InfoCenter

Příkazy a systémové proměnné

3D - příkazy a systémové proměnné

3D - příkaz

3DCORBIT - příkaz

3DDWFPUBLISH - příkaz

3DKONFIG - příkaz

3DNÁKLON - příkaz

3DORBIT - příkaz

3DORBITSTŘED - příkaz

3DPLOCHA - příkaz

3DPOLE - příkaz

3DPOLY - příkaz

3DPP - příkaz

3DŘEZ - příkaz

3DSIN - příkaz

3DSÍŤ - příkaz

3DSOUT - příkaz

3DVZD - příkaz

3DZOOM - příkaz

A - příkazy a systémové proměnné

ACADLSPASDOC - systémová proměnná

ACADPREFIX - systémová proměnná

ACADVER - systémová proměnná

ACISOUTVER - systémová proměnná

ADCENTER - příkaz

ADCNAVIGACE - příkaz

ADCSTATE - systémová proměnná

ADCZAVŘI - příkaz

AFLAGS - systémová proměnná

AKCEBLOKU - příkaz

AKTUALIZUJNÁHLEDY - příkaz

AKTUALIZUJTPOLE - příkaz

AMEPŘEVOD - příkaz

ANGBASE - systémová proměnná

ANGDIR - systémová proměnná

ANULOID - příkaz

APBOX - systémová proměnná

APLČTI - příkaz

ARCHIVACE - příkaz

ARX - příkaz

ASISTENCE - příkaz

ASSISTSTATE - systémová proměnná

ATRDEF - příkaz

ATREDIT - příkaz

ATREXT - příkaz

ATRPŘEDEF - příkaz

ATRSYNCHR - příkaz

ATTDIA - systémová proměnná

ATTDISP vypnuta - příkaz

ATTMODE - systémová proměnná

ATTREQ - systémová proměnná

AUDITCTL - systémová proměnná

AUNITS - systémová proměnná

AUPREC - systémová proměnná

AutoSnap - systémová proměnná

B - příkazy a systémové proměnné

BACKGROUNDPLOT - systémová proměnná

BACKZ - systémová proměnná

BACTIONCOLOR - systémová proměnná

BARVA - příkaz

BDEPENDENCYHIGHLIGHT - systémová proměnná

BEZPEČNOSTNÍMOŽNOSTI - příkaz

BGRIPOBJCOLOR - systémová proměnná

BGRIPOBJSIZE - systémová proměnná

BINDTYPE - systémová proměnná

BLOCKEDITLOCK - systémová proměnná

BLOCKEDITOR - systémová proměnná

BLOK - příkaz

BLOKIKONA - příkaz

BOD - příkaz

BPARAMETERCOLOR - systémová proměnná

BPARAMETERFONT - systémová proměnná

BPARAMETERSIZE - systémová proměnná

BROWSER - příkaz

BTMARKDISPLAY - systémová proměnná

Bublinové nápovědy - systémová proměnná

BVMODE - systémová proměnná

C - příkazy a systémové proměnné

CALCINPUT - systémová proměnná

ČAS - příkaz

CDATE - systémová proměnná

CECOLOR - systémová proměnná

ČEKEJ - příkaz

CELTSCALE - systémová proměnná

CELTYPE - systémová proměnná

CELWEIGHT - systémová proměnná

CENTERMT - systémová proměnná

CHAMFERB - systémová proměnná

CHAMFERC - systémová proměnná

CHAMFERD - systémová proměnná

CHAMMODE - systémová proměnná

CÍL - systémová proměnná

CIRCLERAD - systémová proměnná

ČISTÁOBRAZOVKAANO/NE - příkaz

ČISTÁOBRAZOVKANE - příkaz

ČISTĚNÍ - příkaz

CLAYER - systémová proměnná

CLISTATE - systémová proměnná

CMDACTIVE - systémová proměnná

CMDDIA - systémová proměnná

CMDECHO (ACLT) - systémová proměnná

CMDINPUTHISTORYMAX - systémová proměnná

CMDNAMES - systémová proměnná

CMLJUST - systémová proměnná

CMLSCALE - systémová proměnná

CMLSTYLE - systémová proměnná

ČNAČTI - příkaz

COORDS - systémová proměnná

ČOTEVŘI - příkaz

CPLOTSTYLE - systémová proměnná

CPROFILE - systémová proměnná

CROSSINGAREACOLOR - systémová proměnná

CTAB - systémová proměnná

CTABLESTYLE - systémová proměnná

ČTI - příkaz

ČTIACIS - příkaz

ČTIDXB - příkaz

ČTIMENU - příkaz

ČTIVZHLEDSTR - příkaz

ČTIWMF - příkaz

CUI - příkaz

CURSORSIZE - systémová proměnná

ČVLOŽ - příkaz

CVPORT - systémová proměnná

D - příkazy a systémové proměnné

DÁL - příkaz

DATUM - systémová proměnná

DBCCLOSE - příkaz

DBCONNECT - příkaz

DBCSTATE - systémová proměnná

DBLCLKEDIT - příkaz

DBMOD - systémová proměnná

DBVÝPIS - příkaz

DCTCUST - systémová proměnná

DCTMAIN - systémová proměnná

DEFLPLSTYLE - systémová proměnná

DEFPLSTYLE - systémová proměnná

DĚLIT - příkaz

DÉLKA - příkaz

DELOBJ - systémová proměnná

DEMANDLOAD - systémová proměnná

DEMO - příkaz

DESKA - příkaz

DIABTYP - příkaz

DIAEDIT - příkaz

DIAG - příkaz

DIAOKO - příkaz

DIASTAT - systémová proměnná

DIMADEC - systémová proměnná

DIMALT - systémová proměnná

DIMALTD - systémová proměnná

DIMALTF - systémová proměnná

DIMALTRND - systémová proměnná

DIMALTTD - systémová proměnná

DIMALTTZ - systémová proměnná

DIMALTU - systémová proměnná

DIMALTZ - systémová proměnná

DIMAPOST - systémová proměnná

DIMASO - systémová proměnná

DIMASZ - systémová proměnná

DIMATFIT - systémová proměnná

DIMAUNIT - systémová proměnná

DIMAZIN - systémová proměnná

DIMBLK - systémová proměnná

DIMBLK1 - systémová proměnná

DIMBLK2 - systémová proměnná

DIMCEN - systémová proměnná

DIMCLRD - systémová proměnná

DIMCLRE - systémová proměnná

DIMCLRT - systémová proměnná

DIMDEC - systémová proměnná

DIMDLE - systémová proměnná

DIMDLI - systémová proměnná

DIMDSEP - systémová proměnná

DIMEXE - systémová proměnná

DIMEXO - systémová proměnná

DIMFIT - systémová proměnná

DIMFRAC - systémová proměnná

DIMGAP = 0.1 - systémová proměnná

DIMJUST - systémová proměnná

DIMLDRBLK - systémová proměnná

DIMLFAC - systémová proměnná

DIMLIM - systémová proměnná

DIMLUNIT - systémová proměnná

DIMLWD - systémová proměnná

DIMLWE - systémová proměnná

DIMPOST - systémová proměnná

DIMRND - systémová proměnná

DIMSAH - systémová proměnná

DIMSCALE - systémová proměnná

DIMSD1 - systémová proměnná

DIMSD2 - systémová proměnná

DIMSE1 - systémová proměnná

DIMSE2 - systémová proměnná

DIMSHO - systémová proměnná

DIMSOXD - systémová proměnná

DIMTAD - systémová proměnná

DIMTDEC - systémová proměnná

DIMTFAC - systémová proměnná

DIMTIH - systémová proměnná

DIMTIX - systémová proměnná

DIMTMOVE - systémová proměnná

DIMTOFL - systémová proměnná

DIMTOH - systémová proměnná

DIMTOL - systémová proměnná

DIMTOLJ - systémová proměnná

DIMTP - systémová proměnná

DIMTSZ - systémová proměnná

DIMTVP - systémová proměnná

DIMTXSTY - systémová proměnná

DIMTXT - systémová proměnná

DIMTZIN - systémová proměnná

DIMUNIT - systémová proměnná

DIMUPT - systémová proměnná

DIMZIN - systémová proměnná

DISPSILH - systémová proměnná

DONUTID - systémová proměnná

DONUTOD - systémová proměnná

DPOHLED - příkaz

DRAGMODE - systémová proměnná

DRAGP1 - systémová proměnná

DRAGP2 - systémová proměnná

DRAWORDERCTL - systémová proměnná

DRSTATE - systémová proměnná

DSPOHLED - příkaz

DTEXTED - systémová proměnná

DWGCHECK - systémová proměnná

DWGCODEPAGE - systémová proměnná

DWGNAME - systémová proměnná

DWGPREFIX - systémová proměnná

DWGTITLED - systémová proměnná

DYNDIGRIP - systémová proměnná

DYNDIVIS - systémová proměnná

DYNMODE - systémová proměnná

DYNPICOORDS - systémová proměnná

DYNPIFORMAT - systémová proměnná

DYNPIVIS - systémová proměnná

DYNPROMPT - systémová proměnná

DYNTOOLTIPS - systémová proměnná

E - příkazy a systémové proměnné

EATREDIT - příkaz

EATREXT - příkaz

EDBLOK - příkaz

EDGEMODE - systémová proměnná

EDITKRAJ - příkaz

EKVID - příkaz

ELIPSA - příkaz

ENTERPRISEMENU - systémová proměnná

ERRNO - systémová proměnná

ETRANSMIT - příkaz

EXPERT - systémová proměnná

EXPLMODE - systémová proměnná

EXPORT - příkaz

EXPORTCUI - příkaz

EXTMAX - systémová proměnná

EXTMIN - systémová proměnná

EXTNAMES - systémová proměnná

F - příkazy a systémové proměnné

FACETRATIO - systémová proměnná

FACETRES - systémová proměnná

FIELDDISPLAY - systémová proměnná

FIELDEVAL - systémová proměnná

FILEDIA - systémová proměnná

FILLETRAD - systémová proměnná

FILLMODE - systémová proměnná

FILTROVÁNÍ - příkaz

FONTALT - systémová proměnná

FONTMAP - systémová proměnná

FRONTZ - systémová proměnná

FULLOPEN - systémová proměnná

FULLPLOTPATH - systémová proměnná

G - příkazy a systémové proměnné

GOTOURL - příkaz

GRADIENT - příkaz

GRAFOBR - příkaz

GRIDMODE - systémová proměnná

GRIDUNIT - systémová proměnná

GRIPBLOCK - systémová proměnná

GRIPCOLOR - systémová proměnná

GRIPDYNCOLOR - systémová proměnná

GRIPHOT - systémová proměnná

GRIPHOVER - systémová proměnná

GRIPOBJLIMIT - systémová proměnná

GRIPSIZE - systémová proměnná

GRIPTIPS - systémová proměnná

H - příkazy a systémové proměnné

HALOGAP - systémová proměnná

HANDLES - systémová proměnná

HIDEPRECISION - systémová proměnná

HIDETEXT - systémová proměnná

HKŘIVKA - příkaz

HLADINA - příkaz

HMOTV - příkaz

HPANG - systémová proměnná

HPASSOC - systémová proměnná

HPBOUND - systémová proměnná

HPDOUBLE - systémová proměnná

HPDRAWORDER - systémová proměnná

HPGAPTOL - systémová proměnná

HPINHERIT - systémová proměnná

HPLOCHA - příkaz

HPNAME - systémová proměnná

HPOBJWARNING - systémová proměnná

HPORIGIN - systémová proměnná

HPORIGINMODE - systémová proměnná

HPSCALE - systémová proměnná

HPSEPARATE - systémová proměnná

HPSPACE - systémová proměnná

HRANA - příkaz

HŠRAFY - příkaz

HYPERLINK - příkaz

HYPERLINKBASE - systémová proměnná

HYPERLINKMOŽNOSTI - příkaz

I - příkazy a systémové proměnné

ID - příkaz

IMAGEHLT - systémová proměnná

IMPORT - příkaz

IMPORTCUI - příkaz

INDEXCTL - systémová proměnná

INETLOCATION - systémová proměnná

INPUTHISTORYMODE - systémová proměnná

INSBASE - systémová proměnná

INSNAME - systémová proměnná

INSUNITS - systémová proměnná

INSUNITSDEFSOURCE - systémová proměnná

INSUNITSDEFTARGET - systémová proměnná

INTELLIGENTUPDATE - systémová proměnná

INTERFER - příkaz

INTERSECTIONCOLOR - systémová proměnná

INTERSECTIONDISPLAY - systémová proměnná

ISAVEBAK - systémová proměnná

ISAVEPERCENT - systémová proměnná

ISOČÁRY - systémová proměnná

IZOROV - příkaz

J - příkazy a systémové proměnné

JEDNOTKY - příkaz

Jednotky - systémová proměnná

K - příkazy a systémové proměnné

KAL - příkaz

KAMERA - příkaz

KEDIT - příkaz

KLÍN - příkaz

KOMPAS - systémová proměnná

KOMPILUJ - příkaz

KONCEPCE - příkaz

KONTROLASTANDARDU - příkaz

KOPIE - příkaz

KOPIEHIST - příkaz

KOPIEVLAST - příkaz

KOPIEVLBUŇKY - příkaz

KÓTAZALOM - příkaz

KÓTY a KÓTA - příkaz

KÓTYEDIT - příkaz

KÓTYOBLOUK - příkaz

KÓTYODPOJ - příkaz

KÓTYPŘEPIŠ - příkaz

KÓTYPŘÍM - příkaz

KÓTYPŘIPOJ - příkaz

KÓTYPRŮM - příkaz

KÓTYRÁDIUS - příkaz

KÓTYREGEN - příkaz

KÓTYŘET - příkaz

KÓTYSROVNEJ - příkaz

KÓTYSTANIČNÍ - příkaz

KÓTYSTŘED - příkaz

KÓTYSTYL - příkaz

KÓTYSTYL - systémová proměnná

KÓTYTEDIT - příkaz

KÓTYÚHEL - příkaz

KÓTYZÁKL - příkaz

KOULE - příkaz

KRAJKNIH - příkaz

KŘIVKA - příkaz

KROK - příkaz

KRUŽNICE - příkaz

KURZOR - příkaz

KURZOR - systémová proměnná

KUŽEL - příkaz

KVÁDR - příkaz

L - příkazy a systémové proměnné

LASTANGLE - systémová proměnná

LASTPOINT - systémová proměnná

LASTPROMPT - systémová proměnná

LAYERFILTERALERT - systémová proměnná

LAYOUTREGENCTL - systémová proměnná

LENSLENGTH - systémová proměnná

LIMCHECK - systémová proměnná

LIMMAX - systémová proměnná

LIMMIN - systémová proměnná

LISPINIT - systémová proměnná

LOCALE - systémová proměnná

LOCALROOTPREFIX - systémová proměnná

LOCKUI - systémová proměnná

LOGFILEMODE - systémová proměnná

LOGFILENAME - systémová proměnná

LOGFILEPATH - systémová proměnná

LOGINNAME - systémová proměnná

LOGSOUBOR_ANO - příkaz

LOGSOUBOR_NE - příkaz

LUNITS - systémová proměnná

LUPREC - systémová proměnná

LWDEFAULT - systémová proměnná

LWDISPLAY - systémová proměnná

LWUNITS - systémová proměnná

M - příkazy a systémové proměnné

MATKNIH - příkaz

MAXACTVP - systémová proměnná

MAXSORT - systémová proměnná

MBUTTONPAN - systémová proměnná

MČÁRA - příkaz

MČEDIT - příkaz

MČSTYL - příkaz

MEASUREINIT - systémová proměnná

MENU - příkaz

MENUCTL - systémová proměnná

MENUECHO - systémová proměnná

MENUNAME - systémová proměnná

MĚŘENÍ - příkaz

MĚŘÍTKO - příkaz

MĚŘÍTKOTEXTU - příkaz

MEZE - příkaz

MIRRTEXT - systémová proměnná

MLHA - příkaz

MNOŽAKCEBLOKU - příkaz

MNOŽUZLBLOK - příkaz

MODEL - příkaz

MODELP - příkaz

MODEMACRO - systémová proměnná

MOŽNOSTI - příkaz

MOZNOSTIPP (přechodu pohledu) - příkaz

MPNASTAV - příkaz

MPOHLED - příkaz

MSLIDE - příkaz

MSOLESCALE - systémová proměnná

MTEDIT - příkaz

MTEXT - příkaz

MTEXTED - systémová proměnná

MTEXTFIXED - systémová proměnná

MTJIGSTRING - systémová proměnná

MYDOCUMENTSPREFIX - systémová proměnná

N - příkazy a systémové proměnné

NAČTICUI - příkaz

NÁHLED - příkaz

NAJDI - příkaz

NÁPOVĚDA - příkaz

NASTAVOZN - příkaz

NASTAVUV - příkaz

NASTAVWMF - příkaz

NÁSTROJAKCEBLOKU - příkaz

NETLOAD - příkaz

NKRÁT - příkaz

NOMUTT - systémová proměnná

NOVÁKRAJ - příkaz

NOVÁSADALISTŮ - příkaz

NOVÝ - příkaz

NPALETUZAVŘI - příkaz

NPALETY - příkaz

NPANEL - příkaz

NVLOŽ - příkaz

NZNOVA - příkaz

O - příkazy a systémové proměnné

OBDÉLNÍK - příkaz

OBJEDIT - příkaz

OBJKRESLI - příkaz

OBJPOHLED - příkaz

OBJPROF - příkaz

OBLAST - příkaz

OBLOUK - příkaz

OBNOV - příkaz

OBNOVAVÝKRESU - příkaz

OBNOVBLOK - příkaz

OBRÁZEK - příkaz

OBRKVALITA - příkaz

OBROŘEŽ - příkaz

OBRPŘIPOJ - příkaz

OBRRÁM - příkaz

OBRUPRAV - příkaz

OBSCUREDCOLOR - systémová proměnná

OBSCUREDLTYPE - systémová proměnná

OBSÍŤ - příkaz

OBVOD - systémová proměnná

ODKAZ - příkaz

ODPOJURL - příkaz

ODŘÍZNI - příkaz

ODRUKY - příkaz

OFFSETDIST - systémová proměnná

OFFSETGAPTYPE - systémová proměnná

OKO - příkaz

OLEFRAME - systémová proměnná

OLEHIDE - systémová proměnná

OLEMĚŘÍTKO - příkaz

OLEQUALITY - systémová proměnná

OLESPOJ - příkaz

OLESTARTUP - systémová proměnná

OŘEŽ - příkaz

OROTUJ - příkaz

ORTHOMODE - systémová proměnná

ORTO - příkaz

OSMODE - systémová proměnná

OSNAPCOORD - systémová proměnná

OSNAPHATCH - systémová proměnná

OSNAPZ - systémová proměnná

OTEVŘÍ - příkaz

OTEVŘIDWFPŘIPOMÍNKY - příkaz

OTEVŘISADULISTŮ - příkaz

OTOČ - příkaz

OTOČ3D - příkaz

OVĚŘPODPIS - příkaz

P - příkazy a systémové proměnné

PALBLOKU - příkaz

PALETTEOPAQUE - systémová proměnná

PAPERUPDATE - systémová proměnná

PARAMBLOK - příkaz

PDMODE - systémová proměnná

PDSIZE - systémová proměnná

PEDITACCEPT - systémová proměnná

PELLIPSE - systémová proměnná

PFACEVMAX - systémová proměnná

PHLADINA - příkaz

PHLADINAMÓD - příkaz

PICKADD - systémová proměnná

PICKAUTO - systémová proměnná

PICKDRAG - systémová proměnná

PICKFIRST - systémová proměnná

PICKSTYLE - systémová proměnná

PIŠACIS - příkaz

PIŠBLOK - příkaz

PIŠBMP - příkaz

PIŠJPG - příkaz

PÍSMO - příkaz

PIŠPNG - příkaz

PIŠSTL - příkaz

PIŠTIF - příkaz

PIŠWMF - příkaz

PKOPIE - příkaz

PLATFORM - systémová proměnná

PLINEGEN - systémová proměnná

PLINETYPE - systémová proměnná

PLINEWID - systémová proměnná

PLOCHA - příkaz

PLOCHA - systémová proměnná

PLOT - příkaz

PLOTOFFSET - systémová proměnná

PLOTROTMODE - systémová proměnná

PLOTSTYL - příkaz

PLQUIET - systémová proměnná

POHLED - příkaz

POLARADDANG - systémová proměnná

POLARANG - systémová proměnná

POLARDIST - systémová proměnná

POLARMODE - systémová proměnná

POLE - příkaz

POLOPŘÍMKA - příkaz

POLYGON - příkaz

POLYSIDES - systémová proměnná

POPUPS - systémová proměnná

POŘADÍ - příkaz

POŘATRBLOKU - příkaz

POŘCYKLPROCHBLOK - příkaz

POSUN - příkaz

POZADÍ - příkaz

PP - příkaz

PPNASTAVENÍ - příkaz

PPULOŽ - příkaz

PRACPROST - příkaz

PRAVOPIS - příkaz

PŘEDEF - příkaz

PŘEJMEN - příkaz

PŘEKR - příkaz

PŘEKRV - příkaz

PŘEKRÝT - příkaz

PŘERUŠ - příkaz

PŘESKUPIT - systémová proměnná

PŘEVEĎHLADINU - příkaz

PŘEVEĎPROSTOR - příkaz

PREVIEWEFFECT - systémová proměnná

PREVIEWFILTER - systémová proměnná

PŘEVOD - příkaz

PŘEVODCTB - příkaz

PŘEVODVSTYLU - příkaz

PŘÍKAZŘÁD - příkaz

PŘÍMKA - příkaz

PŘÍPL - příkaz

PŘIPOJURL - příkaz

PŘIPOMÍNKA - příkaz

PŘIZPŮSOBENÍ - příkaz

PRO DIMTM - systémová proměnná

PRODLUŽ - příkaz

PRODUCT - systémová proměnná

PROGRAM - systémová proměnná

PROJECTNAME - systémová proměnná

PROJMODE - systémová proměnná

PROTÁHNI - příkaz

PROXYGRAPHICS - systémová proměnná

PROXYNOTICE - systémová proměnná

PROXYSHOW - systémová proměnná

PROXYWEBSEARCH - systémová proměnná

PRSTEN - příkaz

PRŮHLEDNOST - příkaz

PRŮNIK - příkaz

PRŮŘEZ - příkaz

PRŮVČTIPC - příkaz

PRŮVROZVRŽENÍ - příkaz

PSLTSCALE - systémová proměnná

PSTYLEMODE - systémová proměnná

PSTYLEPOLICY - systémová proměnná

PSVPSCALE - systémová proměnná

PTEXT - příkaz

PUBLIKUJ - příkaz

PUBLIKUJNAWWW - příkaz

PUCSBASE - systémová proměnná

PŮDORYS - příkaz

Q - příkazy a systémové proměnné

QCSTATE - systémová proměnná

QTEXTMODE - systémová proměnná

R - příkazy a systémové proměnné

RASTERDPI - systémová proměnná

RASTERPREVIEW - systémová proměnná

RASTR - příkaz

RDEMO - příkaz

RECOVERYMODE - systémová proměnná

REFBOD - příkaz

REFEDIT - příkaz

REFEDITNAME - systémová proměnná

REFSADA - příkaz

REFZAVŘI - příkaz

REGEN - příkaz

REGENA - příkaz

REGENMODE - systémová proměnná

REGENV - příkaz

REINIC - příkaz

REMEMBERFOLDERS - systémová proměnná

RENDER - příkaz

RENDSCR - příkaz

REPORTERROR (ACAD) - systémová proměnná

RESTAURUJ - příkaz

RKALK - příkaz

RKÓTY - příkaz

RMAT - příkaz

RNOVÝ - příkaz

ROAMABLEROOTPREFIX - systémová proměnná

ROBLÁČEK - příkaz

RODKAZ - příkaz

ROTPL - příkaz

ROZDÍL - příkaz

ROZLIŠ - příkaz

ROZLOŽ - příkaz

ROZVRŽENÍ - příkaz

RPREF - příkaz

RTDISPLAY - systémová proměnná

RULOŽ - příkaz

RVYBER - příkaz

RZAVŘI - příkaz

S - příkazy a systémové proměnné

SADALISTŮ - příkaz

SAVEFILE - systémová proměnná

SAVEFILEPATH - systémová proměnná

SAVENAME - systémová proměnná

SAVETIME - systémová proměnná

SCÉNA - příkaz

SCREENBOXES - systémová proměnná

SCREENMODE - systémová proměnná

SCREENSIZE - systémová proměnná

SDI - systémová proměnná

SDRUŽBLOK - příkaz

SELECTIONAREA - systémová proměnná

SELECTIONAREAOPACITY - systémová proměnná

SELECTIONPREVIEW - systémová proměnná

SETIDROPHANDLER - příkaz

SEZNAM - příkaz

SHADEDGE - systémová proměnná

SHADEDIF - systémová proměnná

SHADEMODE - příkaz

SHNASTAV - příkaz

SHORTCUTMENU - systémová proměnná

SHOWLAYERUSAGE - systémová proměnná

SHPNAME - systémová proměnná

SIGWARN - systémová proměnná

SJEDNOCENÍ - příkaz

SKETCHINC - systémová proměnná

SKOPIE - příkaz

SKOPIEREF - příkaz

SKPOLY - systémová proměnná

SKRYJ - příkaz

SKRYJBLOK - příkaz

SKRYJPŘÍKAZŘÁD - příkaz

SKRYJSADULISTŮ - příkaz

SKRÝTOBNOVENÝVYKRES - příkaz

SKUPINY - příkaz

SNAPANG - systémová proměnná

SNAPBASE - systémová proměnná

SNAPISOPAIR - systémová proměnná

SNAPMODE - systémová proměnná

SNAPSTYL - systémová proměnná

SNAPTYPE - systémová proměnná

SNAPUNIT - systémová proměnná

SOLIDCHECK - systémová proměnná

SPLFRAME - systémová proměnná

SPLINE - příkaz

SPLINEDIT - příkaz

SPLINESEGS - systémová proměnná

SPLINETYPE - systémová proměnná

SPOJ - příkaz

SPRÁVCEPLOTRŮ - příkaz

SPRÁVCESTYLŮ - příkaz

SPRBLOKU - příkaz

SPRUSS - příkaz

ŠRAFEDIT - příkaz

ŠRAFY - příkaz

SROVNEJ - příkaz

SSFOUND - systémová proměnná

SSLOCATE - systémová proměnná

SSMAUTOOPEN - systémová proměnná

SSMPOLLTIME - systémová proměnná

SSMSHEETSTATUS - systémová proměnná

SSMSTATE - systémová proměnná

STANDARDSVIOLATION - systémová proměnná

STANDARDY - příkaz

STARTUP - systémová proměnná

STATIS - příkaz

STAV - příkaz

STAVVIDBLOKU - příkaz

STOPA - příkaz

STROMINF - příkaz

SURFTAB1 - systémová proměnná

SURFTAB2 - systémová proměnná

SURFTYPE - systémová proměnná

SURFU - systémová proměnná

SURFV - systémová proměnná

SVĚTLO - příkaz

SVLOŽ - příkaz

SVLOŽBLOK - příkaz

SVLOŽORIG - příkaz

SVLOŽSPEC - příkaz

SYSCODEPAGE - systémová proměnná

SYSOKNA - příkaz

SYSPAR - příkaz

SYSTÉM - příkaz

Systémová proměnná USERI1-5 - systémová proměnná

Systémová proměnná USERR1-5 - systémová proměnná

T - příkazy a systémové proměnné

TABEDIT - příkaz

TABEXPORT - příkaz

TABLEINDICATOR - systémová proměnná

TABLET - příkaz

TABMODE - systémová proměnná

TABSTYL - příkaz

TABULKA - příkaz

TASKBAR - příkaz

TBCUSTOMIZE - systémová proměnná

TČMEŘ - příkaz

TČMEŘ - systémová proměnná

TDCREATE - systémová proměnná

TDINDWG - systémová proměnná

TDUCREATE - systémová proměnná

TDUPDATE - systémová proměnná

TDUSRTIMER - systémová proměnná

TDUUPDATE - systémová proměnná

TEMPOVERRIDES - systémová proměnná

TEMPPREFIX - systémová proměnná

TERČÍK - systémová proměnná

TEXT - příkaz

TEXTEVAL - systémová proměnná

TEXTFILL - systémová proměnná

TEXTNAHORU - příkaz

TEXTOBR - příkaz

TEXTQLTY - systémová proměnná

TEXTSIZE - systémová proměnná

TEXTSTYLE - systémová proměnná

TILEMODE - systémová proměnná

TLČÁRY - příkaz

TOLERANCE - příkaz

TOOLTIPMERGE - systémová proměnná

TPOLE - příkaz

TPSTATE - systémová proměnná

TRACEWID - systémová proměnná

TRACKPATH - systémová proměnná

TRAPL - příkaz

TRAYICONS - systémová proměnná

TRAYNOTIFY - systémová proměnná

TRAYTIMEOUT - systémová proměnná

TREEDEPTH - systémová proměnná

TREEMAX - systémová proměnná

TRIMMODE - systémová proměnná

TSPACEFAC - systémová proměnná

TSPACETYPE - systémová proměnná

TSTACKALIGN - systémová proměnná

TSTACKSIZE - systémová proměnná

TVAR - příkaz

TYPČ - příkaz

U - příkazy a systémové proměnné

U - příkaz

UCHOP - příkaz

UCSAXISANG - systémová proměnná

UCSBASE - systémová proměnná

UCSFOLLOW - systémová proměnná

UCSNAME - systémová proměnná

UCSORG - systémová proměnná

UCSORTHO - systémová proměnná

UCSVIEW - systémová proměnná

UCSVP - systémová proměnná

UCSXDIR - systémová proměnná

UCSYDIR - systémová proměnná

UKAŽMAT - příkaz

ULOŽ - příkaz

ULOŽBLOK - příkaz

ULOŽBLOKJAKO - příkaz

ULOŽJAKO - příkaz

ULOŽR - příkaz

UNDOCTL - systémová proměnná

UNDOMARKS - systémová proměnná

UNITMODE - systémová proměnná

UPDATETHUMBNAIL - systémová proměnná

UPRSEZMĚŘ - příkaz

ÚSEČKA - příkaz

USERS1-5 - systémová proměnná

USS - příkaz

USSI - příkaz

USSI - systémová proměnná

UVOLNICUI - příkaz

UZLY - systémová proměnná

V - příkazy a systémové proměnné

VÁLEC - příkaz

VBAIDE - příkaz

VBALOAD - příkaz

VBAMAN - příkaz

VBARUN - příkaz

VBASTMT - příkaz

VBAUNLOAD - příkaz

VEN - příkaz

VHLADINA - příkaz

VIEWCTR - systémová proměnná

VIEWDIR - systémová proměnná

VIEWMODE - systémová proměnná

VIEWSIZE - systémová proměnná

VIEWTWIST - systémová proměnná

VISRETAIN - systémová proměnná

VIZ DIMASSOC - systémová proměnná

VLASTNOSTI - příkaz

VLÉCI - příkaz

VLISP - příkaz

VLOŽ - příkaz

VLOŽJAKOHYPERLINK - příkaz

VLOŽOBJEKT - příkaz

VNASTAV - příkaz

VOŘEŽ - příkaz

VPMAXIMIZEDSTATE - systémová proměnná

VRÁCENÍ - příkaz

VSMAX - systémová proměnná

VSMIN - systémová proměnná

VTDURATION - systémová proměnná

VTENABLE - systémová proměnná

VTFPS - systémová proměnná

VVLASTNOSTI - příkaz

VÝBĚR - příkaz

VYHLTABBLOK - příkaz

VYJMIS - příkaz

VÝKRES - příkaz

VYKROZNAČ - příkaz

VYMAŽ - příkaz

VYPLNĚNÍ - příkaz

VÝŘEZ - příkaz

VÝŠKA - systémová proměnná

VYTÁHNI - příkaz

VZD - příkaz

VZDÁLENOST - systémová proměnná

VZHLEDSTR - příkaz

VZMAX - příkaz

VZMIN - příkaz

W - příkazy a systémové proměnné

WHIPARC - systémová proměnná

WHIPTHREAD - systémová proměnná

WHOHAS - příkaz

WINDOWAREACOLOR - systémová proměnná

WMFBKGND - systémová proměnná

WMFFOREGND - systémová proměnná

WORLDUCS - systémová proměnná

WORLDVIEW (ACAD) - systémová proměnná

WRITESTAT - systémová proměnná

WSCURRENT - systémová proměnná

X - příkazy a systémové proměnné

XCLIPFRAME - systémová proměnná

XEDIT - systémová proměnná

XFADECTL - systémová proměnná

XLOADCTL - systémová proměnná

XLOADPATH - systémová proměnná

XOŘEŽ - příkaz

XOTEVŘI - příkaz

XPLODE - příkaz

XPŘIPOJ - příkaz

XREF - příkaz

XREFCTL - systémová proměnná

XREFNOTIFY - systémová proměnná

XREFTYPE - systémová proměnná

XVAŽ - příkaz

Z - příkazy a systémové proměnné

ZAKAŽ - příkaz

ZAOBLI - příkaz

ZAROVNEJTEXT - příkaz

ZAVŘI - příkaz

ZAVŘIASIST - příkaz

ZAVŘIEDBLOK - příkaz

ZAVŘIPALBLOKU - příkaz

ZAVŘIPŘIPOMÍNKY - příkaz

ZAVŘIVL - příkaz

ZAVŘIVŠE - příkaz

ZDVIH - příkaz

ZDVIH - systémová proměnná

ZKOS - příkaz

ZKOSENÍ - systémová proměnná

ZMĚNAV - příkaz

ZMĚNIT - příkaz

ZNAČKY - příkaz

ZNAČKY - systémová proměnná

ZNOVA - příkaz

ZOBRAZ - příkaz

ZOBRAZBLOK - příkaz

ZOBRVYKRPODR - příkaz

ZOOM - příkaz

ZOOMFACTOR - systémová proměnná

ZRCADLI - příkaz

ZRCADLI3D - příkaz

ZRUŠMENU - příkaz

ZSNÍMEK - příkaz

ZVÝRAZNĚNÍ - systémová proměnná


3D - příkaz

seznam příkazů

Vytváří trojrozměrné mnohoúhelníkové síťové objekty běžných geometrických tvarů, které lze skrýt, stínovat nebo rendrovat.

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


3DPOLE - příkaz

seznam příkazů

Vytváří trojrozměrné pole

  • Jak vytvořit obdélníkové pole
  • Jak vytvořit kruhové pole
  • Jak vytvořit 3D obdélníkové pole objektů
  • Jak vytvořit 3D kruhové pole objektů


3DŘEZ - příkaz

seznam příkazů

a otevře okno Upravit roviny řezu

  • Jak nastavit roviny řezu v pohledu 3D orbitu
  • Jak zapnout a vypnout roviny řezu


3DKONFIG - příkaz

seznam příkazů

Nabízí rozhraní příkazového řádku konfiguračnímu nastavení 3D grafického systému

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


3DCORBIT - příkaz

seznam příkazů

Zobrazí interaktivní 3D pohled a umožní vám nastavit plynulý pohyb těles ve 3D pohledu

  • v pohledu 3D orbitu


3DVZD - příkaz

seznam příkazů

Startuje interaktivní 3D pohled a způsobí, že se objekty přibližují nebo vzdalují.

  • Jak nastavit vzdálenost kamery v pohledu 3D orbitu


3DDWFPUBLISH - příkaz

seznam příkazů

Vytvoří 3D soubory DWF pro vaše trojrozměrné objekty.

Pro toto téma neexistují žádné postupy..


3DPLOCHA - příkaz

seznam příkazů

Vytvoří trojstrannou nebo čtyřstrannou plochu kdekoliv ve trojrozměrném prostoru.

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


3DSÍŤ - příkaz

seznam příkazů

Vytváří obecnou polygonální 3D síť.

  • Jak vytvořit obdélníkové sítě


3DORBIT - příkaz

seznam příkazů

Řídí interaktivní zobrazení objektů ve 3D.

  • Jak změnit umístění kamery a cíle
  • Jak nastavit vzdálenost kamery v pohledu 3D orbitu
  • v pohledu 3D orbitu
  • Jak panoramovat pohled 3D orbitu
  • Jak zoomovat pohled 3D orbitu
  • Jak použít okno zoomu v pohled 3D orbitu
  • Jak zoomovat na meze pohledu 3D orbitu
  • Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu
  • Jak změnit režim stínování v pohledu 3D orbitu
  • Jak zobrazit vizuální pomůcky
  • Jak spustit plynulé otáčení
  • Tažením změňte pohled.
  • Jak použít přednastavený pohled 3D orbitu


3DORBITSTŘED - příkaz

seznam příkazů

Nastavuje střed otočení v pohledu 3D orbitu

Pro toto téma neexistují žádné postupy..


3DPP - příkaz

seznam příkazů

Zobrazí interaktivní 3D pohled a umožňuje vám táhnout pohled horizontálně a vertikálně

  • v pohledu 3D orbitu
  • Jak panoramovat pohled 3D orbitu
  • Jak zoomovat pohled 3D orbitu
  • Jak použít okno zoomu v pohled 3D orbitu
  • Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu
  • Jak změnit režim stínování v pohledu 3D orbitu


3DPOLY - příkaz

seznam příkazů

Vytváří křivku z úsečkových segmentů v 3D prostoru

  • Jak nakreslit opsaný polygon
  • Jak nakreslit polygon určením jedné hrany
  • Jak nakreslit vepsaný polygon
  • Jak kreslit obdélník


3DSIN - příkaz

seznam příkazů

Importuje soubor 3D Studia (3DS)

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


3DSOUT - příkaz

seznam příkazů

Exportuje soubor 3D Studia (3DS).

  • Jak vytvořit soubor vykreslení


3DNÁKLON - příkaz

seznam příkazů

Startuje interaktivní 3D pohled a simuluje efekt otáčení kamery.

  • Jak změnit umístění kamery a cíle
  • Jak nastavit vzdálenost kamery v pohledu 3D orbitu


3DZOOM - příkaz

seznam příkazů

Startuje interaktivní 3D pohled a umožňuje vám přibližovat a oddalovat pohled.

  • v pohledu 3D orbitu
  • Jak panoramovat pohled 3D orbitu
  • Jak zoomovat pohled 3D orbitu
  • Jak použít okno zoomu v pohled 3D orbitu
  • Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu
  • Jak změnit režim stínování v pohledu 3D orbitu


KONCEPCE - příkaz

seznam příkazů

Zobrazí informace o AutoCADu

  • Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu
  • Jak začít výkres od začátku z výchozí šablony výkresu
  • Jak začít nový výkres pomocí průvodce
  • Jak začít nový výkres výběrem šablony
  • Jak vytvořit šablonu z existujícího výkresu
  • Jak obnovit původní soubor šablony výkresu


ACADLSPASDOC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda bude soubor acad.lsp načten do každého výkresu nebo jen do prvního výkresu otevřeného v relaci.

Pro toto téma neexistují žádné postupy..


ACADPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: názevcesty

Uchovává cestu adresáře, pokud existuje, určovanou systémovou proměnnou ACAD, k níž jsou v případě nutnosti přidány oddělovače cesty

Pro toto téma neexistují žádné postupy..


ACADVER - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota:

Uchovává číslo verze AutoCADu

Pro toto téma neexistují žádné postupy..


ČTIACIS - příkaz

seznam příkazů

Importuje soubor ACIS a vytvoří ve výkresu objekt tělesa, těleso nebo oblast

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


PIŠACIS - příkaz

seznam příkazů

Exportuje objekt tělesa, těleso nebo oblast do souboru ACIS

  • Jak vytvořit soubor vykreslení


ACISOUTVER - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 70

Řídí verzi ACIS souborů SAT vytvořených příkazem ACISOUT

Pro toto téma neexistují žádné postupy..


ADCZAVŘI - příkaz

seznam příkazů

Zavře Návrhové centrum

  • Změna schování okna Návrhové centrum
  • Jak vypnout ukotvení okna Návrhové centrum


ADCENTER - příkaz

seznam příkazů

Spravuje a vkládá obsah jako jsou bloky, externí reference a šrafovací vzory.

  • Změna schování okna Návrhové centrum
  • Jak vypnout ukotvení okna Návrhové centrum


ADCNAVIGACE - příkaz

seznam příkazů

Načte zadaný soubor, složku nebo síťovou cestu výkresu Návrhové centrum

  • Jak změnit zdroj obsahu zobrazeného v okně Návrhové centrum
  • Jak změnit složku tlačítka Domů v okně Návrhové centrum
  • Jak přidat položky do složkyOblíbené v okně Návrhové centrum
  • Jak zobrazit obsah složky Oblíbené v okně Návrhové centrum
  • Jak uspořádat složku Oblíbené položky v okně Návrhové centrum


ADCSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: mění se

Označuje, zda je nebo není funkce Návrhové centrum™ aktivní.

Pro toto téma neexistují žádné postupy..


AFLAGS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 16

Nastaví volby pro atributy.

Pro toto téma neexistují žádné postupy..


SROVNEJ - příkaz

seznam příkazů

Zarovná objekty ve 2D nebo 3D s jinými objekty

  • Jak zarovnat objekty


AMEPŘEVOD - příkaz

seznam příkazů

Převádí objemové modely AME na objekty těles AutoCADu.


ANGBASE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje základní úhel 0 s ohledem na aktuální USS

  • Jak nastavit formát a přesnost úhlů


ANGDIR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje směr kladných úhlů

  • Jak nastavit formát a přesnost úhlů
  • Jak otočit plochu na objemovém tělese


APBOX - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Zapne nebo vypne terčík uchopení funkce AutoSnap™.

Pro toto téma neexistují žádné postupy..


KURZOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 10

Nastaví velikost zobrazení cílového pole pro uchopení objektu v pixelech.

  • Jak uchopit geometrický bod na objektu
  • Jak nastavit aktivní uchopení objektů
  • Jak zapnout a vypnout aktivní uchopení objektu při práci


APLČTI - příkaz

seznam příkazů

Načítá a ruší aplikace a definuje, které aplikace budou načteny při startu

Pro toto téma neexistují žádné postupy..


OBLOUK - příkaz

seznam příkazů

Vytvoří oblouk

  • Jak kreslit oblouk výběrem tří bodů
  • Jak nakreslit oblouk pomocí počátečního bodu, středu a koncového bodu
  • Jak navázat na oblouk tečnou úsečku
  • Jak pokračovat v oblouku tečným obloukem


ARCHIVACE - příkaz

seznam příkazů

Sbalí soubory aktuální sady listů pro archivaci

  • Jak uložit výběr listů
  • Jak obnovit výběr listů
  • Jak přejmenovat nebo odstranit výběr listů
  • Jak upravit existující výběr listů


PLOCHA - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: Nic

Ukládá poslední plochu vypočtenou příkazem PLOCHA

  • Jak vypočítat definovanou plochu
  • Jak vypočítat plochu objektu
  • Jak sečíst plochy při výpočtu
  • Jak odečíst plochy od výpočtu


POLE - příkaz

seznam příkazů

Vytvoří několik kopií objektu, které jsou seřazeny podle vzoru.

  • Jak vytvořit obdélníkové pole
  • Jak vytvořit kruhové pole
  • Jak vytvořit 3D obdélníkové pole objektů
  • Jak vytvořit 3D kruhové pole objektů


ARX - příkaz

seznam příkazů

Načítá, ruší a zprostředkovává informace o aplikacích ObjectARX.

Pro toto téma neexistují žádné postupy..


ASISTENCE - příkaz

seznam příkazů

Otevře Rychlou nápovědu v Info paletě, která poskytuje kontextově závislé informace

  • Rychlá nápověda
  • Rychlá nápověda
  • Jak tisknout informace nápovědy
  • Jak uzamknout Rychlou nápovědu na aktuálním tématu


ZAVŘIASIST - příkaz

seznam příkazů

Uzavře rychlou nápovědu a Info paletu

  • Rychlá nápověda
  • Rychlá nápověda
  • Jak uzamknout Rychlou nápovědu na aktuálním tématu


ASSISTSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Mění se

Označuje, zda je Info paleta, která zobrazí rychlou nápovědu, aktivní nebo neaktivní.

Pro toto téma neexistují žádné postupy..


PŘIPOJURL - příkaz

seznam příkazů

Připojí k objektům nebo plochám ve výkresu odkazy.

  • Jak otevřít soubor propojený s hypertextovým odkazem obsaženým v bloku


ATRDEF - příkaz

seznam příkazů

Vytváří definici atributu.

  • Jak vytvořit definici atributu
  • Jak upravit definici atributu před spojením s blokem
  • Jak změnit pořadí definic atributů


ATTDIA - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda příkaz -VLOŽ používá pro vstup hodnot atributů dialog

Pro toto téma neexistují žádné postupy..


ATTDISP vypnuta - příkaz

seznam příkazů

Globálně řídí viditelnost atributů bloku ve výkresu.

  • Jak vytvořit definici atributu
  • Jak upravit definici atributu před spojením s blokem


ATREDIT - příkaz

seznam příkazů

Změní informace atributu.


ATREXT - příkaz

seznam příkazů

Extrahuje data atributů, informační text spojený s blokem, do souboru


ATTMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Řídí zobrazování atributů

Pro toto téma neexistují žádné postupy..


ATRPŘEDEF - příkaz

seznam příkazů

Předefinuje blok a aktualizuje jeho přidělené atributy

  • Jak upravovat atributy přiřazené k definici bloku
  • Jak určit, zda se změny použijí na existující reference bloku
  • Jak zvýraznit zdvojené atributy štítku v bloku
  • Jak změnit pořadí výzev pro hodnoty atributů
  • Jak odstranit atribut z definice bloku a ze všech referencí bloku


ATTREQ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda příkaz VLOŽ použije při vkládání bloků výchozí nastavení atributů.

Pro toto téma neexistují žádné postupy..


ATRSYNCHR - příkaz

seznam příkazů

Aktualizuje všechny instance určitého bloku aktuálními atributy definovanými pro blok.

  • Jak upravovat atributy přiřazené k definici bloku
  • Jak určit, zda se změny použijí na existující reference bloku
  • Jak zvýraznit zdvojené atributy štítku v bloku
  • Jak změnit pořadí výzev pro hodnoty atributů
  • Jak odstranit atribut z definice bloku a ze všech referencí bloku


DIAG - příkaz

seznam příkazů

Vyhodnocuje integritu výkresu a opravuje některé chyby

  • Jak opravit poškozený výkresový soubor
  • Jak opravit výkresový soubor poškozený při selhání systému
  • Jak opravit otevřený výkres
  • Jak obnovit výkres ze záložního souboru


AUDITCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda příkaz DIAG vytváří soubor ADT (výstup diagnostiky).

Pro toto téma neexistují žádné postupy..


AUNITS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje jednotky úhlů

  • Jak nastavit formát a přesnost úhlů


AUPREC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje počet desetinných míst všech editovatelných úhlových jednotek a úhlových jednotek určených pouze pro čtení zobrazených ve stavovém řádku nebo při výpisu objektu, jejichž přesnost je stejná nebo nižší než aktuální nastavení AUPREC

Pro toto téma neexistují žádné postupy..


AutoSnap - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 63

Určuje zobrazení značky, nápovědy a magnetu AutoSnapu.

Pro toto téma neexistují žádné postupy..


POZADÍ - příkaz

seznam příkazů

Nastavuje pozadí scény

  • Jak definovat nový materiál
  • Jak změnit materiál z matného na lesklý


BACKGROUNDPLOT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, zda je pro vykreslování a publikování vykreslování na pozadí zapnuto nebo vypnuto.

Pro toto téma neexistují žádné postupy..


BACKZ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Nic

Uchovává vzdálenost roviny cíle od zadní ořezové roviny v aktuálním výřezu ve výkresových jednotkách.

Pro toto téma neexistují žádné postupy..


AKCEBLOKU - příkaz

seznam příkazů

Přidá akci k definici dynamického bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


BACTIONCOLOR - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: 7

Nastaví barvu textu akcí v editoru bloků.

Pro toto téma neexistují žádné postupy..


MNOŽAKCEBLOKU - příkaz

seznam příkazů

Určuje výběrovou množinu objektů sdruženou s akcí v definici dynamického bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


NÁSTROJAKCEBLOKU - příkaz

seznam příkazů

Přidá akci do definice dynamického bloku.

Pro toto téma neexistují žádné postupy..


REFBOD - příkaz

seznam příkazů

Nastavuje referenční bod aktuálního výkresu

  • Jak vložit blok definovaný v aktuálním výkresu


SDRUŽBLOK - příkaz

seznam příkazů

Sdruží akci s parametrem v definici dynamického bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


SPRBLOKU - příkaz

seznam příkazů

Upraví vlastnosti atributů definice bloku

  • Jak upravovat atributy přiřazené k definici bloku
  • Jak určit, zda se změny použijí na existující reference bloku
  • Jak zvýraznit zdvojené atributy štítku v bloku
  • Jak změnit pořadí výzev pro hodnoty atributů
  • Jak odstranit atribut z definice bloku a ze všech referencí bloku


POŘATRBLOKU - příkaz

seznam příkazů

Určuje pořadí atributů bloku.

  • Jak vložit blok definovaný v aktuálním výkresu
  • Jak změnit pořadí definic atributů


PALBLOKU - příkaz

seznam příkazů

Otevře okno Palety pro vytváření bloků v Editoru bloků.

  • Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků
  • Jak vytvořit kopii množiny parametrů
  • Jak přidat k množině parametrů akci
  • Jak odstranit akci parametru nebo množiny parametrů


ZAVŘIPALBLOKU - příkaz

seznam příkazů

Zavře okno Palety pro vytváření bloků v Editoru bloků.

  • Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků
  • Jak vytvořit kopii množiny parametrů
  • Jak přidat k množině parametrů akci
  • Jak odstranit akci parametru nebo množiny parametrů


ZAVŘIEDBLOK - příkaz

seznam příkazů

Zavře Editor bloků.

  • Jak vložit blok definovaný v aktuálním výkresu


POŘCYKLPROCHBLOK - příkaz

seznam příkazů

Změní pořadí cyklického procházení uzlů u reference dynamického bloku.

Pro toto téma neexistují žádné postupy..


BDEPENDENCYHIGHLIGHT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda budou či nebudou při výběru parametru, akce nebo uzlu v editoru bloků závislé objekty zvýrazněny jako závislé.

Pro toto téma neexistují žádné postupy..


EDBLOK - příkaz

seznam příkazů

Otevře dialog Upravit definici bloku a potom Editor bloků.

  • Jak otevřít existující definici bloku v editoru bloků
  • Jak vytvořit novou definici bloku v editoru bloků
  • Jak otevřít výkresový soubor uložený jako blok (ne dynamický) v editoru bloků
  • Jak zobrazit v editoru bloků vlastnosti definice bloku
  • Jak zobrazit v editoru bloků vlastnosti objektů
  • Jak uzavřít editor bloků
  • Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků
  • Jak vytvořit kopii množiny parametrů
  • Jak přidat k množině parametrů akci
  • Jak odstranit akci parametru nebo množiny parametrů
  • Jak určit barvu zobrazení parametrů v editoru bloků
  • Jak určit v editoru bloků velikost textu parametrů a akcí
  • Jak určit v editoru bloků písmo parametrů
  • Jak určit v editoru bloků barvu textu akcí
  • Jak určit velikost zobrazení uzlů v editoru bloků
  • Jak v editoru bloků aktualizovat velikost zobrazení textu a uzlů u vybraných hodnot
  • Jak řídit zobrazení značek množiny hodnot
  • Jak vytvořit dynamický blok
  • Jak přidat parametr bodu k definici dynamického bloku
  • Jak přidat lineární parametr k definici dynamického bloku
  • Jak přidat polární parametr k definici dynamického bloku
  • Jak přidat parametr XY k definici dynamického bloku
  • Jak přidat parametr otočení k definici dynamického bloku
  • Jak přidat parametr zarovnání k definici dynamického bloku
  • Jak přidat k definici dynamického bloku parametr překlopení
  • Jak přidat parametr viditelnosti k definici dynamického bloku
  • Jak přidat k definici dynamického bloku vyhledávací parametr
  • Jak přidat parametr referenčního bodu k definici dynamického bloku
  • Jak určit nezávislý referenční bod pro změnu měřítka v definici dynamického bloku


BGRIPOBJCOLOR - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: 141

Nastavuje barvu uzlů v editoru bloků.

Pro toto téma neexistují žádné postupy..


BGRIPOBJSIZE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 8

Nastavuje velikost zobrazení uživatelských uzlů v editoru bloků vzhledem k obrazovce.

Pro toto téma neexistují žádné postupy..


MNOŽUZLBLOK - příkaz

seznam příkazů

Vytvoří, vymaže nebo obnoví uzly sdružené s parametrem.

  • Jak vložit blok definovaný v aktuálním výkresu


HŠRAFY - příkaz

seznam příkazů

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem nebo gradientovou výplní.

  • Jak přetáhnout šrafovací vzory do výkresu
  • Jak šrafovat oblasti
  • Jak šrafovat vybrané objekty


BINDTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Řídí chování jmen externích referencí při vázání nebo editaci externích referencí na místě

Pro toto téma neexistují žádné postupy..


ZNAČKY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda jsou viditelné pomocné značky

  • Jak změnit velikost kurzoru s terčíkem
  • Jak změnit nastavení výběru objektů
  • Jak zapnout nebo vypnout náhled výběru
  • Jak změnit vzhled náhledu výběru
  • Jak změnit vzhled výběrové oblasti


BLOK - příkaz

seznam příkazů

Vytvoří definici bloku z vybraných objektů

  • Jak definovat blok pro aktuální výkres
  • Jak vytvořit výkres knihovny bloků
  • Jak vytvořit nový výkresový soubor z existující definice bloku


BLOCKEDITLOCK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Zakáže otevření editoru bloků a úpravy definic dynamických bloků.

Pro toto téma neexistují žádné postupy..


BLOCKEDITOR - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje, zda je či není editor bloků otevřený.

Pro toto téma neexistují žádné postupy..


BLOKIKONA - příkaz

seznam příkazů

Vytvoří obrázky náhledu pro bloky zobrazené v okně Návrhové centrum.

  • Jak definovat blok pro aktuální výkres


VYHLTABBLOK - příkaz

seznam příkazů

Zobrazí nebo vytvoří vyhledávací tabulku pro definici dynamického bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


PIŠBMP - příkaz

seznam příkazů

Uloží vybrané objekty do souboru ve formátu bitmapy nezávislé na typu zařízení.

  • Jak vytvořit rastrový soubor (BMP)
  • Jak vytvořit soubor JPEG (JPG)
  • Jak vytvořit soubor TIFF (TIF)
  • Jak vytvořit soubor PNG (Portable Network Graphics)


HKŘIVKA - příkaz

seznam příkazů

Vytvoří oblast nebo křivku z uzavřené oblasti

  • Jak definovat oblasti
  • Jak definovat oblasti pomocí hranic
  • Jak kombinovat oblasti přidáním
  • Jak kombinovat oblasti rozdílem
  • Jak kombinovat oblasti pomocí průniku


KVÁDR - příkaz

seznam příkazů

Vytvoří trojrozměrné těleso kvádru

  • Jak vytvořit kvádr


PARAMBLOK - příkaz

seznam příkazů

Přidá do definice dynamického bloku parametr s uzly.

  • Jak vložit blok definovaný v aktuálním výkresu


BPARAMETERCOLOR - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: 7

Nastavuje barvu parametrů v editoru bloků.

Pro toto téma neexistují žádné postupy..


BPARAMETERFONT - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: Simplex.shx

Nastaví písmo použité pro parametry a akce v editoru bloků.

Pro toto téma neexistují žádné postupy..


BPARAMETERSIZE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 12

Nastavuje velikost textu parametru a funkcí v editoru bloků vzhledem k obrazovce.

Pro toto téma neexistují žádné postupy..


PŘERUŠ - příkaz

seznam příkazů

Přeruší vybraný objekt mezi dvěma body

  • Jak přerušit objekt
  • Jak spojit objekty


BROWSER - příkaz

seznam příkazů

Spustí výchozí webový prohlížeč definovaný v systémovém registru.

  • Jak vytvořit absolutní hypertextový odkaz na jiný soubor
  • Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD


ULOŽBLOK - příkaz

seznam příkazů

Uloží aktuální definici bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


ULOŽBLOKJAKO - příkaz

seznam příkazů

Uloží kopii aktuální definice bloku pod novým názvem.

  • Jak vložit blok definovaný v aktuálním výkresu


BTMARKDISPLAY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda se pro reference na dynamické bloky zobrazí či nezobrazí značky nastavené pomocí hodnoty.

Pro toto téma neexistují žádné postupy..


SKRYJBLOK - příkaz

seznam příkazů

Zneviditelní v definici dynamického bloku objekty v aktuálním stavu viditelnosti nebo všech stavech viditelnosti.

  • Jak vložit blok definovaný v aktuálním výkresu


BVMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje, jakým způsobem budou v editoru bloků zobrazeny objekty, které nejsou zobrazeny pro aktuální stav viditelnosti.

Pro toto téma neexistují žádné postupy..


ZOBRAZBLOK - příkaz

seznam příkazů

Zviditelní v definici dynamického bloku objekty v aktuálním stavu viditelnosti nebo všech stavech viditelnosti.

  • Jak vložit blok definovaný v aktuálním výkresu


STAVVIDBLOKU - příkaz

seznam příkazů

Vytvoří, nastaví nebo vymaže stav viditelnosti v dynamickém bloku.

  • Jak vložit blok definovaný v aktuálním výkresu


KAL - příkaz

seznam příkazů

Vyhodnocuje matematické a geometrické výrazy

Pro toto téma neexistují žádné postupy..


CALCINPUT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda budou v textových a číselných polích oken a dialogových oken vyhodnocovány matematické výrazy a globální konstanty.

Pro toto téma neexistují žádné postupy..


KAMERA - příkaz

seznam příkazů

Nastavuje kameru a cílové umístění pro změnu pohledu na objekty

  • Jak změnit umístění kamery a cíle
  • Jak nastavit vzdálenost kamery v pohledu 3D orbitu


CDATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota:

Přečte datum a čas kalendáře.

Pro toto téma neexistují žádné postupy..


CECOLOR - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: DLEHLAD

Nastavuje barvu nových objektů

Pro toto téma neexistují žádné postupy..


CELTSCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000

Nastavuje aktuální globální měřítko typu čáry pro jednotlivé objekty

Pro toto téma neexistují žádné postupy..


CELTYPE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: DLEHLAD

Nastavuje typy čar nových objektů

Pro toto téma neexistují žádné postupy..


CELWEIGHT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: -1

Nastavuje tloušťku čar pro nové objekty

Pro toto téma neexistují žádné postupy..


CENTERMT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 0

Určuje způsob protahování na uzly ve víceřádkovém textu, který je centrován vodorovně.

Pro toto téma neexistují žádné postupy..


ZKOS - příkaz

seznam příkazů

Zkosí hrany objektů

  • Jak nastavit vzdálenosti zkosení
  • Jak zkosit dva nerovnoběžné úsečkové segmenty
  • Jak provést zkosení zadáním délky a úhlu zkosení
  • Jak zkosit bez ořezání
  • Jak zkosit více množin objektů


ZKOSENÍ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje první vzdálenost zkosení

Pro toto téma neexistují žádné postupy..


CHAMFERB - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje druhou vzdálenost zkosení.

Pro toto téma neexistují žádné postupy..


CHAMFERC - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje délku zkosení

Pro toto téma neexistují žádné postupy..


CHAMFERD - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje úhel zkosení

Pro toto téma neexistují žádné postupy..


CHAMMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Nastavuje metodu vstupu pro proměnnou CHAMFER.

Pro toto téma neexistují žádné postupy..


ZMĚNIT - příkaz

seznam příkazů

Změní vlastnosti existujících objektů

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti


KONTROLASTANDARDU - příkaz

seznam příkazů

Zkontroluje aktuální výkres s ohledem na porušení standardů.

  • Jak diagnostikovat výkres na porušení standardů
  • Jak zapnout nebo vypnout zobrazení ignorovaných problémů
  • Jak zapnout nebo vypnout upozorňování na porušení standardu
  • Spusťte pomůcku Dávková kontrola standardů.
  • Jak vytvořit kontrolu souboru standardu pro pomůcku Dávková kontrola standardů
  • Jak diagnostikovat sadu výrkesu na porušení standardů


ZMĚNAV - příkaz

seznam příkazů

Mění barvu, hladinu, typ čáry, měřítko typu čáry, tloušťku čáry, výšku a vykreslovací styl objektů

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti


KRUŽNICE - příkaz

seznam příkazů

Vytvoří kružnici

  • Jak nakreslit kružnici určením středu a poloměru nebo průměru
  • Jak vytvořit kružnici tečnou s dvěma objekty


CIRCLERAD - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 0.0000

Nastavuje výchozí poloměr kružnice. Nula označuje nezadanou výchozí hodnotu.

Pro toto téma neexistují žádné postupy..


CLAYER - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje aktuální hladinu

Pro toto téma neexistují žádné postupy..


ČISTÁOBRAZOVKANE - příkaz

seznam příkazů

Obnoví zobrazení panelů nástrojů a dokovatelných oken (mimo příkazového řádku)

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


ČISTÁOBRAZOVKAANO/NE - příkaz

seznam příkazů

Vyčistí obrazovku od panelů nástrojů a dokovatelných oken (kromě příkazového řádku).

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


CLISTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Ukládá hodnotu označující, zda bude okno příkazu skryté nebo zobrazené.

Pro toto téma neexistují žádné postupy..


ZAVŘI - příkaz

seznam příkazů

Zavře aktuální výkres

Pro toto téma neexistují žádné postupy..


ZAVŘIVŠE - příkaz

seznam příkazů

Zavře všechny právě otevřené výkresy.

Pro toto téma neexistují žádné postupy..


CMDACTIVE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Nic

Označuje, zda je aktivní obyčejný příkaz, transparentní příkaz, skript nebo dialogové okno aktivní.

Pro toto téma neexistují žádné postupy..


CMDDIA - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje zobrazování některých dialogových oken pro příkazy.

Pro toto téma neexistují žádné postupy..


CMDECHO (ACLT) - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Určuje, zda budou výzvy a vstupy vypsány během příkazu AutoLISPu.

Pro toto téma neexistují žádné postupy..


CMDINPUTHISTORYMAX - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 20

Nastavuje maximální počet předchozích vstupních hodnot uložených pro výzvu v příkazu.

Pro toto téma neexistují žádné postupy..


CMDNAMES - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: Nic

Zobrazí anglický název právě aktivního příkazu a transparentního příkazu

Pro toto téma neexistují žádné postupy..


CMLJUST - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje způsob zarovnání multičar

Pro toto téma neexistují žádné postupy..


CMLSCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000 (anglické) nebo 20.0000 (metrické)

Řídí celkovou šířku multičáry

Pro toto téma neexistují žádné postupy..


CMLSTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: STANDARD

Nastavuje styl multičáry, který řídí zobrazení multičáry.

Pro toto téma neexistují žádné postupy..


BARVA - příkaz

seznam příkazů

Nastavuje barvu nových objektů.

  • Jak nastavit barvu pro všechny nové objekty
  • Jak nastavit barvu pro všechny nové objekty
  • Jak nastavit barvy z knihy barev pro všechny nové objekty


PŘÍKAZŘÁD - příkaz

seznam příkazů

Zobrazí příkazový řádek

  • Příkazové okno
  • Jak změnit plovoucí příkazové okno na průhledné
  • Příkazové okno
  • Jak změnit velikost ukotveného příkazového okna
  • Jak skrýt příkazové okno


SKRYJPŘÍKAZŘÁD - příkaz

seznam příkazů

Skryje příkazový řádek

  • Jak skrýt příkazové okno


KOMPAS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje, jestli je 3D kompas zapnut nebo vypnut v aktuálním výřezu

Pro toto téma neexistují žádné postupy..


KOMPILUJ - příkaz

seznam příkazů

Kompiluje soubory tvaru a postskriptové soubory písma na soubory SHX

Pro toto téma neexistují žádné postupy..


KUŽEL - příkaz

seznam příkazů

Vytvoří 3D těleso s kruhovou nebo eleiptickou základnou zužující se symetricky do jednoho bodu.

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s eliptickou základnou


PŘEVOD - příkaz

seznam příkazů

Optimalizuje 2D křivky a asociativní šrafy vytvořené v AutoCADu Release 13 nebo starším.

  • Jak uložit výkres programu AutoCAD ve formátu předchozí verze


PŘEVODCTB - příkaz

seznam příkazů

Převádí barevně závislou tabulku stylu vykreslování (CTB) na pojmenovanou tabulku stylu vykreslování (STB)

  • Jak převést výkres pro používání pojmenovaných stylů vykreslování
  • Jak převést tabulku barevně závislého stylu vykreslování na tabulku pojmenovaného stylu vykreslování


PŘEVODVSTYLU - příkaz

seznam příkazů

Převede aktuální výkres na pojmenovaný nebo barevně závislý styl vykreslování

Pro toto téma neexistují žádné postupy..


COORDS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, kdy budou ve stavovém řádku aktualizovány souřadnice

Pro toto téma neexistují žádné postupy..


KOPIE - příkaz

seznam příkazů

Překopíruje objekty o konkrétní vzdálenost v konkrétním směru

  • Jak kopírovat objekt pomocí dvou bodů
  • Jak vytvořit kopie v libovolném režimu uzlů
  • Jak vytvořit krok posunutí pro více kopií pomocí uzlů


SKOPIEREF - příkaz

seznam příkazů

Kopíruje objekty se zadaným referenčním bodem

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


SKOPIE - příkaz

seznam příkazů

Kopíruje objekty nebo text příkazového řádku do schránky.

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


KOPIEHIST - příkaz

seznam příkazů

Kopíruje text v historii příkazů zadávaných na příkazovém řádku do schránky

  • Jak zobrazit textové okno
  • Jak uzavřít textové okno
  • Jak zkopírovat text z textového okna na příkazový řádek


PKOPIE - příkaz

seznam příkazů

Zkopíruje aktuální pohled do schránky pro připojení do jiné aplikace OLE

  • Jak propojit objekty ve výkresu
  • Jak propojit ve výkresu celý soubor jako objekt OLE
  • Jak ručně aktualizovat pole
  • Jak znovu propojit objekt OLE
  • Jak vložit objekt OLE do výkresu
  • Jak vytvořit objekt v jiné aplikaci a vložit ho do výkresu
  • Jak propojit pohled s jiným dokumentem


CPLOTSTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Mění se

Řídí nastavení aktuálního stylu vykreslování pro nové objekty

Pro toto téma neexistují žádné postupy..


CPROFILE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: <<Aktuální Profil>>

Zobrazí jméno aktuálního profilu

Pro toto téma neexistují žádné postupy..


CROSSINGAREACOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 3 (zelená)

Určuje barvu oblasti výběru při křížovém výběru.

Pro toto téma neexistují žádné postupy..


CTAB - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Mění se

Vrací jméno aktuální karty (model nebo rozvržení) ve výkrese

Pro toto téma neexistují žádné postupy..


CTABLESTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: STANDARD

Nastavuje název aktuálního stylu tabulky

Pro toto téma neexistují žádné postupy..


CUI - příkaz

seznam příkazů

Spravuje prvky přizpůsobeného uživatelského rozhraní, například pracovní plochy, panely nástrojů, nabídky, místní nabídky a klávesové zkratky

  • Jak vytvořit příkaz
  • Jak upravit příkaz
  • Jak najít hledaný řetězec
  • Jak najít příkaz v panelu Seznam příkazů
  • Jak nahradit hledaný řetězec
  • Jak nahradit příkaz
  • Jak vytvořit panel nástrojů
  • Jak přidat příkaz do panelu nástrojů
  • Jak vytvořit roletovou nabídku
  • Jak vytvořit místní nabídku
  • Jak vytvořit podnabídku
  • Jak vytvořit dočasně přednostní klávesu
  • Jak změnit dočasně přednostní klávesu
  • Jak vytvořit pracovní prostor pomocí dialogu Upravit uživatelské rozhraní


EXPORTCUI - příkaz

seznam příkazů

Exportuje uživatelské úpravy nastavení ze souboru acad.cui do podnikového nebo částečného souboru CUI.

  • Jak přenést uživatelské úpravy
  • Jak definovat podnikový soubor CUI
  • Jak filtrovat zobrazení prvků uživatelských úprav


IMPORTCUI - příkaz

seznam příkazů

Importuje přizpůsobené nastavení z podnikového nebo částečného souboru CUI.

Pro toto téma neexistují žádné postupy..


NAČTICUI - příkaz

seznam příkazů

Načte soubor CUI.

  • Jak načíst částečný soubor CUI pomocí karty Vlastní
  • Jak příkaz opětovně použít
  • Jak současně zašednout (deaktivovat) a označit popisku nabídky příkazu


UVOLNICUI - příkaz

seznam příkazů

Uvolní soubor CUI.

  • Jak uvolnit částečný soubor CUI pomocí karty Vlastní
  • Jak současně zašednout (deaktivovat) a označit popisku nabídky příkazu


CURSORSIZE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 5

Udává velikost nitkového kříže v procentech velikosti obrazovky

Pro toto téma neexistují žádné postupy..


PŘIZPŮSOBENÍ - příkaz

seznam příkazů

Přizpůsobuje palety nástrojů.

Pro toto téma neexistují žádné postupy..


VYJMIS - příkaz

seznam příkazů

Zkopíruje objekty do schránky a odstraní je z výkresu

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


CVPORT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Zobrazí identifikační číslo aktuálního výřezu.

Pro toto téma neexistují žádné postupy..


VÁLEC - příkaz

seznam příkazů

Vytvoří 3D těleso podobné protlačené kružnici nebo elipse, avšak bez zahrocení

  • Jak vytvořit kvádr
  • Jak vytvořit válec s kruhovou základnou


DATUM - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: Mění se

Ukládá aktuální datum a čas

Pro toto téma neexistují žádné postupy..


DBCCLOSE - příkaz

seznam příkazů

Uzavře správce dbConnect

  • Jak zobrazit a uzavřít Správce dbConnect
  • Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi


DBCONNECT - příkaz

seznam příkazů

Rozhraní pro externí databázové tabulky.

  • Jak zobrazit a uzavřít Správce dbConnect
  • Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi


DBCSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Ukládá stav Správce dbConnect (aktivní nebo neaktivní)

Pro toto téma neexistují žádné postupy..


DBLCLKEDIT - příkaz

seznam příkazů

Řídí chování poklepání

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti


DBVÝPIS - příkaz

seznam příkazů

Pro každý objekt ve výkresu vypíše databázové informace

  • Jak zobrazit a uzavřít Správce dbConnect
  • Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi


DBMOD - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Označuje stav úprav výkresu.

Pro toto téma neexistují žádné postupy..


DCTCUST - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: názevcesty

Vrací cestu a název souboru aktuálního uživatelského slovníku pro kontrolu pravopisu

Pro toto téma neexistují žádné postupy..


DCTMAIN - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: Mění se podle země/oblasti.

Vrací název souboru aktuálního hlavního slovníku pro kontrolu pravopisu

Pro toto téma neexistují žádné postupy..


DIAEDIT - příkaz

seznam příkazů

Upravuje jednořádkový text, rozměry textu, definice atributů a kreslí kontrolní rámečky.

  • Jak upravit jednořádkový text


DIABTYP - příkaz

seznam příkazů

Určuje stylu zobrazení a velikost bodů

  • Jak vytvořit bodový objekt


DIAOKO - příkaz

seznam příkazů

Nastavuje směr 3D pohledu

Pro toto téma neexistují žádné postupy..


Rychlá nápověda: Výchozí stránka

Není k dispozici žádná nápověda

seznam příkazů

Pro aktuální příkaz není dostupná žádná informace. Další informace, viz:

  • Tipy pro použití Rychlé nápovědy


DEFLPLSTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: Mění se

Určuje výchozí styl vykreslování pro hladinu 0.

Pro toto téma neexistují žádné postupy..


DEFPLSTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota:

Určuje výchozí styl vykreslování pro nové objekty

Pro toto téma neexistují žádné postupy..


ČEKEJ - příkaz

seznam příkazů

Přidá do skriptu pauzu

  • Jak spustit prezentaci snímků pomocí skriptu
  • Jak vytvořit skript, který předem načte snímky


DELOBJ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda jsou objekty použité k vytvoření jiných objektů z výkresové databáze smazány nebo jsou v ní ponechány

Pro toto téma neexistují žádné postupy..


DEMANDLOAD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: Počáteční hodnota: 3

Určuje, zda a kdy bude načtena konkrétní aplikace na požádání.

Pro toto téma neexistují žádné postupy..


ODPOJURL - příkaz

seznam příkazů

Kontroluje pravopis ve výkresu

Pro toto téma neexistují žádné postupy..


DIASTAT - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Nic

Uchovává způsob ukončení naposledy použitého dialogu

Pro toto téma neexistují žádné postupy..


KÓTY a KÓTA - příkaz

seznam příkazů

Zapíná režim kótování

Pro toto téma neexistují žádné postupy..


DIMADEC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí počet desetinných míst zobrazených při kótování úhlů

Pro toto téma neexistují žádné postupy..


KÓTYSROVNEJ - příkaz

seznam příkazů

Vytvoří šikmou kótu

  • Jak vytvořit šikmou kótu


DIMALT - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí použití alternativních kótovacích jednotek

Pro toto téma neexistují žádné postupy..


DIMALTD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Řídí počet desetinných míst alternativních jednotek

Pro toto téma neexistují žádné postupy..


DIMALTF - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 25.4000

Řídí měřítko alternativních jednotek

Pro toto téma neexistují žádné postupy..


DIMALTRND - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.00

Zaokrouhluje alternativní jednotky

Pro toto téma neexistují žádné postupy..


DIMALTTD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Nastavuje počet desetinných míst pro hodnoty tolerance alternativních kótovacích jednotek.

Pro toto téma neexistují žádné postupy..


DIMALTTZ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí potlačení nulových hodnot v hodnotách tolerance.

Pro toto téma neexistují žádné postupy..


DIMALTU - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Nastavuje formát jednotek pro alternativní jednotky všech sekundárních kót kromě úhlových kót.

Pro toto téma neexistují žádné postupy..


DIMALTZ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí potlačení nul u alternativních kótovacích jednotek

Pro toto téma neexistují žádné postupy..


KÓTYÚHEL - příkaz

seznam příkazů

Vytvoří úhlovou kótu

  • Jak vytvořit úhlovou kótu


DIMAPOST - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Udává předponu a příponu (případně obě) pro alternativní míry kót ve všech typech kót s výjimkou úhlových

Pro toto téma neexistují žádné postupy..


KÓTYOBLOUK - příkaz

seznam příkazů

Vytváří kótu délky oblouku.

  • Jak vytvořit kótu délky oblouku


DIMASO - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Zapnuto

Zastaralá

Pro toto téma neexistují žádné postupy..


VIZ DIMASSOC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Řídí asociativní kótování objektů

Pro toto téma neexistují žádné postupy..


DIMASZ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.1800

Řídí velikost kótovací čáry a šipek kótovací čáry

Pro toto téma neexistují žádné postupy..


DIMATFIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3

Určuje, jak jsou kótovací text a šipky uspořádány, když není dostatek místa k jejich umístění mezi vynášecí čáry

Pro toto téma neexistují žádné postupy..


DIMAUNIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje formát úhlu pro úhlové kóty

Pro toto téma neexistují žádné postupy..


DIMAZIN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Potlačí nuly v úhlových kótách

Pro toto téma neexistují žádné postupy..


KÓTYZÁKL - příkaz

seznam příkazů

Pokračuje v lineární, úhlové nebo staniční kótě od základny předchozí nebo vybrané kóty

  • Jak vytvořit lineární kótu od základny


DIMBLK - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Nastavuje název bloku, který má být kreslen místo normální šipky na koncích kótovací nebo vynášecí čáry

  • Jak použít vlastní symbol šipky


DIMBLK1 - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Nastaví šipku pro první konec kótovací čáry v případě, že proměnná DIMSAH je Ano

  • Jak použít vlastní symbol šipky


DIMBLK2 - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Určuje šipku pro druhý konec kótovací čáry při zapnuté proměnné DIMSAH

  • Jak použít vlastní symbol šipky


DIMCEN - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0900

Řídí kreslení os kružnice nebo oblouku příkazy KÓTYSTŘED, KÓTYPRŮM a KÓTYRÁDIUS

  • Jak vytvořit kótu poloměru
  • Jak vytvářet osy automaticky spolu s kótami poloměru
  • Jak vytvořit osy nebo středové značky oblouku či kružnice


KÓTYSTŘED - příkaz

seznam příkazů

U kružnic a oblouků vytvoří značku středu nebo osy

  • Jak vytvořit kótu průměru
  • Jak vytvořit kótu poloměru
  • Jak vytvořit zalomenou kótu poloměru
  • Jak vytvářet osy automaticky spolu s kótami poloměru
  • Jak vytvořit osy nebo středové značky oblouku či kružnice


DIMCLRD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Přiřazuje barvy kótovacím čarám, šipkám a odkazovým čarám

  • Jak nastavit předefinování kótovacího stylu
  • Jak použít předefinování kótovacího stylu


DIMCLRE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Přiřazuje barvy vynášecím čarám

  • Jak nastavit předefinování kótovacího stylu
  • Jak použít předefinování kótovacího stylu


DIMCLRT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Přiřazuje barvy textu kóty. Barva může představovat jakékoli platné číslo barvy.

  • Jak nastavit styl textu v kótách


KÓTYŘET - příkaz

seznam příkazů

Pokračuje v lineární, úhlové nebo staniční kótě od druhé vynášecí čáry předchozí nebo vybrané kóty

  • Jak vytvořit lineární kótu od základny
  • Jak vytvořit řetězovou lineární kótu


DIMDEC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 4

Nastavuje počet desetinných míst pro hodnoty primárních kótovacích jednotek

Pro toto téma neexistují žádné postupy..


KÓTYPRŮM - příkaz

seznam příkazů

Vytvoří kóty průměrů kružnic a oblouků.

  • Jak vytvořit kótu průměru
  • Jak vytvořit kótu poloměru
  • Jak vytvořit zalomenou kótu poloměru
  • Jak vytvářet osy automaticky spolu s kótami poloměru
  • Jak vytvořit osy nebo středové značky oblouku či kružnice


KÓTYODPOJ - příkaz

seznam příkazů

Odstraní asociativitu u vybraných kót

  • Jak vytvořit nebo obnovit asociativitu kóty
  • Jak zrušit asociativitu kóty


DIMDLE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje vzdálenost, o kterou kótovací čára přesahuje vynášecí čáry, když se kreslí místo šipek lomítka

Pro toto téma neexistují žádné postupy..


DIMDLI - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.3800

Řídí rozteč při kótování od základny

Pro toto téma neexistují žádné postupy..


DIMDSEP - systémová proměnná

seznam příkazů

Typ: Jeden znak

Uloženo v: Výkres

Počáteční hodnota: Stupně desítkově

Určuje jednoznakový oddělovač desetinných míst použitý u kót s desítkovým formátem jednotek

Pro toto téma neexistují žádné postupy..


KÓTYEDIT - příkaz

seznam příkazů

Upravuje kótovací text a vynášecí čáry kótovaných objektů.

  • Jak otočit text kóty
  • Jak vrátit kótovací text zpět do původního umístění
  • Jak nahradit text existující kóty novým
  • Jak posunout text do levé části kótovací čáry
  • Jak nastavit mezeru kótovací čáry pro kóty od základny nebo řetězové kóty


DIMEXE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.1800

Určuje, o kolik bude vynášecí čára přesahovat kótovací čáru

Pro toto téma neexistují žádné postupy..


DIMEXO - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0625

Určuje, jak jsou vzdáleny vynášecí čáry od počátku bodů

Pro toto téma neexistují žádné postupy..


DIMFIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3

Zastaralá

Pro toto téma neexistují žádné postupy..


DIMFRAC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje formát zlomku, když je nastavena SYS DIMLUNIT na 4 (Palce zlomkové) nebo 5 (Zlomkové)

Pro toto téma neexistují žádné postupy..


DIMGAP = 0.1 - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0900

Nastavuje vzdálenost kolem kótovacího textu, pokud je nutné rozdělit kótovací čáru

Pro toto téma neexistují žádné postupy..


KÓTAZALOM - příkaz

seznam příkazů

Vytvoří kóty s posunutým poloměrem

  • Jak vytvořit kótu průměru
  • Jak vytvořit kótu poloměru
  • Jak vytvořit zalomenou kótu poloměru
  • Jak vytvářet osy automaticky spolu s kótami poloměru
  • Jak vytvořit osy nebo středové značky oblouku či kružnice


DIMJUST - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí horizontální polohu textu kóty

Pro toto téma neexistují žádné postupy..


DIMLDRBLK - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Určuje typ šipky pro odkazové čáry

Pro toto téma neexistují žádné postupy..


DIMLFAC - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000

Nastavuje globální měřítko pro rozměry lineárního kótování

Pro toto téma neexistují žádné postupy..


DIMLIM - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Generuje kótovací text ve tvaru mezí (horní a dolní mezní rozměr)

Pro toto téma neexistují žádné postupy..


KÓTYPŘÍM - příkaz

seznam příkazů

Vytvoří lineární kóty

  • Jak vytvořit horizontální nebo vertikální kótu
  • Jak vytvořit řetězovou lineární kótu


DIMLUNIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Nastaví jednotky pro všechny typy kót kromě kót úhlů

Pro toto téma neexistují žádné postupy..


DIMLWD - systémová proměnná

seznam příkazů

Typ: Výčet

Uloženo v: Výkres

Počáteční hodnota: -2

Přiřadí tloušťku čáry kótovacím čarám

Pro toto téma neexistují žádné postupy..


DIMLWE - systémová proměnná

seznam příkazů

Typ: Výčet

Uloženo v: Výkres

Počáteční hodnota: -2

Přiřadí tloušťku čáry vynášecím čarám

Pro toto téma neexistují žádné postupy..


KÓTYSTANIČNÍ - příkaz

seznam příkazů

Vytvoří staniční kóty.

  • Jak vytvořit staniční kóty


KÓTYPŘEPIŠ - příkaz

seznam příkazů

Přepíše systémové kótovací proměnné

  • Jak nastavit předefinování kótovacího stylu
  • Jak použít předefinování kótovacího stylu


DIMPOST - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Nic

Určuje předponu nebo příponu (nebo obě) pro rozměry kót

Pro toto téma neexistují žádné postupy..


KÓTYRÁDIUS - příkaz

seznam příkazů

Vytvoří kóty poloměrů kružnic a oblouků

  • Jak vytvořit kótu průměru
  • Jak vytvořit kótu poloměru
  • Jak vytvořit zalomenou kótu poloměru
  • Jak vytvářet osy automaticky spolu s kótami poloměru
  • Jak vytvořit osy nebo středové značky oblouku či kružnice


KÓTYPŘIPOJ - příkaz

seznam příkazů

Připojuje vybrané kóty k geometrickým objektům

  • Jak vytvořit nebo obnovit asociativitu kóty
  • Jak zrušit asociativitu kóty


KÓTYREGEN - příkaz

seznam příkazů

Aktualizuje umístění všech asociativních kót

  • Jak změnit výchozí asociativitu kót


DIMRND - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Zaokrouhluje všechny kótovací vzdálenosti na určitou hodnotu

Pro toto téma neexistují žádné postupy..


DIMSAH - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí zobrazení šipek u kótovacích čar

Pro toto téma neexistují žádné postupy..


DIMSCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000

Nastavuje celkové měřítko aplikované na kótovací proměnné, které určují velikosti, vzdálenosti nebo odsazení

Pro toto téma neexistují žádné postupy..


DIMSD1 - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí potlačení první kótovací čáry

Pro toto téma neexistují žádné postupy..


DIMSD2 - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí potlačení druhé kótovací čáry

Pro toto téma neexistují žádné postupy..


DIMSE1 - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Potlačuje kreslení první vynášecí čáry

  • Jak upravit zobrazení vynášecích čar


DIMSE2 - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Potlačuje kreslení druhé vynášecí čáry

  • Jak upravit zobrazení vynášecích čar


DIMSHO - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Zapnuto

Zastaralá

Pro toto téma neexistují žádné postupy..


DIMSOXD - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Potlačuje kreslení kótovacích čar vně vynášecích čar

  • Jak upravit zobrazení vynášecích čar


KÓTYSTYL - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: STANDARD

Ukládá název aktuální kótovacího stylu.

  • Jak nastavit aktuální kótovací styl
  • Jak vypsat veškerá nastavení kóty pro aktuální kótovací styl
  • Jak vypsat nastavení pro existující kótovací styl
  • Jak zobrazit seznam kótovacích stylů v aktuálním výkresu
  • Jak porovnat kótovací styly


DIMTAD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí vertikální polohu textu vzhledem ke kótovací čáře

Pro toto téma neexistují žádné postupy..


DIMTDEC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 4

Nastavuje počet desetinných míst tolerancí primárních jednotek v kótovacím textu

Pro toto téma neexistují žádné postupy..


KÓTYTEDIT - příkaz

seznam příkazů

Přesune a natočí text kóty

  • Jak otočit text kóty
  • Jak vrátit kótovací text zpět do původního umístění
  • Jak nahradit text existující kóty novým
  • Jak posunout text do levé části kótovací čáry
  • Jak nastavit mezeru kótovací čáry pro kóty od základny nebo řetězové kóty


DIMTFAC - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000

Určuje měřítko pro výšku textu zlomků a tolerancí vzhledem k výšce kótovacího textu nastavené proměnnou DIMTXT

Pro toto téma neexistují žádné postupy..


DIMTIH - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Zapnuto

Řídí polohu textu kóty uvnitř vynášecích čar pro všechny typy kót s výjimkou běžných kót staničních.

Pro toto téma neexistují žádné postupy..


DIMTIX - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Kreslí text mezi vynášecí čáry

Pro toto téma neexistují žádné postupy..


PRO DIMTM - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje minimální (nebo dolní) hodnotu tolerance pro kótovací text, pokud je proměnná DIMTOL nebo DIMLIM zapnuta

Pro toto téma neexistují žádné postupy..


DIMTMOVE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastaví pravidla pro posun kótovacího textu

Pro toto téma neexistují žádné postupy..


DIMTOFL - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí vykreslování kótovací čáry mezi vynášecími čárami, i když je text umístěn vně vynášecích čár

Pro toto téma neexistují žádné postupy..


DIMTOH - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Zapnuto

Řídí polohu kótovacího textu vně vynášecích čar

Pro toto téma neexistují žádné postupy..


DIMTOL - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Připojuje tolerance k textu kóty.

Pro toto téma neexistují žádné postupy..


DIMTOLJ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Nastavuje vertikální zarovnání pro hodnoty tolerancí vztažených k nominálnímu kótovacímu textu

Pro toto téma neexistují žádné postupy..


DIMTP - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje maximální (neboli horní) toleranci pro kótovací text při zapnuté proměnné DIMTOL nebo DIMLIM

Pro toto téma neexistují žádné postupy..


DIMTSZ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Určuje velikost lomítek kreslených místo šipek při lineárním kótování, kótování poloměrů a průměrů

Pro toto téma neexistují žádné postupy..


DIMTVP - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje vertikální polohu textu kóty nad nebo pod kótovací čárou

Pro toto téma neexistují žádné postupy..


DIMTXSTY - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: STANDARD

Určuje textový styl (písmo) kóty

Pro toto téma neexistují žádné postupy..


DIMTXT - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.1800

Určuje výšku textu kóty, pokud nemá aktuální textový styl pevnou výšku

Pro toto téma neexistují žádné postupy..


DIMTZIN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí potlačení nul v hodnotách tolerancí

Pro toto téma neexistují žádné postupy..


DIMUNIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Zastaralá

Pro toto téma neexistují žádné postupy..


DIMUPT - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Řídí volby pro uživatelem umístěný kótovací text

Pro toto téma neexistují žádné postupy..


DIMZIN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí potlačení nul u primárních jednotek

Pro toto téma neexistují žádné postupy..


DISPSILH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí zobrazení obrysových křivek těles v drátovém režimu

Pro toto téma neexistují žádné postupy..


VZD - příkaz

seznam příkazů

Změří vzdálenost a úhel mezi dvěma body

  • Jak vypočítat vzdálenost a úhel


VZDÁLENOST - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: Nic

Uchová vzdálenost vypočítanou příkazem DIST.

Pro toto téma neexistují žádné postupy..


DĚLIT - příkaz

seznam příkazů

Umístí po celé délce objektu nebo po jeho obvodu stejně vzdálené bodové objekty nebo bloky.

  • Jak vložit body k označení stejných segmentů
  • Jak vložit bloky k označení stejných segmentů na objektu


PRSTEN - příkaz

seznam příkazů

Kreslí vyplněné kružnice a mezikruží

  • Jak vytvořit prsten


DONUTID - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 0.5000

Nastavuje výchozí hodnotu pro vnitřní průměr prstence

Pro toto téma neexistují žádné postupy..


DONUTOD - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 1.0000

Nastavuje výchozí hodnotu pro vnější průměr prstence

Pro toto téma neexistují žádné postupy..


VLÉCI - příkaz

seznam příkazů

Řídí způsob zobrazení tažených objektů.

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


DRAGP1 - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 10

Nastavuje vzorkovací rychlost překreslování při vlečení

Pro toto téma neexistují žádné postupy..


DRAGP2 - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 25

Nastavuje vzorkovací rychlost překreslování při rychlém vlečení

Pro toto téma neexistují žádné postupy..


OBNOVAVÝKRESU - příkaz

seznam příkazů

Zobrazí seznam výkresových souborů, které lze obnovit po chybě programu nebo systému.

  • Jak zobrazit Správce obnovení výkresu


SKRÝTOBNOVENÝVYKRES - příkaz

seznam příkazů

Zavře Správce obnovy výkresů.

  • Jak zobrazit Správce obnovení výkresu


POŘADÍ - příkaz

seznam příkazů

Nastaví pořadí kreslení šrafování.

  • Jak změnit pořadí kreslení překrývajících se objektů


DRAWORDERCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3

Určuje pořadí zobrazení překrývajících se objektů

Pro toto téma neexistují žádné postupy..


DRSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Mění se

Určuje, zda je nebo není okno Restaurování výkresu aktivní.

Pro toto téma neexistují žádné postupy..


VNASTAV - příkaz

seznam příkazů

Určuje nastavení režimu krok, rastr, polarita a trasování objektů a dynamický vstup

  • Jak změnit nastavení pro vstup ukazatele
  • Jak změnit nastavení zadání kót
  • Jak zobrazit v dynamických polích výzvy


DSPOHLED - příkaz

seznam příkazů

Otevře okno Sokolí oko

  • Jak přiblížit novou oblast pomocí okna Sokolí oko
  • Jak panoramovat pomocí okna Sokolí oko
  • Jak zobrazit celý výkres v okně Sokolí oko
  • Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko


DTEXTED - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje uživatelské rozhraní pro úpravy jednořádkového textu

  • Jak vytvořit jednořádkový text
  • Jak upravit jednořádkový text


DPOHLED - příkaz

seznam příkazů

Definuje paralelní projekci nebo perspektivní pohled pomocí kamery a cíle.

  • Jak dynamicky rovnoběžně promítat
  • Jak nastavit roviny oříznutí
  • Jak obnovit výchozí pohled a USS
  • Jak definovat perspektivní pohled na 3D model
  • Jak vypnout perspektivní pohled
  • Jak skrýt hrany vybraných objektů


DWGCHECK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Zkontroluje v otevíraných výkresech výskyt možných potíží.

Pro toto téma neexistují žádné postupy..


DWGCODEPAGE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota:

Uchovává stejnou hodnotu jako proměnná SYSCODEPAGE (z důvodů kompatibility)

Pro toto téma neexistují žádné postupy..


DWGNAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: Drawing.dwg

Uchovává název výkresu, který byl zadán uživatelem

Pro toto téma neexistují žádné postupy..


DWGPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota:

Uchovává disk a adresář aktuálního výkresu

Pro toto téma neexistují žádné postupy..


VVLASTNOSTI - příkaz

seznam příkazů

Nastavuje a zobrazuje vlastnosti aktuálního výkresu

  • Jak zobrazit vlastnosti aktivního výkresu
  • zobrazení vlastností výkresu
  • Jak nastavit relativní cestu pro všechny hypertextové odkazy ve výkresu


DWGTITLED - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Indikuje, zda byl aktuální výkres pojmenován

Pro toto téma neexistují žádné postupy..


ČTIDXB - příkaz

seznam příkazů

Importuje speciálně zakódované binární soubory

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


DYNDIGRIP - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Registr

Počáteční hodnota: 31

Určuje, které dynamické kóty budou během protahování na uzly zobrazeny.

Pro toto téma neexistují žádné postupy..


DYNDIVIS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Určuje, kolik dynamických kót bude během protahování na uzly zobrazeno.

Pro toto téma neexistují žádné postupy..


DYNMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 3

Zapne nebo vypne funkci automatického zadání

Pro toto téma neexistují žádné postupy..


DYNPICOORDS - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 0

Určuje, zde bude zadání ukazatele pro souřadnice používat relativní nebo absolutní formát.

Pro toto téma neexistují žádné postupy..


DYNPIFORMAT - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 0

Určuje, zde bude zadání ukazatele pro souřadnice používat polární nebo kartézský formát.

Pro toto téma neexistují žádné postupy..


DYNPIVIS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Určuje zobrazení zadání ukazatele

Pro toto téma neexistují žádné postupy..


DYNPROMPT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Určuje zobrazení výzev v popiscích tlačítek dynamického zadání.

Pro toto téma neexistují žádné postupy..


DYNTOOLTIPS - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Určuje, které popisky tlačítek budou nastavení zobrazení popisků ovlivněny.

Pro toto téma neexistují žádné postupy..


EATREDIT - příkaz

seznam příkazů

Edituje atributy v referenci bloku

  • Jak upravovat atributy přiřazené k definici bloku
  • Jak určit, zda se změny použijí na existující reference bloku
  • Jak zvýraznit zdvojené atributy štítku v bloku
  • Jak změnit pořadí výzev pro hodnoty atributů
  • Jak odstranit atribut z definice bloku a ze všech referencí bloku


EATREXT - příkaz

seznam příkazů

Exportuje informace atributů bloku do tabulky nebo do externího souboru.

  • Jak extrahovat atributy bloku do tabulky nebo do souboru
  • Jak aktualizovat tabulku extrahování atributů
  • Jak vypnout aktualizaci upozornění tabulek extrahování atributů


HRANA - příkaz

seznam příkazů

Mění viditelnost hran 3D ploch

  • Jak změnit barvu hrany na objemovém tělese
  • Jak kopírovat hranu na objemovém tělese


EDGEMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí způsob, jakým příkazy TRIM a EXTEND určují ořezávací a hraniční hrany

Pro toto téma neexistují žádné postupy..


HPLOCHA - příkaz

seznam příkazů

Vytváří trojrozměrnou mnohoúhelníkovou síť.

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


ZDVIH - příkaz

seznam příkazů

Nastavuje zdvih a výšku nových objektů

  • posun roviny XY
  • Jak vybrat přednastavený USS
  • Jak obnovit umístění a orientaci předchozího USS


ZDVIH - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Uchovává aktuální nastavení zdvihu nových objektů vzhledem k aktuálnímu USS.

Pro toto téma neexistují žádné postupy..


ELIPSA - příkaz

seznam příkazů

Vytvoří elipsu nebo eliptický oblouk.

  • Jak kreslit izometrickou kružnici
  • Jak nakreslit pravou elipsu pomocí koncových bodů a vzdálenosti
  • Jak nakreslit eliptický oblouk pomocí počátečních a koncových úhlů


ENTERPRISEMENU - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "."

Uchovává název souboru uživatelských úprav (CUI) (pokud je definován), včetně cesty k názvu souboru.

  • Jak vytvořit soubor CUI z existujícího souboru CUI
  • Jak určit soubor CUI jako hlavní soubor CUI
  • Jak změnit název skupiny uživatelských úprav a upravit soubor CUI
  • Jak definovat podnikový soubor CUI


VYMAŽ - příkaz

seznam příkazů

Odstraní objekty z výkresu

  • Jak vymazat objekt
  • Jak obnovit poslední vymazaný objekt
  • Jak vyjmout objekty do schránky
  • Jak odstranit značky tvaru plus
  • Jak vyčistit nepoužívaný typ čáry


ERRNO - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Zobrazuje číslo kódu chyby v případě, že AutoCAD detekuje chybu způsobenou voláním funkce AutoLISPu

Pro toto téma neexistují žádné postupy..


ETRANSMIT - příkaz

seznam příkazů

Sbalí sadu souborů pro přenos po internetu

  • Jak vytvořit přenosový balíček v určené složce


EXPERT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Řídí zobrazování některých výzev

Pro toto téma neexistují žádné postupy..


EXPLMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Určuje, zda příkaz EXPLODE podporuje bloky s různými měřítky v osách X,Y,Z

Pro toto téma neexistují žádné postupy..


ROZLOŽ - příkaz

seznam příkazů

Rozloží složené objekty na jednotlivé objekty

Pro toto téma neexistují žádné postupy..


EXPORT - příkaz

seznam příkazů

Uloží objekty do jiných formátů souborů

  • Jak vytvořit metasoubor Windows (WMF)
  • Jak exportovat výkres do souboru EPS (Encapsulated PostScript)
  • Jak vytvořit soubor vykreslení
  • Jak vytvořit soubor vykreslení


PRODLUŽ - příkaz

seznam příkazů

Prodlouží objekt k jinému objektu

  • Jak protáhnout objekt
  • Jak oříznout objekt
  • Jak prodloužit objekty v 3D drátových modelech
  • Jak provést oříznutí v 3D pomocí aktuální roviny pohledu
  • Jak prodloužit objekty v 3D drátových modelech


EXTMAX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává pravý horní roh maximálního rozměru výkresu

Pro toto téma neexistují žádné postupy..


EXTMIN - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává levý dolní roh maximálního rozměru výkresu

Pro toto téma neexistují žádné postupy..


EXTNAMES - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Nastavuje parametry pojmenovaných objektů (jako jsou typy čar a hladiny) uložených v tabulce definic

Pro toto téma neexistují žádné postupy..


VYTÁHNI - příkaz

seznam příkazů

Vytvoří jedinečná primitiva těles vytažením existujících dvourozměrných objektů

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín
  • Jak vysunout objekt podél trajektorie
  • Jak kopírovat plochu na objemovém tělese


FACETRATIO - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Řídí poměr stran při pokrývání plochami na válcových a kuželových tělesech ShapeManager.

Pro toto téma neexistují žádné postupy..


FACETRES - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.5

Upravuje hladkost stínovaných rendrovaných objektů a objektů se skrytými hranami

Pro toto téma neexistují žádné postupy..


TPOLE - příkaz

seznam příkazů

Vytvoří víceřádkový textový objekt s polem, který se může aktualizovat automaticky podle změn hodnot pole

  • Jak vložit pole do textu
  • Jak vložit pole do tabulky
  • Jak použít pole k zobrazení vlastnosti objektu
  • Jak vložit pole jako zástupce sady listů


FIELDDISPLAY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda jsou pole zobrazena s šedým pozadím

Pro toto téma neexistují žádné postupy..


FIELDEVAL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 31

Řídí způsob aktualizace polí

Pro toto téma neexistují žádné postupy..


FILEDIA - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Potlačí zobrazení dialogových oken pro navigaci soubory

Pro toto téma neexistují žádné postupy..


VYPLNĚNÍ - příkaz

seznam příkazů

Řídí vyplňování objektů, například šraf, rovinných desek a křivek s tloušťkou

  • Jak zapnout nebo vypnout zobrazení vyplnění
  • Jak zapnout nebo vypnout zobrazení textu
  • Jak zapnout nebo vypnout tloušťky čar


ZAOBLI - příkaz

seznam příkazů

Zakulacuje a zaobluje hrany u objektů.

  • Jak nastavit poloměr zaoblení
  • Jak zaoblit dva úsečkové segmenty
  • Jak zaoblit bez ořezání
  • Jak zaoblit celou křivku
  • Jak zaoblit více množin objektů


FILLETRAD - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Uchovává aktuální poloměr zaoblení

Pro toto téma neexistují žádné postupy..


FILLMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje, zda budou vyplněny šrafy a výplně, dvourozměrná tělesa a široké křivky

Pro toto téma neexistují žádné postupy..


FILTROVÁNÍ - příkaz

seznam příkazů

Vytváří seznam požadavků, které musí objekt splňovat, aby mohl být zahrnut v sadě výběru.

  • Jak vytvořit výběrovou množinu pomocí rychlého výběru
  • Jak pojmenovat a uložit filtrovaný seznam
  • Jak použít pojmenovaný filtr


NAJDI - příkaz

seznam příkazů

Najde, přesune, vybere nebo přiblíží určený text

  • Jak najít zadaný text ve výkresu
  • Jak nahradit text
  • Jak změnit šířku víceřádkového textu


MLHA - příkaz

seznam příkazů

Mlha poskytuje vizuálnější informace o vzdálenosti objektů

  • Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna
  • Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna
  • Jak zobrazit informace o rendrování


FONTALT - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: simplex.shx

Určuje alternativní písmo, které má být použito, když nelze najít specifický typ písma

Pro toto téma neexistují žádné postupy..


FONTMAP - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: acad.fmp

Určuje použitý soubor mapování písem

Pro toto téma neexistují žádné postupy..


FRONTZ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Nic

Uchovává odsazení roviny cíle od přední ořezové roviny v aktuálním výřezu ve výkresových jednotkách

Pro toto téma neexistují žádné postupy..


FULLOPEN - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota:

Označuje, zda je aktuální výkres otevřen částečně

Pro toto téma neexistují žádné postupy..


FULLPLOTPATH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda bude do vykreslování do zásoby odeslána úplná cesta k souboru výkresu.

Pro toto téma neexistují žádné postupy..


GOTOURL - příkaz

seznam příkazů

Otevře soubor nebo webovou stránku spojenou s hypertextovým odkazem připojeným k objektu

  • Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD
  • Jak upravit hypertextový odkaz připojený ke grafickému objektu
  • Jak odstranit hypertextový odkaz z grafického objektu
  • Jak otevřít soubor asociovaný s hypertextovým odkazem


GRADIENT - příkaz

seznam příkazů

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem

  • Jak vytvořit jednobarevnou přechodovou výplň
  • Jak vytvořit dvoubarevnou přechodovou výplň
  • Jak upravit gradientovou výplň


GRAFOBR - příkaz

seznam příkazů

Přepíná z textového okna do grafické oblasti

  • Jak zobrazit textové okno
  • Jak uzavřít textové okno
  • Jak zkopírovat text z textového okna na příkazový řádek


RASTR - příkaz

seznam příkazů

Zobrazí v aktuálním výřezu tečkovaný rastr, který se nevykreskluje

  • Jak zobrazit rastr a nastavit rozteč rastru
  • Jak zapnout režim kroku a nastavit rozteč kroku
  • Jak dočasně přepsat režim Krok
  • Jak otočit krok úhlu a změnit jeho referenční bod


GRIDMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Udává, zda je zapnutý nebo vypnutý rastr

Pro toto téma neexistují žádné postupy..


GRIDUNIT - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 0.5000,0.5000

Určuje rozteč rastru (X a Y) pro aktuální výřez

Pro toto téma neexistují žádné postupy..


GRIPBLOCK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí přiřazení uzlů v blocích

Pro toto téma neexistují žádné postupy..


GRIPCOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 160

Řídí barvu nevybraných uzlů

Pro toto téma neexistují žádné postupy..


GRIPDYNCOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 140

Určuje barvu uživatelských uzlů u dynamických bloků.

Pro toto téma neexistují žádné postupy..


GRIPHOT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí barvu vybraných uzlů

Pro toto téma neexistují žádné postupy..


GRIPHOVER - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 3

Řídí barvu výplně nevybraného uzlu, když se nad ním zastaví kurzor

Pro toto téma neexistují žádné postupy..


GRIPOBJLIMIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 100

Potlačí zobrazení uzlů, jestliže počáteční výběrová množina obsahuje více než zadaný počet objektů

Pro toto téma neexistují žádné postupy..


UZLY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí použití uzlů ve výběrové množině pro operace Protáhni, Posun, Rotace, Měřítko a Zrcadli

  • Jak nastavit měřítko objektů pomocí uzlů


GRIPSIZE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 5

Nastavuje velikost čtverce sloužícího k zobrazení uzlu v bodech

Pro toto téma neexistují žádné postupy..


GRIPTIPS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí zobrazení tipů uzlů, jestliže se kurzor nachází nad uzly uživatelských objektů, které podporují typy uzlů

Pro toto téma neexistují žádné postupy..


SKUPINY - příkaz

seznam příkazů

Vytvoří a spravuje uložené množiny objektů zvané skupiny

  • Jak vytvořit skupinu
  • Jak přepnout výběr skupiny
  • Jak vymazat pojmenovanou skupinu
  • Jak změnit pořadí členů skupiny


HALOGAP - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje mezeru, která se zobrazí v místě, kde objekt skrývá jiný objekt.

Pro toto téma neexistují žádné postupy..


HANDLES - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: Zapnuto

Oznamuje, zda jsou povoleny indexy objektů a jsou přístupné aplikacím

Pro toto téma neexistují žádné postupy..


ŠRAFY - příkaz

seznam příkazů

Vyplní uzavřenou oblast nebo vybrané objekty šrafovacím vzorem, celobarevnou výplní, nebo gradientovou výplní.

  • Jak přetáhnout šrafovací vzory do výkresu
  • Jak šrafovat oblasti
  • Jak šrafovat vybrané objekty


ŠRAFEDIT - příkaz

seznam příkazů

Upraví existující šrafy nebo gradientovou výplň.

  • Jak změnit úhel šraf
  • Jak nastavit omezení objektů ve šrafovacím vzoru
  • Jak upravit gradientovou výplň


NÁPOVĚDA - příkaz

seznam příkazů

Zobrazí nápovědu

  • Jak použít obsah nápovědy


SKRYJ - příkaz

seznam příkazů

Regeneruje 3D drátový model a odstraní neviditelné čáry.

  • Jak skrýt hrany v celém výkresu


HIDEPRECISION - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje přesnost skrývání hran a stínování.

Pro toto téma neexistují žádné postupy..


HIDETEXT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje, zda budou textové objekty vytvořené pomocí příkazu TEXT, DTEXT nebo MTEXT zpracovány během provádění příkazu SKRYJ.

Pro toto téma neexistují žádné postupy..


ZVÝRAZNĚNÍ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Řídí zvýraznění objektu, nemá vliv na objekty vybrané pomocí uzlů

Pro toto téma neexistují žádné postupy..


SHNASTAV - příkaz

seznam příkazů

Změní vlastnosti nastavení skrytých hran

  • Jak změnit vlastnosti zobrazení skrytých hran


Tipy pro použití Rychlé nápovědy

seznam příkazů
  • Je-li Rychlá nápověda odemčena, ( [image]) nabízí seznam postupů vztahujících se k aktuálnímu příkazu. Před spuštěním dalšího příkazu postup uzamkněte ( [image]).
  • Abyste mohli efektivně pracovat, umístěte Info paletu k okraji výkresové plochy.

Použití Rychlé nápovědy s dialogy

Při práci s dialogem není Info paleta dostupná. Pro použití daného postupu postupujte podle následujících kroků:

  1. Zavřete dialog.
  2. Vyberte postup, který chcete použít.
  3. Na panelu nástrojů Rychlá nápověda klepněte na tlačítko Zamknout ( [image]).
  4. Postupujte podle uvedeného postupu.

Po ukončení postupu nezapomeňte odemknout ( [image]) dané téma, aby Rychlá nápověda nadále zobrazovala příslušné postupy.

Přístup k nastavení Rychlé nápovědy

Pro zobrazení místní nabídky klepněte pravým tlačítkem v okně Rychlé nápovědy. Tyto volby jsou také dostupné z panelu nástrojů Rychlé nápovědy.

  • Domů Znovu zobrazí toto téma.
  • Zpět nebo Vpřed. Zobrazí předchozí zobrazená témata.
  • Tisk. Vytiskne aktuální téma.
  • Zamknout/Odemknout. Řídí, zda se při použití příkazů změní obsah Rychlé nápovědy. Uzamkněte Rychlou nápovědu, chcete-li postupovat podle kroků postupu.

Změna vlastností Info palety

Pro změnu těchto nastavení klepněte na tlačítko Vlastnosti v dolní části panelu nástrojů Info paleta:

  • Povolit ukotvení. Řídí ukotvení Info palety k okraji výkresové plochy při přetahování palety přes oblast ukotvení.
  • Schovávat. Nastaví Info paletu, aby zobrazovala informace pouze, když se kurzor nachází na liště. Zrušte tuto volbu, chcete-li vždy zobrazit obsah Info palety.
  • Průhlednost. Nastaví průhledné nebo neprůhledné zobrazení palety.

Poznámka: Pro zlepšení výkonu při spouštění AutoLISPu, VBA a skriptů, vypněte Info paletu po dobu této funkce.


HPANG - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 0

Určuje úhel šrafovacího vzoru

Pro toto téma neexistují žádné postupy..


HPASSOC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda jsou šrafovací vzory a gradientové výplně asociativní

Pro toto téma neexistují žádné postupy..


HPBOUND - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Řídí typ objektu vytvořeného příkazy HŠRAFY a HKŘIVKA

Pro toto téma neexistují žádné postupy..


HPDOUBLE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje zdvojení šrafovacího vzoru pro uživatelem definované vzory

Pro toto téma neexistují žádné postupy..


HPDRAWORDER - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 3

Řídí pořadí kreslení šraf a výplní

Pro toto téma neexistují žádné postupy..


HPGAPTOL - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Registr

Počáteční hodnota: 0

Se skupinou objektů téměř uzavírající plochu zachází jako s uzavřenou hranicí šrafování

Pro toto téma neexistují žádné postupy..


HPINHERIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje počátek šrafování výsledné šrafy při odvozování vlastností v příkazech ŠRAFY a ŠRAFEDIT.

Pro toto téma neexistují žádné postupy..


HPNAME - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: ANSI31

Nastavuje výchozí název šrafovacího vzoru dlouhý maximálně 34 znaků, mezery nejsou povoleny

Pro toto téma neexistují žádné postupy..


HPOBJWARNING - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 10000

Nastavuje počet objektů hranice šrafování, které lze vybrat, aniž by se zobrazila varovná zpráva.

Pro toto téma neexistují žádné postupy..


HPORIGIN - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 0,0

Nastavuje bod původní šrafy pro nové šrafované objekty vzhledem k aktuálnímu uživatelskému souřadnému systému.

Pro toto téma neexistují žádné postupy..


HPORIGINMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje způsob zadání výchozího bodu původní šrafy pomocí proměnné HATCH.

Pro toto téma neexistují žádné postupy..


HPSCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 1.0000

Určuje měřítko šrafovacího vzoru, které musí být nenulové

Pro toto téma neexistují žádné postupy..


HPSEPARATE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda proměnná HATCH při práci s několika uzavřenými hranicemi vytvoří jeden šrafovaný objekt nebo samostatné šrafované objekty.

Pro toto téma neexistují žádné postupy..


HPSPACE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 1.0000

Určuje rozteč mezi čarami v šrafovacím vzoru pro uživatelem definované jednoduché vzory, musí být nenulová

Pro toto téma neexistují žádné postupy..


HYPERLINK - příkaz

seznam příkazů

Připojí hypertextový odkaz k objektu nebo upraví existující hypertextový odkaz

  • Jak vytvořit absolutní hypertextový odkaz na jiný soubor
  • Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD
  • Jak upravit hypertextový odkaz připojený ke grafickému objektu
  • Jak odstranit hypertextový odkaz z grafického objektu
  • Jak otevřít soubor asociovaný s hypertextovým odkazem
  • Jak vytvořit relativní hypertextový odkaz


HYPERLINKBASE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: ""

Určuje cestu použitou pro všechny relativní hypertextové odkazy ve výkresu

Pro toto téma neexistují žádné postupy..


HYPERLINKMOŽNOSTI - příkaz

seznam příkazů

Řídí zobrazení hypertextového ukazatele, bublinové nápovědy a místní nabídky.

  • Jak vytvořit absolutní hypertextový odkaz na jiný soubor
  • Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD
  • Jak upravit hypertextový odkaz připojený ke grafickému objektu
  • Jak odstranit hypertextový odkaz z grafického objektu
  • Jak otevřít soubor asociovaný s hypertextovým odkazem
  • Jak zapnout nebo vypnout zobrazení kurzoru pro hypetextový odkaz
  • Jak nastavit relativní cestu pro všechny hypertextové odkazy ve výkresu
  • Jak vytvořit relativní hypertextový odkaz


ID - příkaz

seznam příkazů

Zobrazí souřadnice umístění

  • Jak zobrazit hodnoty souřadnic bodu
  • Jak vizuálně najít bod
  • Jak vypočítat vzdálenost a úhel


OBRÁZEK - příkaz

seznam příkazů

Spravuje obrázky

Pro toto téma neexistují žádné postupy..


OBRUPRAV - příkaz

seznam příkazů

Řídí jas, kontrast a stmívání vybraného obrázku.

  • Jak nastavit jas, kontrast a útlum obrázku


OBRPŘIPOJ - příkaz

seznam příkazů

Připojí do aktuálního výkresu nový obrázek

  • Jak připojit a změnit měřítko obrázku
  • Jak připojit a změnit měřítko obrázku z internetu


OBROŘEŽ - příkaz

seznam příkazů

Používá hranice ořezu pro určení pod-regionu objektu obrázku.

  • Jak oříznout obrázek
  • Jak změnit hranici oříznutého obrázku
  • Jak zobrazit nebo skrýt oříznutou část obrázku
  • Jak odstranit rámeček oříznutého obrázku


OBRRÁM - příkaz

seznam příkazů

Řídí, zda budou rámečky obrázků zobrazovány a vykreslovány

Pro toto téma neexistují žádné postupy..


IMAGEHLT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, jestli je zvýrazněn celý rastrový obrázek nebo pouze rámeček rastrového obrázku

Pro toto téma neexistují žádné postupy..


OBRKVALITA - příkaz

seznam příkazů

Řídí kvalitu zobrazení obrázku

  • Jak změnit kvalitu zobrazení obrázku
  • Jak zobrazit nebo skrýt obrázek


IMPORT - příkaz

seznam příkazů

Importuje soubory do různých formátů

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


INDEXCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje, zda jsou vytvářeny indexy hladin a prostorové indexy a ukládány ve výkresech

Pro toto téma neexistují žádné postupy..


INETLOCATION - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: http://www.autodesk.com

Uchovává adresu na Internetu použitou příkazem BROWSER a dialogem Prozkoumat síť WWW

Pro toto téma neexistují žádné postupy..


3D - příkaz

seznam procedur

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


3D - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


3D - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


3D - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


3D - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


3DPOLE - příkaz

Jak vytvořit obdélníkové pole

  1. Z nabídky Upravit vyberte položku » Pole.
  2. V dialogu Pole vyberte volbu Obdélníkové pole.
  3. Stiskněte tlačítko Vybrat objekty.

    4. Dialog Pole se uzavře. Budete vyzváni k výběru objektu.

  4. Vyberte objekty, které chcete vložit do pole.
  5. Do textových polí Řádky a Sloupce zadejte počet řádek a sloupců v poli.
  6. Zadejte jedním z následujících způsobů horizontální a vertikální mezery (odsazení) mezi objekty:
    • Do textových polí Mezera mezi zadejte vzdálenost mezi řádky a sloupci. Přidáním znaménka plus (+) nebo mínus (-) určete směr.
    • Po stisku tlačítka pro nastavení mezery mezi řádky a sloupci použijte ukazovací zařízení k výběru diagonálních rohů buňky v poli. Buňka určuje vertikální a horizontální mezery mezi řádky a sloupci.
    • Po stisku tlačítka pro nastavení mezery mezi řádky nebo pro nastavení mezery mezi sloupci použijte ukazovací zařízení k určení horizontálních a vertikálních mezer.

    V náhledu se zobrazí výsledek.

  7. Chcete-li změnit úhel rotace pole, zadejte hodnotu nového úhlu to textového pole Úhel pole.
  8. Výchozí nastavení směru úhlu 0 mohou být změněna příkazem JEDNOTKY.
  9. Stiskem tlačítka OK vytvořte pole.

Panel nástrojů Upravit

Příkazový řádek: POLE


3DPOLE - příkaz

Jak vytvořit kruhové pole

  1. Z nabídky Upravit vyberte položku » Pole.
  2. V dialogu Pole vyberte volbu Obdélníkové pole.
  3. V poli Střed proveďte jednu z následujících operací:
    • Zadejte hodnotu X a Y pro střed kruhového pole.
    • Klepněte na tlačítko Ukázat střed. Dialog Pole se uzavře a budete vyzváni k výběru objektu. Pro výběr středu použijte ukazovací zařízení.
  4. Stiskněte tlačítko Vybrat objekty.

    5. Dialog Pole se uzavře a budete vyzváni k výběru objektu.

  5. Vyberte objekty, které chcete vložit do pole.
  6. Z rozbalovacího seznamu Metoda vyberte jednu z následujících položek:
    • Celkový počet prvků & Úhel vyplnění
    • Celkový počet prvků & Úhel mezi prvky
    • Úhel vyplnění & Úhel mezi prvky
  7. Pokud je toto textové pole přístupné, zadejte počet prvků (včetně původního objektu).
  8. Použijte jeden z následujících způsobů:
    • Pokud je textové pole dostupné, zadejte úhel k vyplnění a úhel mezi prvky. Úhel vyplnění určuje vzdálenost, která se má vyplnit kolem obvodu pole. Úhel mezi prvky určuje vzdálenost mezi jednotlivými prvky.
    • Stiskněte tlačítko Ukázat úhel vyplnění a tlačítko Ukázat úhel mezi prvky a pomocí ukazovacího zařízení definujte úhel vyplnění mezi prvky.

    V náhledu se zobrazí výsledek.

  9. Je možné nastavit jakoukoliv následující volbu:
    • Pro otáčení objektů podle seskupení v poli vyberte volbu Otáčet objekty během kopírování. V náhledu se zobrazí výsledek.
    • Chcete-li určit základní bod X,Y, stiskněte tlačítko Více, vypněte volbu vypněte volbu Nastavit na výchozí bod objektu a zadejte hodnoty do textových polí X a Y nebo stiskněte tlačítko pro výběr bodu a pomocí ukazovacího zařízení vyberte bod.
  10. Stiskem tlačítka OK vytvořte pole.

Panel nástrojů Upravit

Příkazový řádek: POLE


3DPOLE - příkaz

Jak vytvořit 3D obdélníkové pole objektů

  1. Z nabídky Upravit vyberte položky » 3D operace » Otočit 3D.
  2. Vyberte objekty pro vytvoření pole (1).
  3. Zadejte Ortogonální.
  4. Zadejte počet řádků.
  5. Zadejte počet sloupců.
  6. Zadejte počet úrovní.
  7. Zadejte vzdálenost mezi řádky.
  8. Zadejte vzdálenost mezi sloupci.
  9. Zadejte vzdálenost mezi úrovněmi.

Příkazový řádek: 3DPOLE


3DPOLE - příkaz

Jak vytvořit 3D kruhové pole objektů

  1. Z nabídky Upravit vyberte položky » 3D operace » 3D pole.
  2. Vyberte objekty pro vytvoření pole (1).
  3. Zadejte Kruhové.
  4. Zadejte počet položek pole.
  5. Zadejte úhel, který mají objekty pole vyplnit.
  6. Stiskem klávesy ENTER otočte objekty při tvorbě jejich pole nebo zadáním n zachovejte jejich směr.
  7. Vyberte počáteční a koncový bod osy, kolem níž mají být objekty otáčeny (2 a 3).

Příkazový řádek: 3DPOLE


3DŘEZ - příkaz

Jak nastavit roviny řezu v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Upravit roviny řezu.

    3. V okně Upravit roviny řezu se zobrazí objekty v pohledu otočené o 90 stupňů. Roviny oříznutí nastavujete v okně Upravit roviny řezu a výsledky jsou zobrazeny v hlavním pohledu 3D orbitu.

  3. Klepněte pravým tlačítkem v okně Upravit roviny řezu. Použijte jeden z následujících postupů:
    • Přední oříznutí Ano. Zapne nebo vypne přední rovinu oříznutí. Když je přední rovina oříznutí zapnuta, uvidíte výsledky pohybu čáry, která nastavuje rovinu oříznutí jak je uvedeno v bodě 4.
    • Zadní oříznutí ano. Zapíná nebo vypíná zadní rovinu oříznutí. Když je přední rovina oříznutí zapnuta, uvidíte výsledky pohybu čáry, která nastavuje rovinu oříznutí jak je uvedeno v bodě 4.
  4. Klepněte pravým tlačítkem v okně Upravit roviny řezu. Upravte roviny oříznutí pomocí některého z následujících postupů:
    • okno Upravit roviny řezu Upraví pouze přední rovinu oříznutí. Pomocí čáry v dolní části okna lze upravit přední rovinu oříznutí. Jestliže v bodě 3 vyberete volbu Přední oříznutí Ano, budete vidět oříznutí v hlavním pohledu 3D orbitu při pohybu čarou nahoru nebo dolů.
    • Upravit roviny řezu. Upraví pouze zadní rovinu oříznutí. Pomocí čáry v horní části okna lze upravit zadní rovinu oříznutí. Jestliže v bodě 3 vyberete volbu Zadní oříznutí Ano, budete vidět oříznutí v hlavním pohledu 3D orbitu při pohybu čarou nahoru nebo dolů.
    • Tvorba skupin Přední a zadní rovina oříznutí se pohybuje zároveň v určité vzdálenosti od sebe. Úpravou přední a zadní roviny oříznutí pomocí výše zmíněného postupu nastavte vzdálenost a potom vyberte položku Odříznout. Tím se zobrazí "řez" objektů v pohledu 3D orbitu. Chcete-li zobrazit "řez" v hlavním pohledu 3D orbitu, vyberte v bodě 3 jak volbu Přední oříznutí Ano, tak volbu Zadní oříznutí Ano.
  5. Klepnutím a tažením čáry roviny oříznutí oříznete oblast, kterou nechcete v pohledu vidět.

    6. Pokud nevyberete položku Odříznout, budete moci pracovat pouze s jednou rovinou oříznutí. V panelu nástrojů nastavovanou rovinu identifikuje stisknuté tlačítko. Až skončíte s úpravami jedné roviny, můžete upravit druhou. Jestliže je stisknuto tlačítko Odříznout, upravujete obě roviny zároveň.


3DŘEZ - příkaz

Jak zapnout a vypnout roviny řezu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku více.

    3. Zatržítko před položkami Přední oříznutí Ano nebo Zadní oříznutí Ano znamená, že jsou roviny oříznutí zapnuty.

  3. Výběrem položky, u které je zatržítko, vypnete příslušnou rovinu oříznutí.


3DKONFIG - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


3DKONFIG - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


3DKONFIG - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


3DKONFIG - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


3DKONFIG - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


3DCORBIT - příkaz

v pohledu 3D orbitu

  1. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    2. Když nevyberete žádné objekty, zobrazí se celý model. Pokud zobrazíte pouze vybrané objekty, ušetříte výkon počítače.

    PoznámkaObjekty OLE a rastrové obrázky se v pohledu 3D orbitu nezobrazují.

  2. Vyberte položky Zobrazit » 3D orbit.

    3. Uvnitř aktivního výřezu se zobrazí kulový ovladač. Jestliže je zapnuta ikona USS, bude stínovaná. Jestliže je zapnut příkaz RASTR, nahradí se tečky 2D rastru úsečkami 3D rastru.

  3. Klepnutím a tažením kurzoru otáčejte pohledem. Když pohybujete kurzorem nad různými částmi kulového ovladače, ikona kurzoru se mění. Vzhled kurzoru při přetahování označuje následnou rotaci pohledu:
    • Když přesunete kurzor dovnitř kulového ovladače, je ikona kurzoru zobrazena jako koule obklopená dvěma čarami. Pokud je ikona zobrazena takto, můžete klepnutím a tažením jednoduše manipulovat s pohledem. Funguje to tak, jako byste uchopili kurzorem kouli obklopující objekty a táhli ji okolo bodu cíle. Táhnout můžete v horizontálním, vertikálním i diagonálním směru.

    • Když přesunete kurzor mimo kulový ovladač, zobrazí se ikona kurzoru jako kruhová šipka okolo malé koule. Klepnutím mimo kulový ovladač a tažením okolo kulového ovladače pohybujete pohledem okolo osy, která prochází středem kulového ovladače kolmo na obrazovku. To se nazývá "rolování".

      • Jestliže přetáhnete kurzor do kulového ovladače, změní se na malou kouli obklopenou dvěma čarami a pohled se pohybuje volně, jak je uvedeno výše. Pokud kurzor posunete vně koule, bude se pohled pouze otáčet.

    • Přesunete-li kurzor nad jednu z malých kružnic na levé nebo pravé straně kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru horizontální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y , která prochází středem kulového ovladače. Osa Y je znázorněna na kurzoru vertikální úsečkou.

    • Když přesunete kurzor nad jednu z malých kružnic v horní a dolní části kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru vertikální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y, která prochází středem kulového ovladače. Osa X je znázorněna na kurzoru horizontální úsečkou.

    PoznámkaJe-li příkaz 3DORBIT aktivní, objekty nelze upravit. Chcete-li ukončit příkaz 3DORBIT, stiskněte klávesu ENTER nebo ESC nebo z místní nabídky vyberte Konec.

Příkazový řádek: 3DORBIT


3DVZD - příkaz

Jak nastavit vzdálenost kamery v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Upravit vzdálenost.

    3. Kurzor se změní na čáru s dvěmi šipkami ukazujícími nahoru a dolů.

  3. Klepnutím a tažením směrem nahoru se přiblížíte kamerou na obrazovce k objektům. Klepnutím a tažením směrem dolů se oddálíte kamerou na obrazovce od objektů.

    4. Nastavení vzdálenosti kamery funguje podobně, jako byste se kamerou přibližovali k objektů nebo se od nich vzdalovali.

Příkazový řádek: 3DVZD


3DPLOCHA - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


3DPLOCHA - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


3DPLOCHA - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


3DPLOCHA - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


3DPLOCHA - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


3DSÍŤ - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


3DORBIT - příkaz

Jak změnit umístění kamery a cíle

  1. na příkazový řádek

    2. Zobrazí se aktuální umístění kamery a cíle.

  2. Pomocí ukazovacího zařízení zadejte umístění kamery nebo definujte umístění kamery zadáním souřadnic X,Y,Z.
  3. Pomocí ukazovacího zařízení zadejte umístění cíle nebo definujte umístění kamery zadáním souřadnic X,Y,Z.

Příkazový řádek: KAMERA


3DORBIT - příkaz

Jak nastavit vzdálenost kamery v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Upravit vzdálenost.

    3. Kurzor se změní na čáru s dvěmi šipkami ukazujícími nahoru a dolů.

  3. Klepnutím a tažením směrem nahoru se přiblížíte kamerou na obrazovce k objektům. Klepnutím a tažením směrem dolů se oddálíte kamerou na obrazovce od objektů.

    4. Nastavení vzdálenosti kamery funguje podobně, jako byste se kamerou přibližovali k objektů nebo se od nich vzdalovali.

Příkazový řádek: 3DVZD


3DORBIT - příkaz

v pohledu 3D orbitu

  1. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    2. Když nevyberete žádné objekty, zobrazí se celý model. Pokud zobrazíte pouze vybrané objekty, ušetříte výkon počítače.

    PoznámkaObjekty OLE a rastrové obrázky se v pohledu 3D orbitu nezobrazují.

  2. Vyberte položky Zobrazit » 3D orbit.

    3. Uvnitř aktivního výřezu se zobrazí kulový ovladač. Jestliže je zapnuta ikona USS, bude stínovaná. Jestliže je zapnut příkaz RASTR, nahradí se tečky 2D rastru úsečkami 3D rastru.

  3. Klepnutím a tažením kurzoru otáčejte pohledem. Když pohybujete kurzorem nad různými částmi kulového ovladače, ikona kurzoru se mění. Vzhled kurzoru při přetahování označuje následnou rotaci pohledu:
    • Když přesunete kurzor dovnitř kulového ovladače, je ikona kurzoru zobrazena jako koule obklopená dvěma čarami. Pokud je ikona zobrazena takto, můžete klepnutím a tažením jednoduše manipulovat s pohledem. Funguje to tak, jako byste uchopili kurzorem kouli obklopující objekty a táhli ji okolo bodu cíle. Táhnout můžete v horizontálním, vertikálním i diagonálním směru.

    • Když přesunete kurzor mimo kulový ovladač, zobrazí se ikona kurzoru jako kruhová šipka okolo malé koule. Klepnutím mimo kulový ovladač a tažením okolo kulového ovladače pohybujete pohledem okolo osy, která prochází středem kulového ovladače kolmo na obrazovku. To se nazývá "rolování".

      • Jestliže přetáhnete kurzor do kulového ovladače, změní se na malou kouli obklopenou dvěma čarami a pohled se pohybuje volně, jak je uvedeno výše. Pokud kurzor posunete vně koule, bude se pohled pouze otáčet.

    • Přesunete-li kurzor nad jednu z malých kružnic na levé nebo pravé straně kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru horizontální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y , která prochází středem kulového ovladače. Osa Y je znázorněna na kurzoru vertikální úsečkou.

    • Když přesunete kurzor nad jednu z malých kružnic v horní a dolní části kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru vertikální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y, která prochází středem kulového ovladače. Osa X je znázorněna na kurzoru horizontální úsečkou.

    PoznámkaJe-li příkaz 3DORBIT aktivní, objekty nelze upravit. Chcete-li ukončit příkaz 3DORBIT, stiskněte klávesu ENTER nebo ESC nebo z místní nabídky vyberte Konec.

Příkazový řádek: 3DORBIT


3DORBIT - příkaz

Jak panoramovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Posun pohledu.

    3. Kurzor se změní na kurzor ruky.

  3. Klepnutím a tažením kurzoru můžete pohybovat pohledem v horizontálním, vertikálním nebo diagonálním směru.

    4. Pohled se pohybuje směrem, kterým pohybujete kurzorem.

    Výběrem voleb z místní nabídky 3D orbitu můžete používat volby promítání, režimy stínování a vizuální pomůcky a zároveň provádět panorámování nebo zoomování.

  4. Chcete-li ukončit panorámování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Zoom.

Příkazový řádek: 3DPP


3DORBIT - příkaz

Jak zoomovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Zoom.

    3. Kurzor se změní na lupu se znamínky plus (+) a minus (–). Zoomování funguje jako zvětšovací čočky fotoaparátu tak, že zobrazí objekt blíže nebo dále. Přiblížením zvětšíte obrázek. Jestliže používáte perspektivní promítání, příkaz Zoom upraví perspektivu, ve které zobrazujete pohledy. To může mírně zakřivit zobrazení některých objektů.

  3. Klepnutím a tažením směrem k horní části obrazovky přibližujete. Klepnutím a tažením směrem k dolní části obrazovky oddalujete.
  4. Chcete-li změnit promítání, režim stínování nebo použít vizuální pomůcku, klepněte pravým tlačítkem a z místní nabídky vyberte příslušnou položku.
  5. Chcete-li ukončit zoomování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Pp.

Příkazový řádek: 3DZOOM


3DORBIT - příkaz

Jak použít okno zoomu v pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Zoom okno.

    3. Kurzor se změní na ikonu okna a vy můžete vybrat určitou oblast, kterou chcete přiblížit.

  3. Klepnutím a tažením ukazovacího zařízení vytvořte čtverec okolo oblasti, kterou chcete vybrat.

    4. Když uvolníte výběrové tlačítko, výkres je přiblížen a pohled zaměřen na vybranou oblast.

Příkazový řádek: 3DORBIT


3DORBIT - příkaz

Jak zoomovat na meze pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D Orbit,
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Zoom maximálně.

    3. Pohled je vystředěn a jeho velikost změněna tak, aby byly v 3D pohledu zobrazeny veškeré objekty.

Příkazový řádek: 3DORBIT


3DORBIT - příkaz

Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Promítání.
  3. Vyberte jednu z následujících voleb:
    • Rovnoběžně . Změní pohled tak, že dvě rovnoběžné úsečky nebudou nikdy směřovat do jednoho bodu. Tvary ve výkresu zůstávají stejné a při přiblížení nebudou zakřivené. Toto je výchozí volba.
    • Perspektiva . Změní pohled tak, že všechny rovnoběžné úsečky směřují do jednoho bodu. Objekty vypadají, jako by ustupovaly do dálky, zatímco části objektů vypadají, jako by byly větší a blíže k vám. Pokud je objekt velmi blízko, tvary jsou mírně zakřivené. Tento pohled je nejbližší realitě.

    Vedle volby aktuálního promítání se zobrazí zatržítko.

    PoznámkaKdyž ukončíte příkaz 3DORBIT, vybrané promítání zůstane aktuální. Pokud zobrazujete objekty v perspektivním promítání, není možné editovat, vybírat body, zoomovat nebo panorámovat.


3DORBIT - příkaz

Jak změnit režim stínování v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Režimy stínování.
  3. Vyberte jednu z následujících voleb:
    • Drátový model . Zobrazí objekty v 3D pohledu pomocí úseček a křivek představujících hranice.

    • Skryté hrany. Zobrazí objekty v 3D pohledu pomocí drátového modelu se skrytými hranami zadních ploch.

    • Ploché stínování . Vystínuje objekty v 3D pohledu mezi mnohoúhelníkovými plochami. Tato procedura dodává objektům oploškovaný, méně plynulý vzhled.

    • Gouraudovo stínování . Vystínuje objekty v 3D pohledu a vyhladí hrany mezi mnohoúhelníkovými plochami. Objekty získávají plynulejší, realističtější vzhled.

    • Ploché stínování, zapnuté hrany . Kombinace voleb Ploché stínování a Dráty. Objekty jsou ploše stínovány a je zobrazen drátový model.

    • Gouraudovo stínování, zapnuté hrany . Kombinace voleb Gouraudovo stínování a Dráty. Objekty jsou vystínovány jako u volby Gouraudovo stínování a je zobrazen drátový model.

    PoznámkaPři stínování objektů v pohledu 3D orbitu je po ukončení příkazu

    3DORBIT

    na objekty stále použito stínování. Pomocí příkazu

    SHADEMODE

    lze změnit stínování, když není aktivní příkaz

    3DORBIT

    .


3DORBIT - příkaz

Jak zobrazit vizuální pomůcky

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Vizuální pomůcky.
  3. Vyberte jednu nebo více z následujících voleb: Kompas, Rastr nebo Ikona USS.

Příkazový řádek: 3DORBIT


3DORBIT - příkaz

Jak spustit plynulé otáčení

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Plynulé otáčení.

    3. Kurzor se změní na malou kouli obklopenou dvěma čarami.

  3. Klepněte a táhněte ve směru, kterým chcete, aby se pohled plynule otáčel.
  4. Uvolněte výběrové tlačítko.

    5. Orbit se dále pohybuje směrem, který jste zadali pomocí ukazovacího zařízení.

  5. Chcete-li změnit směr plynulého otáčení, klepněte a táhněte novým směrem, potom uvolněte výběrové tlačítko.

    6. Směr plynulého otáčení se změní.


3DORBIT - příkaz

Tažením změňte pohled.

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Výchozí pohled.

    3. Pohled se obnovil do pohledu, který byl aktuální při spuštění příkazu 3DORBIT.


3DORBIT - příkaz

Jak použít přednastavený pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Přednastavené pohledy.
  3. Vyberte jeden z pohledů v seznamu.


3DPP - příkaz

v pohledu 3D orbitu

  1. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    2. Když nevyberete žádné objekty, zobrazí se celý model. Pokud zobrazíte pouze vybrané objekty, ušetříte výkon počítače.

    PoznámkaObjekty OLE a rastrové obrázky se v pohledu 3D orbitu nezobrazují.

  2. Vyberte položky Zobrazit » 3D orbit.

    3. Uvnitř aktivního výřezu se zobrazí kulový ovladač. Jestliže je zapnuta ikona USS, bude stínovaná. Jestliže je zapnut příkaz RASTR, nahradí se tečky 2D rastru úsečkami 3D rastru.

  3. Klepnutím a tažením kurzoru otáčejte pohledem. Když pohybujete kurzorem nad různými částmi kulového ovladače, ikona kurzoru se mění. Vzhled kurzoru při přetahování označuje následnou rotaci pohledu:
    • Když přesunete kurzor dovnitř kulového ovladače, je ikona kurzoru zobrazena jako koule obklopená dvěma čarami. Pokud je ikona zobrazena takto, můžete klepnutím a tažením jednoduše manipulovat s pohledem. Funguje to tak, jako byste uchopili kurzorem kouli obklopující objekty a táhli ji okolo bodu cíle. Táhnout můžete v horizontálním, vertikálním i diagonálním směru.

    • Když přesunete kurzor mimo kulový ovladač, zobrazí se ikona kurzoru jako kruhová šipka okolo malé koule. Klepnutím mimo kulový ovladač a tažením okolo kulového ovladače pohybujete pohledem okolo osy, která prochází středem kulového ovladače kolmo na obrazovku. To se nazývá "rolování".

      • Jestliže přetáhnete kurzor do kulového ovladače, změní se na malou kouli obklopenou dvěma čarami a pohled se pohybuje volně, jak je uvedeno výše. Pokud kurzor posunete vně koule, bude se pohled pouze otáčet.

    • Přesunete-li kurzor nad jednu z malých kružnic na levé nebo pravé straně kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru horizontální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y , která prochází středem kulového ovladače. Osa Y je znázorněna na kurzoru vertikální úsečkou.

    • Když přesunete kurzor nad jednu z malých kružnic v horní a dolní části kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru vertikální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y, která prochází středem kulového ovladače. Osa X je znázorněna na kurzoru horizontální úsečkou.

    PoznámkaJe-li příkaz 3DORBIT aktivní, objekty nelze upravit. Chcete-li ukončit příkaz 3DORBIT, stiskněte klávesu ENTER nebo ESC nebo z místní nabídky vyberte Konec.

Příkazový řádek: 3DORBIT


3DPP - příkaz

Jak panoramovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Posun pohledu.

    3. Kurzor se změní na kurzor ruky.

  3. Klepnutím a tažením kurzoru můžete pohybovat pohledem v horizontálním, vertikálním nebo diagonálním směru.

    4. Pohled se pohybuje směrem, kterým pohybujete kurzorem.

    Výběrem voleb z místní nabídky 3D orbitu můžete používat volby promítání, režimy stínování a vizuální pomůcky a zároveň provádět panorámování nebo zoomování.

  4. Chcete-li ukončit panorámování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Zoom.

Příkazový řádek: 3DPP


3DPP - příkaz

Jak zoomovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Zoom.

    3. Kurzor se změní na lupu se znamínky plus (+) a minus (–). Zoomování funguje jako zvětšovací čočky fotoaparátu tak, že zobrazí objekt blíže nebo dále. Přiblížením zvětšíte obrázek. Jestliže používáte perspektivní promítání, příkaz Zoom upraví perspektivu, ve které zobrazujete pohledy. To může mírně zakřivit zobrazení některých objektů.

  3. Klepnutím a tažením směrem k horní části obrazovky přibližujete. Klepnutím a tažením směrem k dolní části obrazovky oddalujete.
  4. Chcete-li změnit promítání, režim stínování nebo použít vizuální pomůcku, klepněte pravým tlačítkem a z místní nabídky vyberte příslušnou položku.
  5. Chcete-li ukončit zoomování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Pp.

Příkazový řádek: 3DZOOM


3DPP - příkaz

Jak použít okno zoomu v pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Zoom okno.

    3. Kurzor se změní na ikonu okna a vy můžete vybrat určitou oblast, kterou chcete přiblížit.

  3. Klepnutím a tažením ukazovacího zařízení vytvořte čtverec okolo oblasti, kterou chcete vybrat.

    4. Když uvolníte výběrové tlačítko, výkres je přiblížen a pohled zaměřen na vybranou oblast.

Příkazový řádek: 3DORBIT


3DPP - příkaz

Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Promítání.
  3. Vyberte jednu z následujících voleb:
    • Rovnoběžně . Změní pohled tak, že dvě rovnoběžné úsečky nebudou nikdy směřovat do jednoho bodu. Tvary ve výkresu zůstávají stejné a při přiblížení nebudou zakřivené. Toto je výchozí volba.
    • Perspektiva . Změní pohled tak, že všechny rovnoběžné úsečky směřují do jednoho bodu. Objekty vypadají, jako by ustupovaly do dálky, zatímco části objektů vypadají, jako by byly větší a blíže k vám. Pokud je objekt velmi blízko, tvary jsou mírně zakřivené. Tento pohled je nejbližší realitě.

    Vedle volby aktuálního promítání se zobrazí zatržítko.

    PoznámkaKdyž ukončíte příkaz 3DORBIT, vybrané promítání zůstane aktuální. Pokud zobrazujete objekty v perspektivním promítání, není možné editovat, vybírat body, zoomovat nebo panorámovat.


3DPP - příkaz

Jak změnit režim stínování v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Režimy stínování.
  3. Vyberte jednu z následujících voleb:
    • Drátový model . Zobrazí objekty v 3D pohledu pomocí úseček a křivek představujících hranice.

    • Skryté hrany. Zobrazí objekty v 3D pohledu pomocí drátového modelu se skrytými hranami zadních ploch.

    • Ploché stínování . Vystínuje objekty v 3D pohledu mezi mnohoúhelníkovými plochami. Tato procedura dodává objektům oploškovaný, méně plynulý vzhled.

    • Gouraudovo stínování . Vystínuje objekty v 3D pohledu a vyhladí hrany mezi mnohoúhelníkovými plochami. Objekty získávají plynulejší, realističtější vzhled.

    • Ploché stínování, zapnuté hrany . Kombinace voleb Ploché stínování a Dráty. Objekty jsou ploše stínovány a je zobrazen drátový model.

    • Gouraudovo stínování, zapnuté hrany . Kombinace voleb Gouraudovo stínování a Dráty. Objekty jsou vystínovány jako u volby Gouraudovo stínování a je zobrazen drátový model.

    PoznámkaPři stínování objektů v pohledu 3D orbitu je po ukončení příkazu

    3DORBIT

    na objekty stále použito stínování. Pomocí příkazu

    SHADEMODE

    lze změnit stínování, když není aktivní příkaz

    3DORBIT

    .


3DPOLY - příkaz

Jak nakreslit opsaný polygon

  1. Z nabídky Kresli vyberte položku » Mnohoúhélník.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu (1).
  4. Zadáním O určete polygon opsaný kolem kružnice.
  5. Zadejte délku poloměru (2).

Panel nástrojů Kresli

Příkazový řádek: POLYGON


3DPOLY - příkaz

Jak nakreslit polygon určením jedné hrany

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. počáteční bod hrany
  4. Určete počáteční bod jednoho segmentu polygonu.
  5. Určete koncový bod segmentu polygonu.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


3DPOLY - příkaz

Jak nakreslit vepsaný polygon

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu.
  4. Zadáním v určete polygon vepsaný do kružnice určených bodů.
  5. Zadejte délku poloměru.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


3DPOLY - příkaz

Jak kreslit obdélník

  1. Z nabídky Kreslit vyberte položku » Obdélník.
  2. Vyberte první roh obdélníku.
  3. Vyberte ostatní rohy obdélníku.

Panel nástrojů Kresli

Příkazový řádek: OBDÉLNÍK


3DSIN - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


3DSIN - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


3DSIN - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


3DSIN - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


3DSIN - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


3DSIN - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


3DSOUT - příkaz

Jak vytvořit soubor vykreslení

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat zadejte název souboru.
  3. Ze seznamu Soubory Typu vyberte položku 3D Studio (*.3ds). Klepněte na tlačítko Uložit.
  4. Vyberte objekty, které chcete sloučit a klepněte na tlačítko Vytvořit skupinu.
  5. V dialogu Volby exportu souboru 3D Studia zadejte volby exportu.
  6. Klepněte na tlačítko Uložit.

Přípona souboru .3ds se k názvu souboru doplní automaticky.

Příkazový řádek: příkaz PIŠ3DS


3DNÁKLON - příkaz

Jak změnit umístění kamery a cíle

  1. na příkazový řádek

    2. Zobrazí se aktuální umístění kamery a cíle.

  2. Pomocí ukazovacího zařízení zadejte umístění kamery nebo definujte umístění kamery zadáním souřadnic X,Y,Z.
  3. Pomocí ukazovacího zařízení zadejte umístění cíle nebo definujte umístění kamery zadáním souřadnic X,Y,Z.

Příkazový řádek: KAMERA


3DNÁKLON - příkaz

Jak nastavit vzdálenost kamery v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Upravit vzdálenost.

    3. Kurzor se změní na čáru s dvěmi šipkami ukazujícími nahoru a dolů.

  3. Klepnutím a tažením směrem nahoru se přiblížíte kamerou na obrazovce k objektům. Klepnutím a tažením směrem dolů se oddálíte kamerou na obrazovce od objektů.

    4. Nastavení vzdálenosti kamery funguje podobně, jako byste se kamerou přibližovali k objektů nebo se od nich vzdalovali.

Příkazový řádek: 3DVZD


3DZOOM - příkaz

v pohledu 3D orbitu

  1. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    2. Když nevyberete žádné objekty, zobrazí se celý model. Pokud zobrazíte pouze vybrané objekty, ušetříte výkon počítače.

    PoznámkaObjekty OLE a rastrové obrázky se v pohledu 3D orbitu nezobrazují.

  2. Vyberte položky Zobrazit » 3D orbit.

    3. Uvnitř aktivního výřezu se zobrazí kulový ovladač. Jestliže je zapnuta ikona USS, bude stínovaná. Jestliže je zapnut příkaz RASTR, nahradí se tečky 2D rastru úsečkami 3D rastru.

  3. Klepnutím a tažením kurzoru otáčejte pohledem. Když pohybujete kurzorem nad různými částmi kulového ovladače, ikona kurzoru se mění. Vzhled kurzoru při přetahování označuje následnou rotaci pohledu:
    • Když přesunete kurzor dovnitř kulového ovladače, je ikona kurzoru zobrazena jako koule obklopená dvěma čarami. Pokud je ikona zobrazena takto, můžete klepnutím a tažením jednoduše manipulovat s pohledem. Funguje to tak, jako byste uchopili kurzorem kouli obklopující objekty a táhli ji okolo bodu cíle. Táhnout můžete v horizontálním, vertikálním i diagonálním směru.

    • Když přesunete kurzor mimo kulový ovladač, zobrazí se ikona kurzoru jako kruhová šipka okolo malé koule. Klepnutím mimo kulový ovladač a tažením okolo kulového ovladače pohybujete pohledem okolo osy, která prochází středem kulového ovladače kolmo na obrazovku. To se nazývá "rolování".

      • Jestliže přetáhnete kurzor do kulového ovladače, změní se na malou kouli obklopenou dvěma čarami a pohled se pohybuje volně, jak je uvedeno výše. Pokud kurzor posunete vně koule, bude se pohled pouze otáčet.

    • Přesunete-li kurzor nad jednu z malých kružnic na levé nebo pravé straně kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru horizontální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y , která prochází středem kulového ovladače. Osa Y je znázorněna na kurzoru vertikální úsečkou.

    • Když přesunete kurzor nad jednu z malých kružnic v horní a dolní části kulového ovladače, zobrazí se ikona kurzoru jako šipka ve tvaru vertikální elipsy okolo malé koule. Klepnutím a tažením jednoho z těchto dvou bodů otáčíte pohled okolo vertikální osy Y, která prochází středem kulového ovladače. Osa X je znázorněna na kurzoru horizontální úsečkou.

    PoznámkaJe-li příkaz 3DORBIT aktivní, objekty nelze upravit. Chcete-li ukončit příkaz 3DORBIT, stiskněte klávesu ENTER nebo ESC nebo z místní nabídky vyberte Konec.

Příkazový řádek: 3DORBIT


3DZOOM - příkaz

Jak panoramovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Posun pohledu.

    3. Kurzor se změní na kurzor ruky.

  3. Klepnutím a tažením kurzoru můžete pohybovat pohledem v horizontálním, vertikálním nebo diagonálním směru.

    4. Pohled se pohybuje směrem, kterým pohybujete kurzorem.

    Výběrem voleb z místní nabídky 3D orbitu můžete používat volby promítání, režimy stínování a vizuální pomůcky a zároveň provádět panorámování nebo zoomování.

  4. Chcete-li ukončit panorámování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Zoom.

Příkazový řádek: 3DPP


3DZOOM - příkaz

Jak zoomovat pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Zoom.

    3. Kurzor se změní na lupu se znamínky plus (+) a minus (–). Zoomování funguje jako zvětšovací čočky fotoaparátu tak, že zobrazí objekt blíže nebo dále. Přiblížením zvětšíte obrázek. Jestliže používáte perspektivní promítání, příkaz Zoom upraví perspektivu, ve které zobrazujete pohledy. To může mírně zakřivit zobrazení některých objektů.

  3. Klepnutím a tažením směrem k horní části obrazovky přibližujete. Klepnutím a tažením směrem k dolní části obrazovky oddalujete.
  4. Chcete-li změnit promítání, režim stínování nebo použít vizuální pomůcku, klepněte pravým tlačítkem a z místní nabídky vyberte příslušnou položku.
  5. Chcete-li ukončit zoomování, klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Orbit nebo Pp.

Příkazový řádek: 3DZOOM


3DZOOM - příkaz

Jak použít okno zoomu v pohled 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Zoom okno.

    3. Kurzor se změní na ikonu okna a vy můžete vybrat určitou oblast, kterou chcete přiblížit.

  3. Klepnutím a tažením ukazovacího zařízení vytvořte čtverec okolo oblasti, kterou chcete vybrat.

    4. Když uvolníte výběrové tlačítko, výkres je přiblížen a pohled zaměřen na vybranou oblast.

Příkazový řádek: 3DORBIT


3DZOOM - příkaz

Jak vybrat rovnoběžné nebo perspektivní promítání v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Promítání.
  3. Vyberte jednu z následujících voleb:
    • Rovnoběžně . Změní pohled tak, že dvě rovnoběžné úsečky nebudou nikdy směřovat do jednoho bodu. Tvary ve výkresu zůstávají stejné a při přiblížení nebudou zakřivené. Toto je výchozí volba.
    • Perspektiva . Změní pohled tak, že všechny rovnoběžné úsečky směřují do jednoho bodu. Objekty vypadají, jako by ustupovaly do dálky, zatímco části objektů vypadají, jako by byly větší a blíže k vám. Pokud je objekt velmi blízko, tvary jsou mírně zakřivené. Tento pohled je nejbližší realitě.

    Vedle volby aktuálního promítání se zobrazí zatržítko.

    PoznámkaKdyž ukončíte příkaz 3DORBIT, vybrané promítání zůstane aktuální. Pokud zobrazujete objekty v perspektivním promítání, není možné editovat, vybírat body, zoomovat nebo panorámovat.


3DZOOM - příkaz

Jak změnit režim stínování v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Režimy stínování.
  3. Vyberte jednu z následujících voleb:
    • Drátový model . Zobrazí objekty v 3D pohledu pomocí úseček a křivek představujících hranice.

    • Skryté hrany. Zobrazí objekty v 3D pohledu pomocí drátového modelu se skrytými hranami zadních ploch.

    • Ploché stínování . Vystínuje objekty v 3D pohledu mezi mnohoúhelníkovými plochami. Tato procedura dodává objektům oploškovaný, méně plynulý vzhled.

    • Gouraudovo stínování . Vystínuje objekty v 3D pohledu a vyhladí hrany mezi mnohoúhelníkovými plochami. Objekty získávají plynulejší, realističtější vzhled.

    • Ploché stínování, zapnuté hrany . Kombinace voleb Ploché stínování a Dráty. Objekty jsou ploše stínovány a je zobrazen drátový model.

    • Gouraudovo stínování, zapnuté hrany . Kombinace voleb Gouraudovo stínování a Dráty. Objekty jsou vystínovány jako u volby Gouraudovo stínování a je zobrazen drátový model.

    PoznámkaPři stínování objektů v pohledu 3D orbitu je po ukončení příkazu

    3DORBIT

    na objekty stále použito stínování. Pomocí příkazu

    SHADEMODE

    lze změnit stínování, když není aktivní příkaz

    3DORBIT

    .


příkaz

Jak vytvořit nový výkresový soubor z vybraných objektů

  1. Otevřete existující výkres nebo vytvořte nový výkres.
  2. na příkazovou výzvu
  3. V dialogu Zapsat blok vyberte volbu Objekty.

    4. Jestliže chcete, aby původní objekty použité pro vytvoření nového výkresu, zůstaly ve výkresu, ujistěte se, že není vybrána volba Vymazat z výkresu. Je-li tato volba vybrána, původní objekty se z výkresu vymažou. V případě nutnosti je můžete obnovit příkazem OBNOV.

  4. Stiskněte tlačítko Vybrat objekty.
  5. Pomocí ukazovacího zařízení vyberte objekty, které se mají vložit do nového výkresu. Výběr objektu dokončete stiskem klávesy ENTER.
  6. V dialogu Zapsat blok v poli Základní bod určete pomocí následujících metod bod, který má být počátkem (0,0,0) pro nový výkres:
    • Klepněte na tlačítko Vybrat bod pro určení bodu pomocí ukazovacího zařízení.
    • Zadejte hodnoty souřadnic X,Y,Z bodu.
  7. V poli Cíl zadejte název souboru a cestu nového výkresu nebo klepnutím na tlačítko [...] zobrazte standardní dialog pro výběr souborů.
  8. Stiskněte tlačítko Další.

    9. Nový výkres se s vybranými objekty vytvoří.

Příkazový řádek: PIŠBLOK


příkaz

Jak nastavit aktuální kótovací styl

  • V panelu nástrojů Styly u seznamu Kótovací styly klepněte na šipku a vyberte kótovací styl ze seznamu.

Příkazový řádek: KÓTSTYL


příkaz

Jak vypsat veškerá nastavení kóty pro aktuální kótovací styl

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl ze seznamu Styly.
  3. Klepněte na tlačítko Porovnat.

    4. Zobrazí se seznam systémových proměnných kótování, jejich aktuální nastavení a stručný popis. Obsaženy jsou i předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


příkaz

Jak vypsat nastavení pro existující kótovací styl

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu zadejte název kótovacího stylu nebo vyberte kótu, jejíž kótovací styl chcete prohlédnout.
  3. Klepněte na tlačítko Porovnat.

    4. Zobrazí se seznam příslušných proměnných, jejich nastavení a u každé stručný popis. Seznam neobsahuje předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


příkaz

Jak zobrazit seznam kótovacích stylů v aktuálním výkresu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte z rozbalovacího seznamu Seznam položku Všechny styly nebo Používané styly.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


příkaz

Jak porovnat kótovací styly

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl ze seznamu Styly.
  3. Klepněte na tlačítko Porovnat.

    4. Kótovací styl se porovná s aktuálním kótovacím stylem.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


příkaz

Jak extrahovat atributy bloku do tabulky nebo do souboru

  • Vyberte položky Nástroje » Extrahování atributů.

    • Zobrazí se Průvodce extrahováním atributů. Průvodce zobrazuje podrobné pokyny pro extrahování informací z atributu bloků v aktuálním výkresu nebo jiných výkresů. Pomocí informací je vytvořena tabulka v aktuálním výkresu nebo uložena do externího souboru.

    Témata

    Průvodce extrahováním atributů

    popisují volby v průvodci.

Panel nástrojů Modifikace II

Příkazový řádek: EATREXT


příkaz

Jak aktualizovat tabulku extrahování atributů

  • Pokud se ve stavovém řádku zobrazí upozornění “Tabulka extrahování atributů vyžaduje aktualizaci”, klepněte na tlačítko Aktualizovat data tabulky.


příkaz

Jak vypnout aktualizaci upozornění tabulek extrahování atributů

  1. Chcete-li vypnout ve výkresu upozornění všech tabulek s upozorněními, klepněte pravým tlačítkem na ikonu upozornění ve stavovém řádku. Vypněte volbu Povolit oznamování nesynchronizovaných dat tabulky.
  2. Chcete-li vypnout upozornění vybrané tabulky, klepněte pravým tlačítkem. Vyberte volbu Potlačit upozornění pro tuto tabulku.

Volba upozornění je implicitně zapnutá v dialogu Styl tabulky v Průvodci extrahováním atributů.


příkaz

Jak převést výkres z centimetrů na palce

  1. Vyberte položky Modifikace » Měřítko.
  2. Na výzvu Vyberte objekty zadejte vše.

    3. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  3. Vyberte referenční bod.

    4. Změna měřítka se provede relativně vůči globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  4. Zadejte faktor měřítka 0.3937 (převrácená hodnota 2.54 centimetrů na palec).

    5. Všechny objekty ve výkresu se zmenší dle odpovídajících vzdáleností v palcích.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


příkaz

Jak rozdělit výřez na listu Model

  1. Pokud máte více než jeden výřez, klepněte dovnitř výřezu, který chcete rozdělit.
  2. Vyberte položky Zobrazit » Výřezy a potom podle požadovaného počtu výřezů položku 2 Výřezy, 3 Výřezy nebo 4 Výřezy.
  3. Na následující výzvu zadejte uspořádání nových výřezů.

Příkazový řádek: (VÝŘEZ)


příkaz

Jak spojit dva výřezy na listu Model

  1. Vyberte položky Zobrazit » Výřezy » Sloučit.
  2. Chcete-li upravit pohled, poklepáním do výřezu rozvržení získáte přístup k modelovému prostoru.
  3. Klepněte do sousedního výřezu, který chcete spojit s prvním výřezem.

Příkazový řádek: (VÝŘEZ)


příkaz

Jak obnovit jeden výřez na listu Model

  • Vyberte položky Zobrazit » Výřezy » 1 Výřez.

Příkazový řádek: (VÝŘEZ)


příkaz

Jak se přepnout mezi listy Rozvržení a Model

  • V dolní části grafické oblasti klepněte na list Model.

Příkazový řádek: TILEMODE


příkaz

Jak svázat xref-závislé pojmenované objekty s aktuálním výkresem

  1. Vyberte položky Modifikace » Objekt » Externí reference » Vázání.
  2. V dialogu Xvaž klepněte na znak plus (+) vedle externí reference.

    3. V seznamu je pět typů definicí pojmenovaných objektů (Blok, Kótstyl, Hladina, Typ čáry a Styl textu).

  3. Klepněte na znak plus (+) jednoho z typů definice.

    4. Zobrazí se seznam záznamů tabulky definicí.

  4. Vyberte pojmenované definice objektů. Klepněte na tlačítko Přidat.

    5. Definice pojmenovaného objektu je v seznamu uvedena pod Definice k vázání.

  5. Je-li to nutné, opakujte kroky 3 a 4.
  6. Stiskněte tlačítko Další.

Příkazový řádek: XVAŽ


příkaz

Jak změnit názvy hladin, kótovacích stylů a jiných pojmenovaných objektů

  1. Vyberte položky Formát » Přejmenovat.
  2. V dialogu Přejmenovat vyberte typ pojmenovaného objektu a potom položku, kterou chcete přejmenovat.
  3. V poli Přejmenovat na pod starým názvem zadejte nový název.
  4. Vyberte položku Přejmenovat a potom klepněte na tlačítko OK.

Příkazový řádek: PŘEJMEN


příkaz

Jak změnit nastavení pro vstup ukazatele

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Zadání ukazatele klepněte na Nastavení.
  3. V dialogu Nastavení zadání ukazatele vyberte jako implicitní formát polární nebo kartézský.
  4. Vyberte relativní nebo absolutní formát souřadnic jako implicitní.
  5. V části Viditelnost vyberte jednu z následujících voleb:
    • Okamžitě při zadání souřadnic. Je-li zapnut vstup ukazatele, zobrazí se dynamická pole pouze při zadávání souřadnic.
    • Když příkaz zobrazí dotaz na tisk. Je-li zapnut vstup ukazatele, zobrazí se dynamická pole jakmile příkaz požádá o bod.
    • Vždy, i mimo příkaz. Zobrazí dynamická pole vždy, když je zapnut vstup ukazatele.
  6. Klepnutím na tlačítko OK uzavřete všechny dialogy.

    7. Příkazový řádek: VNASTAV


příkaz

Jak změnit nastavení zadání kót

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Zadání kóty klepněte na Nastavení.
  3. V dialogu Nastavení zadání kót vyberte jako implicitní formát polární nebo kartézský.
  4. V části Viditelnost vyberte jednu z následujících voleb:
    • Zobrazit najednou vždy jen 1 vstupní pole kóty. Zobrazí jen dynamické pole pro zadávání vzdálenost při použití úchopů k úpravě rozměrů objektu.
    • Zobrazit najednou 2 vstupní pole kóty. Zobrazí dynamická pole pro zadání vzdálenosti a úhlu při použití úchopů k úpravě velikosti objektu.
    • Zobrazit najednou následující vstupní pole kót. Zobrazí dynamická pole pro zadání vybraných vzdálenosti při použití úchopů k úpravě velikosti objektu. Zapněte jedno nebo více zaškrtávacích polí.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

    6. Příkazový řádek: VNASTAV


příkaz

Jak zobrazit v dynamických polích výzvy

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Dynamické výzvy vyberte volby Zobrazit výzvu příkazu a zadání příkazu u kurzoru.
  3. Stiskněte tlačítko Další.

    4. Příkazový řádek: VNASTAV


KONCEPCE - příkaz

Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 1; potom zadejte filedia a 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres stiskněte tlačítko Začít od začátku.
  4. V poli Výchozí nastavení vyberte volbu Anglické nebo Metrické.

    5. Nový výkres bude vytvořen s názvem drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Pokud například začnete jiný výkres, bude mít výchozí název drawing2.dwg.

Příkazový řádek: NOVÝ


KONCEPCE - příkaz

Jak začít výkres od začátku z výchozí šablony výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 0 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 0; potom zadejte filedia a 1.
  2. Vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti na kartě Soubory klepněte v seznamu uzlů na znaménko plus (+) vedle položky Nastavení šablony. Klepněte na znaménko plus (+) vedle položky Umístění souborů šablon výkresů a určete cestu složky.
  4. Klepněte na znaménko plus (+) vedle Výchozí název souboru šablony RNOVÝ a určete název souboru šablony.
  5. Stiskněte tlačítko Další.
  6. Ve standardním panelu nástrojů klepněte na tlačítko Nový.

    7. Nový výkres bude mít název drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například vytvoříte další výkres, výchozí název výkresu bude drawing2.dwg.

Panel nástrojů Standardní

Příkazový řádek: RNOVÝ


KONCEPCE - příkaz

Jak začít nový výkres pomocí průvodce

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres klepněte na Použít průvodce.
  4. V seznamu Vyberte průvodce vyberte položku Rychlé nastavení nebo Rozšířené nastavení a stiskněte tlačítko OK.
  5. Dokončete průvodce, pomocí tlačítek Další a Zpět se pohybujte dopředu nebo dozadu.
  6. V posledním dialogu stiskněte tlačítko Dokončit.

Příkazový řádek: NOVÝ


KONCEPCE - příkaz

Jak začít nový výkres výběrem šablony

  1. Vyberte položky Soubor » Nový.
  2. V dialogu Vybrat šablonu vyberte soubor ze seznamu.
  3. Klepněte na tlačítko Otevřít.

    4. Výkres bude otevřen jako drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například otevřete další výkres pomocí šablony, bude nazván drawing2.dwg.

    Chcete-li začít nový výkres bez šablony, klepněte na šipku vedle tlačítka Otevřít. Vyberte ze seznamu jednu z voleb “bez šablony”.

Příkazový řádek: NOVÝ


KONCEPCE - příkaz

Jak vytvořit šablonu z existujícího výkresu

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor vyberte soubor, který chcete použít jako šablonu.
  3. Klepněte na tlačítko OK.
  4. Chcete-li smazat obsah existujícího souboru, vyberte položky Modifikace » Vymazat.
  5. Na výzvu Vybrat objekty zadejte vše a potom vyberte ohraničení a rámeček (chcete-li je odstranit) a zadejte o (Odstranit).
  6. Vyberte položky Soubor » Uložit jako.
  7. V dialogu Ulož výkres jako v seznamu Soubory typu vyberte typ souboru Šablony výkresu.

    8. Soubory DWT je nutné uložit v aktuálním výkresovém formátu. Chcete-li vytvořit soubor DWT v předchozím formátu, uložte soubor v požadovaném formátu DWG a potom změňte příponu souboru DWG na DWT.

  8. Do textového pole Název souboru zadejte název šablony.
  9. Klepněte na tlačítko Uložit.
  10. Zadejte popis šablony.
  11. Klepněte na tlačítko OK.

    12. Nová šablona bude uložena ve složce template.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


KONCEPCE - příkaz

Jak obnovit původní soubor šablony výkresu

  1. Vyberte položky Soubor » Nový.
  2. V dialogu Vybrat šablonu klepněte na šipku vedle tlačítka Otevřít. Vyberte ze seznamu jednu z možností:
    • Jak obnovit kótovací styl
    • Jak obnovit kótovací styl

    Výkres se zobrazí s výchozím nastavením.

  3. Vyberte položky Soubor » Uložit jako.
  4. V dialogu Uložit výkres jako vyberte v rozbalovacím seznamu jako typ souboru Šablona výkresu. Uložte výkres jeho původním názvem, buď acad.dwt pro anglické nebo acadiso.dwt pro metrické.
  5. Klepněte na tlačítko Uložit.

Příkazový řádek: NOVÝ


ČTIACIS - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


ČTIACIS - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


ČTIACIS - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


ČTIACIS - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


ČTIACIS - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


ČTIACIS - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


PIŠACIS - příkaz

Jak vytvořit soubor vykreslení

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat zadejte název souboru.
  3. Ze seznamu Soubory Typu vyberte položku ACIS (*.sat). Klepněte na tlačítko Uložit.
  4. Vyberte objekty, které chcete uložit do souboru ACIS.

    5. Přípona názvu souboru .sat. se doplní automaticky

Příkazový řádek: export


ADCZAVŘI - příkaz

Změna schování okna Návrhové centrum

  1. Jestliže není okno Návrhové centrum zobrazeno, z nabídky » vyberte položku Návrhové centrum.
  2. Klepněte pravým tlačítkem na záhlaví okna Návrhové centrum. Klepněte na tlačítko Schovávat.

    3. Když je zapnuta volba funkce Návrhové centrum pro najetí kurzorem, zobrazení stromu Návrhové centrum a oblast obsahu zmizí, když přesunete kurzor mimo okno Návrhové centrum, a zobrazen zůstane pouze stavový řádek. Když přesunete kurzor nad stavový řádek, okno Návrhové centrum je znovu zobrazeno.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCZAVŘI - příkaz

Jak vypnout ukotvení okna Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje vyberte položku » Návrhové centrum.
  2. Najeďte kurzorem na pruh s názvem okna Návrhové centrum a podržte stisknuté tlačítko myši. Při pohybu myší podržte stisknutou klávesu CTRL.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCENTER - příkaz

Změna schování okna Návrhové centrum

  1. Jestliže není okno Návrhové centrum zobrazeno, z nabídky » vyberte položku Návrhové centrum.
  2. Klepněte pravým tlačítkem na záhlaví okna Návrhové centrum. Klepněte na tlačítko Schovávat.

    3. Když je zapnuta volba funkce Návrhové centrum pro najetí kurzorem, zobrazení stromu Návrhové centrum a oblast obsahu zmizí, když přesunete kurzor mimo okno Návrhové centrum, a zobrazen zůstane pouze stavový řádek. Když přesunete kurzor nad stavový řádek, okno Návrhové centrum je znovu zobrazeno.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCENTER - příkaz

Jak vypnout ukotvení okna Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje vyberte položku » Návrhové centrum.
  2. Najeďte kurzorem na pruh s názvem okna Návrhové centrum a podržte stisknuté tlačítko myši. Při pohybu myší podržte stisknutou klávesu CTRL.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCNAVIGACE - příkaz

Jak změnit zdroj obsahu zobrazeného v okně Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje vyberte položku » Návrhové centrum.
  2. V okně Návrhové centrum klepněte na jednu z následujících karet:
    • Složky Seznam místních a síťových disků.
    • Otevření výkresů pomocí okna Návrhové centrum Seznam aktuálně otevřených výkresů.
    • Historie. Seznam 20 zdrojů naposledy použitých funkcí AutoCAD Návrhové centrum.
    • Návrhové centrum online. Zobrazí online obsah z internetu.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCNAVIGACE - příkaz

Jak změnit složku tlačítka Domů v okně Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje » vyberte položku Návrhové centrum.
  2. V zobrazení stromu okna Návrhové centrum najděte složku, kterou chcete nastavit jako domovskou.
  3. Klepněte pravým tlačítkem na složku. Klepněte na tlačítko Nastavit jako výchozí.

Když klepnete na tlačítko Domů, Návrhové centrum automaticky načte tuto složku.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCNAVIGACE - příkaz

Jak přidat položky do složkyOblíbené v okně Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje » vyberte položku Návrhové centrum.
  2. Klepněte pravým tlačítkem do stromové struktury okna Návrhové centrum nebo do oblasti pro obsah. Klepněte na tlačítko Přidat k oblíbeným.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCNAVIGACE - příkaz

Jak zobrazit obsah složky Oblíbené v okně Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje vyberte položku » Návrhové centrum.
  2. V okně Návrhové centrum klepněte na tlačítko Oblíbené.

    3. Jestliže pracujete ve stromovém zobrazení, můžete pomocí karty Složky přejít do složky Oblíbené položky.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ADCNAVIGACE - příkaz

Jak uspořádat složku Oblíbené položky v okně Návrhové centrum

  1. Jestliže není okno Návrhové centrum otevřeno, z nabídky Nástroje vyberte položku » Návrhové centrum.
  2. V okně Návrhové centrum klepněte na tlačítko Oblíbené.
  3. Klepněte pravým tlačítkem do oblasti obsahu. Klepněte na tlačítko Uspořádat oblíbené.

    4. Složka Autodesk - Oblíbené se otevře v okně.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


SROVNEJ - příkaz

Jak zarovnat objekty

  1. Z nabídky Upravit vyberte položky » 3D operace » Zarovnat.
  2. Vyberte objekty, které chcete srovnat.
  3. Vyberte první zdrojový bod a potom první cílový bod.

    4. Jestliže nyní stisknete klávesu ENTER , objekty jsou posunuty ze zdrojového bodu do cílového bodu.

  4. Vyberte druhý zdrojový bod a potom druhý cílový bod.
  5. Určete třetí zdrojový bod nebo stiskem klávesy ENTER pokračujte.
  6. Zadejte, zda chcete změnit měřítko objektů podle vybraných bodů srovnání.

    7. Objekty jsou srovnány (posunuty a otočeny do nové pozice) a potom je u nich změněno měřítko. První cílový bod je referenční bod měřítka, vzdálenost mezi prvním a druhým zdrojovým bodem je referenční délka a vzdálenost mezi prvním a druhým cílovým bodem je nová referenční délka.

Příkazový řádek: SROVNEJ


AMEPŘEVOD - příkaz

Žádná témata v této části.


ANGBASE - systémová proměnná

Jak nastavit formát a přesnost úhlů

  1. Vyberte položky Formát » Jednotky.
  2. V dialogu Výkresové jednotky pod položkou Úhel vyberte typ a přesnost úhlu.

    3. V oblasti pro Příklad výstupu se zobrazí příklad formátu úhlu v aktuální přesnosti.

  3. Pro určení směru stiskněte tlačítko Směr.

    4. Směr úhlu určuje bod, ze kterého jsou měřeny úhly, a směr, ve kterém jsou měřeny. Výchozí nastavení je 0 stupňů na pravé straně obrázku, měřeno proti směru pohybu hodinových ručiček.

  4. Vyberte volby, které chcete použít.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: JEDNOTKY


ANGDIR - systémová proměnná

Jak nastavit formát a přesnost úhlů

  1. Vyberte položky Formát » Jednotky.
  2. V dialogu Výkresové jednotky pod položkou Úhel vyberte typ a přesnost úhlu.

    3. V oblasti pro Příklad výstupu se zobrazí příklad formátu úhlu v aktuální přesnosti.

  3. Pro určení směru stiskněte tlačítko Směr.

    4. Směr úhlu určuje bod, ze kterého jsou měřeny úhly, a směr, ve kterém jsou měřeny. Výchozí nastavení je 0 stupňů na pravé straně obrázku, měřeno proti směru pohybu hodinových ručiček.

  4. Vyberte volby, které chcete použít.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: JEDNOTKY


ANGDIR - systémová proměnná

Jak otočit plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Otočit plochy.
  2. Vyberte plochu, kterou chcete otočit (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte otočení.
  4. osa Z

    5. Zadat lze také osu X nebo Y, dva body (definují osu otočení) nebo osu podle objektu (zarovná osu otočení s existujícím objektem) a definuje tak bod osy. Kladný směr osy je směrem od počátečního bodu ke koncovému bodu, otáčení se řídí pravidlem pravé ruky, pokud není převráceno nastavením systémové proměnné ANGDIR.

  5. Zadejte úhel otočení.
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


KURZOR - příkaz

Jak uchopit geometrický bod na objektu

  1. Při zobrazení výzvy k zadání bodu podržte SHIFT a klepněte pravým tlačítkem do kreslící oblasti. Vyberte požadované uchopení objektu.
  2. Přesuňte kurzor nad požadované umístění uchycení.

    3. Pokud je funkce AutoSnap zapnuta, váš kurzor se automaticky uzamkne do vybraného umístění uchopení a značka a dynamické pole budou označovat bod uchopení.

  3. Vyberte objekt.

    4. Kurzor použije uchopení vhodného bodu nejblíže vaší volbě.


KURZOR - příkaz

Jak nastavit aktivní uchopení objektů

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení vyberte na kartě Uchopení objektu uchopení objektu, která chcete použít.
  3. Stiskněte tlačítko Další.

Panel nástrojů Uchopení objektu

Příkazový řádek: UCHOP

Místní nabídka: Podržením klávesy SHIFT a klepnutím pravým tlačítkem zobrazte místní nabídku Uchopení objektu. Klepněte na Nastavit uchopení.


KURZOR - příkaz

Jak zapnout a vypnout aktivní uchopení objektu při práci

  • Ve stavovém řádku klepněte na UCHOP nebo stiskněte klávesu F3.

Pokud byla aktivní uchopení objektu nastavena, předchozí nastavení jsou zapnuta nebo vypnuta.

Chcete-li dočasně zapnou nebo vypnout režimy stálého uchopení, podržte při práci klávesu F3.

Příkazový řádek: UCHOP


OBLOUK - příkaz

Jak kreslit oblouk výběrem tří bodů

  1. Z nabídky Kresli vyberte položky » Oblouk » 3 body.
  2. Vyberte počáteční bod.
  3. Vyberte bod na oblouku.
  4. Vyberte koncový bod.

Panel nástrojů Kresli

Příkazový řádek: OBLOUK


OBLOUK - příkaz

Jak nakreslit oblouk pomocí počátečního bodu, středu a koncového bodu

  1. Z nabídky Kresli vyberte položky » Oblouk » Počátek, střed, konec.
  2. Vyberte počáteční bod.
  3. Vyberte střed.
  4. Vyberte koncový bod.

Panel nástrojů Kresli

Příkazový řádek: OBLOUK


OBLOUK - příkaz

Jak navázat na oblouk tečnou úsečku

  1. Dokončete oblouk.
  2. Z nabídky Kresli vyberte položku » Úsečka.
  3. Na první výzvu stiskněte klávesu ENTER.
  4. Zadejte délku úsečky a stiskněte klávesu ENTER.

Panel nástrojů Kresli

Příkazový řádek: ÚSEČKA


OBLOUK - příkaz

Jak pokračovat v oblouku tečným obloukem

  1. Dokončete oblouk.
  2. Z nabídky Kresli vyberte položky » Oblouk » Navázat.
  3. Vyberte druhý koncový bod tečného oblouku.

Panel nástrojů Kresli

Příkazový řádek: OBLOUK


ARCHIVACE - příkaz

Jak uložit výběr listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů klepněte na listy a pod-sady, které chcete vložit do výběru listů.

    3. Přepínače příkazového řádku lze používat k definici určitých voleb, které se při spuštění programu

  3. Ve Správci seznamu listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vyberte položku Vytvořit.
  4. V dialogu Nový výběr listů zadejte název výběru listů a potom klepněte na tlačítko OK.

Okno Správce sady listů

Příkazový řádek: SADALISTŮ


ARCHIVACE - příkaz

Jak obnovit výběr listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vyberte název výběru listů, který chcete obnovit.

    3. Výběr listů je aktivován a dostupný pro operace publikování a přenosu.

Okno Správce sady listů

Příkazový řádek: SADALISTŮ


ARCHIVACE - příkaz

Jak přejmenovat nebo odstranit výběr listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vyberte položku Správa.
  3. V dialogu Výběry listů vyberte název výběru listů a proveďte jeden z následujících úkonů:
    • Přejmenuje vybraný výběr listů. Zadejte nový název výběru listů.
    • Klepnutím na tlačítko Vymazat odstraňte název výběru listů ze seznamu. Klepnutím na tlačítko Ano potvrďte, že chcete odstranit daný název výběru listů.
  4. Stiskněte tlačítko Další.

Okno Správce sady listů

Příkazový řádek: SADALISTŮ


ARCHIVACE - příkaz

Jak upravit existující výběr listů

PoznámkaVýběr listů nelze upravit přímo. Místo toho aktivujte výběr listů a upravte jej, odstraňte název výběru listů a potom vytvořte na místě nový výběr listů.

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vyberte název výběru listu, který chcete upravit.
  3. Pomocí klávesy CTRL přidejte nebo odstraňte položky z výběru listů.
  4. Ve Správci seznamu listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vybetre položku Správa.
  5. Klepnutím na tlačítko Vymazat odstraňte název výběru listů ze seznamu. Klepnutím na tlačítko Ano potvrďte, že chcete odstranit daný název výběru listů.
  6. Klepnutím na tlačítko OK uzavřete dialog Výběry listů.
  7. Ve Správci seznamu listů poblíž horního pravého rohu klepněte na tlačítko výběru listů. Vyberte položku Vytvořit.
  8. V dialogu Nový výběr listů zadejte název výběru listů a potom klepněte na tlačítko OK.

Okno Správce sady listů

Příkazový řádek: SADALISTŮ


PLOCHA - příkaz

Jak vypočítat definovanou plochu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. Vyberte body v sekvenci definující obvod počítané plochy. Pak stiskněte klávesu ENTER.

    3. Počáteční a koncový bod jsou spojeny, aby byla vytvořena uzavřená oblast a plocha i obvod jsou zobrazeny podle nastaveních určených pomocí příkazu JEDNOTKY.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


PLOCHA - příkaz

Jak vypočítat plochu objektu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. Na příkazovém řádku zadejte o (Objekt).
  3. Vyberte objekt.

    4. Zobrazí se plocha a obvod vybraného objektu.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


PLOCHA - příkaz

Jak sečíst plochy při výpočtu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. přidání do textu
  3. Použijte jeden z následujících způsobů:
    • Výběrem bodů definujte plochu, kterou chcete přidat, a stiskněte klávesu ENTER.
    • Vyberte objekty, které chcete přidat.

      • Zobrazí se výpočet každé nové plochy a průběžný součet všech ploch.

  4. Ukončete příkaz dvojím stiskem klávesy ENTER.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


PLOCHA - příkaz

Jak odečíst plochy od výpočtu

  1. Ve zobrazení kombinované plochy zadejte m (Mínus).
  2. Použijte jeden z následujících způsobů:
    • Výběrem bodů definujte plochu, kterou chcete přidat, a stiskněte klávesu ENTER.
    • Vyberte objekty, které chcete přidat.

    Průběžný součet se při definování nových oblastí aktualizuje.

  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


POLE - příkaz

Jak vytvořit obdélníkové pole

  1. Z nabídky Upravit vyberte položku » Pole.
  2. V dialogu Pole vyberte volbu Obdélníkové pole.
  3. Stiskněte tlačítko Vybrat objekty.

    4. Dialog Pole se uzavře. Budete vyzváni k výběru objektu.

  4. Vyberte objekty, které chcete vložit do pole.
  5. Do textových polí Řádky a Sloupce zadejte počet řádek a sloupců v poli.
  6. Zadejte jedním z následujících způsobů horizontální a vertikální mezery (odsazení) mezi objekty:
    • Do textových polí Mezera mezi zadejte vzdálenost mezi řádky a sloupci. Přidáním znaménka plus (+) nebo mínus (-) určete směr.
    • Po stisku tlačítka pro nastavení mezery mezi řádky a sloupci použijte ukazovací zařízení k výběru diagonálních rohů buňky v poli. Buňka určuje vertikální a horizontální mezery mezi řádky a sloupci.
    • Po stisku tlačítka pro nastavení mezery mezi řádky nebo pro nastavení mezery mezi sloupci použijte ukazovací zařízení k určení horizontálních a vertikálních mezer.

    V náhledu se zobrazí výsledek.

  7. Chcete-li změnit úhel rotace pole, zadejte hodnotu nového úhlu to textového pole Úhel pole.
  8. Výchozí nastavení směru úhlu 0 mohou být změněna příkazem JEDNOTKY.
  9. Stiskem tlačítka OK vytvořte pole.

Panel nástrojů Upravit

Příkazový řádek: POLE


POLE - příkaz

Jak vytvořit kruhové pole

  1. Z nabídky Upravit vyberte položku » Pole.
  2. V dialogu Pole vyberte volbu Obdélníkové pole.
  3. V poli Střed proveďte jednu z následujících operací:
    • Zadejte hodnotu X a Y pro střed kruhového pole.
    • Klepněte na tlačítko Ukázat střed. Dialog Pole se uzavře a budete vyzváni k výběru objektu. Pro výběr středu použijte ukazovací zařízení.
  4. Stiskněte tlačítko Vybrat objekty.

    5. Dialog Pole se uzavře a budete vyzváni k výběru objektu.

  5. Vyberte objekty, které chcete vložit do pole.
  6. Z rozbalovacího seznamu Metoda vyberte jednu z následujících položek:
    • Celkový počet prvků & Úhel vyplnění
    • Celkový počet prvků & Úhel mezi prvky
    • Úhel vyplnění & Úhel mezi prvky
  7. Pokud je toto textové pole přístupné, zadejte počet prvků (včetně původního objektu).
  8. Použijte jeden z následujících způsobů:
    • Pokud je textové pole dostupné, zadejte úhel k vyplnění a úhel mezi prvky. Úhel vyplnění určuje vzdálenost, která se má vyplnit kolem obvodu pole. Úhel mezi prvky určuje vzdálenost mezi jednotlivými prvky.
    • Stiskněte tlačítko Ukázat úhel vyplnění a tlačítko Ukázat úhel mezi prvky a pomocí ukazovacího zařízení definujte úhel vyplnění mezi prvky.

    V náhledu se zobrazí výsledek.

  9. Je možné nastavit jakoukoliv následující volbu:
    • Pro otáčení objektů podle seskupení v poli vyberte volbu Otáčet objekty během kopírování. V náhledu se zobrazí výsledek.
    • Chcete-li určit základní bod X,Y, stiskněte tlačítko Více, vypněte volbu vypněte volbu Nastavit na výchozí bod objektu a zadejte hodnoty do textových polí X a Y nebo stiskněte tlačítko pro výběr bodu a pomocí ukazovacího zařízení vyberte bod.
  10. Stiskem tlačítka OK vytvořte pole.

Panel nástrojů Upravit

Příkazový řádek: POLE


POLE - příkaz

Jak vytvořit 3D obdélníkové pole objektů

  1. Z nabídky Upravit vyberte položky » 3D operace » Otočit 3D.
  2. Vyberte objekty pro vytvoření pole (1).
  3. Zadejte Ortogonální.
  4. Zadejte počet řádků.
  5. Zadejte počet sloupců.
  6. Zadejte počet úrovní.
  7. Zadejte vzdálenost mezi řádky.
  8. Zadejte vzdálenost mezi sloupci.
  9. Zadejte vzdálenost mezi úrovněmi.

Příkazový řádek: 3DPOLE


POLE - příkaz

Jak vytvořit 3D kruhové pole objektů

  1. Z nabídky Upravit vyberte položky » 3D operace » 3D pole.
  2. Vyberte objekty pro vytvoření pole (1).
  3. Zadejte Kruhové.
  4. Zadejte počet položek pole.
  5. Zadejte úhel, který mají objekty pole vyplnit.
  6. Stiskem klávesy ENTER otočte objekty při tvorbě jejich pole nebo zadáním n zachovejte jejich směr.
  7. Vyberte počáteční a koncový bod osy, kolem níž mají být objekty otáčeny (2 a 3).

Příkazový řádek: 3DPOLE


ASISTENCE - příkaz

Rychlá nápověda

  • Z nabídky Nápověda vyberte položku » Info paleta.


ASISTENCE - příkaz

Rychlá nápověda

  1. Klepněte pravým tlačítkem do Info palety.
  2. Z místní nabídky výběrem položek Domů, Zpět nebo Vpřed se pohybujete mezi tématy stejně jako v internetovém prohlížeči.


ASISTENCE - příkaz

Jak tisknout informace nápovědy

  1. Zobrazte informace Rychlé nápovědy, které chcete vidět.
  2. Klepněte pravým tlačítkem do Info palety. Klepněte na tlačítko Tisk.
  3. V dialogu Vložit klepněte na tlačítko OK.


ASISTENCE - příkaz

Jak uzamknout Rychlou nápovědu na aktuálním tématu

  1. Zobrazte informace Rychlé nápovědy, které chcete vidět.
  2. Klepněte pravým tlačítkem do Info palety. Klepněte na tlačítko Uzamknout.

    3. Informace Rychlé nápovědy zobrazené v Info paletě zůstanou uzamknuty, dokud je neodemknete.


ZAVŘIASIST - příkaz

Rychlá nápověda

  • Z nabídky Nápověda vyberte položku » Info paleta.


ZAVŘIASIST - příkaz

Rychlá nápověda

  1. Klepněte pravým tlačítkem do Info palety.
  2. Z místní nabídky výběrem položek Domů, Zpět nebo Vpřed se pohybujete mezi tématy stejně jako v internetovém prohlížeči.


ZAVŘIASIST - příkaz

Jak uzamknout Rychlou nápovědu na aktuálním tématu

  1. Zobrazte informace Rychlé nápovědy, které chcete vidět.
  2. Klepněte pravým tlačítkem do Info palety. Klepněte na tlačítko Uzamknout.

    3. Informace Rychlé nápovědy zobrazené v Info paletě zůstanou uzamknuty, dokud je neodemknete.


PŘIPOJURL - příkaz

Jak otevřít soubor propojený s hypertextovým odkazem obsaženým v bloku

  1. V grafické oblasti vyberte blok s připojenými hypertextovými odkazy.
  2. Odkaz lze použít pomocí jednoho z následujících postupů:
    • Stiskněte kolečko myši a táhněte myší
    • Klepněte pravým tlačítkem. Klepněte na tlačítko Hypertextový odkaz. Vyberte požadovaný název hypertextového odkazu. Každý hypertextový odkaz obsahuje popis nebo úplnou adresu URL odkazovaného souboru.


ATRDEF - příkaz

Jak vytvořit definici atributu

  1. Z nabídky Kresli vyberte položku Úsečka. »
  2. V dialogu Definovat atribut nastavte režimy atributů a zadejte informace názvů, pozici a možnosti textu.
  3. Stiskněte tlačítko Další.

    4. Po vytvoření definice atributu ji můžete vybrat jako objekt při tvorbě definice bloku. Jestliže je definice atributu začleněna do bloku, vždy při vložení bloku budete vyzváni textem, který jste pro atribut zadali. Každá následující instance bloku může mít různou hodnotu atributu.

Příkazový řádek: ATRDEF


ATRDEF - příkaz

Jak upravit definici atributu před spojením s blokem

  1. Z nabídky Modifikace vyberte položku Zkosení. »
  2. Vyberte atribut pro editování.
  3. V dialogu Upravit definici atributu určete název atributu, výzvu a výchozí hodnotu. Potom stiskněte tlačítko OK.

Příkazový řádek: DIAEDIT


ATRDEF - příkaz

Jak změnit pořadí definic atributů

  1. V editoru bloků vyberte atribut.
  2. Klepněte pravým tlačítkem v grafické oblasti editoru bloků.
  3. Klepněte na tlačítko Pořadí atributu.
  4. V dialogu Pořadí atributu vyberte definici atributu.
  5. Pořadí definic atributů změníte pomocí tlačítek Nahoru a Dolů.
  6. Opakujte kroky 2 a 3, dokud nebude mít seznam definice atributů požadované pořadí.
  7. Stiskněte tlačítko Další.

Příkazový řádek: EDBLOK » POŘATRBLOKU


ATTDISP vypnuta - příkaz

Jak vytvořit definici atributu

  1. Z nabídky Kresli vyberte položku Úsečka. »
  2. V dialogu Definovat atribut nastavte režimy atributů a zadejte informace názvů, pozici a možnosti textu.
  3. Stiskněte tlačítko Další.

    4. Po vytvoření definice atributu ji můžete vybrat jako objekt při tvorbě definice bloku. Jestliže je definice atributu začleněna do bloku, vždy při vložení bloku budete vyzváni textem, který jste pro atribut zadali. Každá následující instance bloku může mít různou hodnotu atributu.

Příkazový řádek: ATRDEF


ATTDISP vypnuta - příkaz

Jak upravit definici atributu před spojením s blokem

  1. Z nabídky Modifikace vyberte položku Zkosení. »
  2. Vyberte atribut pro editování.
  3. V dialogu Upravit definici atributu určete název atributu, výzvu a výchozí hodnotu. Potom stiskněte tlačítko OK.

Příkazový řádek: DIAEDIT


ATREDIT - příkaz

Žádná témata v této části.


ATREXT - příkaz

Žádná témata v této části.


ATRPŘEDEF - příkaz

Jak upravovat atributy přiřazené k definici bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. V seznamu atributů poklepejte na atribut, který se má editovat, nebo vyberte atribut a stiskněte tlačítko Upravit.
  4. V dialogu Editace atributů proveďte požadované změny atributů a potom klepněte na tlačítko OK.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRPŘEDEF - příkaz

Jak určit, zda se změny použijí na existující reference bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení proveďte jeden z následujících úkonů:
    • Chcete-li použít změny na existující reference bloků, zapněte volbu Použít změny na stávající reference.
    • Chcete-li použít změny pouze na vložení nových bloků, vypněte volbu Použít změny na stávající reference.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRPŘEDEF - příkaz

Jak zvýraznit zdvojené atributy štítku v bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení vyberte volbu Zvýraznit zdvojené štítky.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRPŘEDEF - příkaz

Jak změnit pořadí výzev pro hodnoty atributů

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.

    3. Atributy jsou pro vybraný blok zobrazeny v jejich pořadí výzev.

  3. Chcete-li atribut v pořadí výzev posunout nahoru, vyberte atribut a potom stiskněte tlačítko Nahoru; chcete-li atribut v pořadí výzev posunout dolů, vyberte atribut a potom stiskněte tlačítko Dolů.

    4. PoznámkaTlačítka Nahoru a Dolů nejsou dostupná pro atributy s konstantními hodnotami (Mód=C).

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRPŘEDEF - příkaz

Jak odstranit atribut z definice bloku a ze všech referencí bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. (Volitelné) Pokud nechcete odstranit atributy z existujících instancí bloku, klepněte na tlačítko Nastavení a v dialogu Nastavení vypněte volbu Použít změny na stávající reference.
  4. Ve Správci atributů bloku vyberte atribut ze seznamu atributů a potom stiskněte tlačítko Odstranit.

    5. Atributy odstraněné z existujících instancí bloku nezmizí, dokud neobnovíte výkres příkazem REGEN.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRSYNCHR - příkaz

Jak upravovat atributy přiřazené k definici bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. V seznamu atributů poklepejte na atribut, který se má editovat, nebo vyberte atribut a stiskněte tlačítko Upravit.
  4. V dialogu Editace atributů proveďte požadované změny atributů a potom klepněte na tlačítko OK.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRSYNCHR - příkaz

Jak určit, zda se změny použijí na existující reference bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení proveďte jeden z následujících úkonů:
    • Chcete-li použít změny na existující reference bloků, zapněte volbu Použít změny na stávající reference.
    • Chcete-li použít změny pouze na vložení nových bloků, vypněte volbu Použít změny na stávající reference.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRSYNCHR - příkaz

Jak zvýraznit zdvojené atributy štítku v bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení vyberte volbu Zvýraznit zdvojené štítky.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRSYNCHR - příkaz

Jak změnit pořadí výzev pro hodnoty atributů

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.

    3. Atributy jsou pro vybraný blok zobrazeny v jejich pořadí výzev.

  3. Chcete-li atribut v pořadí výzev posunout nahoru, vyberte atribut a potom stiskněte tlačítko Nahoru; chcete-li atribut v pořadí výzev posunout dolů, vyberte atribut a potom stiskněte tlačítko Dolů.

    4. PoznámkaTlačítka Nahoru a Dolů nejsou dostupná pro atributy s konstantními hodnotami (Mód=C).

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


ATRSYNCHR - příkaz

Jak odstranit atribut z definice bloku a ze všech referencí bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. (Volitelné) Pokud nechcete odstranit atributy z existujících instancí bloku, klepněte na tlačítko Nastavení a v dialogu Nastavení vypněte volbu Použít změny na stávající reference.
  4. Ve Správci atributů bloku vyberte atribut ze seznamu atributů a potom stiskněte tlačítko Odstranit.

    5. Atributy odstraněné z existujících instancí bloku nezmizí, dokud neobnovíte výkres příkazem REGEN.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


DIAG - příkaz

Jak opravit poškozený výkresový soubor

  1. Vyberte volby Soubor » Pomůcky » Restaurovat.
  2. V dialogu Vybrat soubor vyberte požadovaný soubor. Klepněte na tlačítko Otevřít.

    3. Po skončení diagnostiky umístí příkaz RESTAURUJ kvůli usnadnění přístupu všechny objekty s chybami do výběrové množiny. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

Příkazový řádek: RESTAURUJ


DIAG - příkaz

Jak opravit výkresový soubor poškozený při selhání systému

  1. Pokud program narazí na problém a nemůže pokračovat v běhu, zobrazí chybovou zprávu a u některých chyb také chybový kód. Zaznamenejte číslo chybového kódu, uložte změny (pokud je to možné) a přejděte do operačního systému.
  2. Restartujte program.
  3. V okně Restaurování výkresu v poli Zálohování souborů poklepáním rozbalte uzel výkresu. V seznamu poklepáním otevřete jeden z výkresových nebo záložních souborů.

    4. Pokud program zjistí, že byl soubor poškozen, zobrazí se dotaz, zda chcete pokračovat.

  4. zadávání

    5. Program se pokusí výkres opravit, při tom se zobrazí diagnostická zpráva. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

  5. Podle výsledku opravy pokračujte jedním z následujících způsobů:
    • Pokud byla oprava úspěšná, výkres se otevře. Uložte výkresový soubor.
    • Jestliže program nemůže soubor opravit, zobrazí se zpráva. V tomto případě vyberte jiný z výkresových nebo záložních souborů uvedených v okně Obnovení výkresu a začněte krokem 3.

Příkazový řádek: RESTAURUJ


DIAG - příkaz

Jak opravit otevřený výkres

  1. Vyberte položky Soubor » Pomůcky » Diagnostika.
  2. Na výzvu nalezení chyb zadejte a nebo n.

    3. DIAG umístí všechny objekty s chybami do výběrové množiny. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

    PoznámkaPokud výkres obsahuje chyby, které příkaz DIAG nedokáže opravit, zkuste použít příkaz RESTAURUJ. RESTAURUJ obnoví libovolný určený soubor DWG, který není aktuální výkresový soubor.

Příkazový řádek: DIAG


DIAG - příkaz

Jak obnovit výkres ze záložního souboru

  1. V Průzkumníku Windows vyhledejte záložní soubor označený příponou .bak.
  2. Klepněte na záložní soubor pravým tlačítkem. Vyberte položku Přejmenovat.
  3. Napište nový název s příponou .dwg.
  4. Otevřete soubor jako jakýkoliv jiný výkresový soubor.


AUNITS - systémová proměnná

Jak nastavit formát a přesnost úhlů

  1. Vyberte položky Formát » Jednotky.
  2. V dialogu Výkresové jednotky pod položkou Úhel vyberte typ a přesnost úhlu.

    3. V oblasti pro Příklad výstupu se zobrazí příklad formátu úhlu v aktuální přesnosti.

  3. Pro určení směru stiskněte tlačítko Směr.

    4. Směr úhlu určuje bod, ze kterého jsou měřeny úhly, a směr, ve kterém jsou měřeny. Výchozí nastavení je 0 stupňů na pravé straně obrázku, měřeno proti směru pohybu hodinových ručiček.

  4. Vyberte volby, které chcete použít.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: JEDNOTKY


POZADÍ - příkaz

Jak definovat nový materiál

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály klepněte na tlačítko Nový.
  3. V dialogu Nový standardní materiál zadejte název do textového pole Název materiálu.

    4. Název se nesmí opakovat a nesmí obsahovat více než šestnáct znaků.

  4. Nastavte barvu a vyberte hodnotu pro následující atributy materiálů: Barva/Vzor, Okolní a Odraz, nebo zadejte hodnoty materiálu Nerovnost, Průhlednost, Světelný lom a Mapa hrbolů

    5. Barvu každého atributu můžete také nastavit pomocí posuvníků systému RGB (červená, zelená a modrá) nebo HLS (odstín, jas, sytost), palety barev nebo čísla ACI samotného objektu.

    • Nastavte barvu a hodnotu pro Barvu/Vzor.

      • Barva je základní barvou odraženou objektem, která se uvádí jako difúzní odraz. Hlavní (difúzní) barvu materiálu můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Pro matné plochy nastavte pro barvu hodnotu 0,7 a pro odraz hodnotu 0,3.

      Vzor je definován jako rastrový obrázek obsahující uspořádání pixelů (prvků obrázku). Vzory mohou zahrnovat libovolné typy rastrových obrázků podporované programem. Podporovány jsou soubory typu TGA, BMP, TIFF, JPEG a PCX. Při promítnutí vzoru na objekt jsou všechny vzory opakovaně použity na celou vybranou plochu. Vzor můžete smíchat s barvou tak, že zadáte název souboru do pole Míchání bitmapy. Vybrané vzory si můžete zobrazit v náhledu obrázku.

    • Nastavte barvu a hodnotu pro okolní barvu.

      • Nastavení okolního světla upraví barvu stínu materiálu. Nastavení okolního světla také určuje barvu odraženou od okolního světla. Ponechejte hodnotu okolního světla v dialogu Světla většinou pod hodnotou 0,3 (nebo ponechejte v dialogu Standardní materiál výchozí hodnotu 0,1). Zadáním vysoké hodnoty okolního světla získají rendrované plochy vybledlé barvy.

    • Nastavte barvu a hodnotu pro odraz.

      • Nastavení odrazu určuje barvu odražených zvýraznění, která se také uvádí pod názvem zrcadlový odraz. Odrazovou barvu materiálu (zvýraznění neboli odlesk) můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Lesklé plochy, například vyleštěné kovy, odrážejí světlo v úzkém paprsku. Když světlo dopadá na kulový nebo válcový objekt, zvýraznění je nejjasnější oblastí na objektu.

      U rendrování Foto Raytrace určuje pole Hodnota koeficient odrazu materiálu. Ten představuje množství barvy odražených paprsků, které se přidá do plochy v místě dopadu paprsků.

      Pro efekt lesku nastavte hodnotu Odraz na 0.7 a hodnotu Barva na 0.3. Chcete-li, aby byla barva zvýraznění bílá, přesuňte posuvníky Červená, Zelená a Modrá na hodnotu 1.

    • Nastavte hodnotu drsnosti.

      • Nastavení drsnosti určuje velikost odraženého zvýraznění. Rozdíly v drsnosti můžete přirovnat rozdílu mezi velmi lesklou kovovou ložiskovou kuličkou a ložiskovou kuličkou obroušenou skelným papírem. Jelikož hladší, méně drsný povrch vytváří menší zvýraznění, menší hodnota drsnosti způsobí menší velikost zvýraznění. Hodnota drsnosti se projeví, když zadáte hodnotu odrazu.

    • Nastavte hodnotu průhlednosti.

      • Nastavením průhlednosti změníte celý objekt nebo některé jeho části na průhledné nebo průsvitné. Úroveň průhlednosti materiálu lze nastavit od 0 do 1.0. Průhlednost zvyšuje dobu rendrování.

    • Zadejte hodnotu lomu.

      • Hodnotou lomu nastavíte index lomu u průhledných materiálů. Hodnota lomu se projeví, až zadáte hodnotu průhlednosti.

    • Zadejte hodnotu pro mapu nerovnosti.

      • Nastavení mapy nerovnosti určuje jas objektu s mapou nerovnosti. Hodnoty mapy nerovnosti jsou převedeny do zdánlivých změn ve výšce plochy objektu.

  5. Pokud chcete vidět, zda zadané hodnoty vytvářejí požadovaný efekt, klepněte na tlačítko Náhled.
  6. Změňte hodnoty a zobrazte opět náhled, ve kterém uvidíte provedené změny; pokračujte změnou příslušných hodnot, dokud nebudete se vzhledem materiálu spokojeni. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


POZADÍ - příkaz

Jak změnit materiál z matného na lesklý

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály vyberte požadovaný materiál ze seznamu Materiály.
  3. Klepněte na tlačítko Upravit.
  4. V dialogu Upravit standardní materiál zadejte pro barvu nízkou hodnotu (0.3 nebo méně).
  5. Zadejte vysokou hodnotu pro odraz (0.7 nebo vyšší) a nízkou hodnotu pro drsnost (0.3 nebo nižší).
  6. Klepněte na tlačítko Náhled a prohlédněte si rozdíl.
  7. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


AKCEBLOKU - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


MNOŽAKCEBLOKU - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


REFBOD - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


SDRUŽBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


SPRBLOKU - příkaz

Jak upravovat atributy přiřazené k definici bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. V seznamu atributů poklepejte na atribut, který se má editovat, nebo vyberte atribut a stiskněte tlačítko Upravit.
  4. V dialogu Editace atributů proveďte požadované změny atributů a potom klepněte na tlačítko OK.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


SPRBLOKU - příkaz

Jak určit, zda se změny použijí na existující reference bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení proveďte jeden z následujících úkonů:
    • Chcete-li použít změny na existující reference bloků, zapněte volbu Použít změny na stávající reference.
    • Chcete-li použít změny pouze na vložení nových bloků, vypněte volbu Použít změny na stávající reference.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


SPRBLOKU - příkaz

Jak zvýraznit zdvojené atributy štítku v bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení vyberte volbu Zvýraznit zdvojené štítky.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


SPRBLOKU - příkaz

Jak změnit pořadí výzev pro hodnoty atributů

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.

    3. Atributy jsou pro vybraný blok zobrazeny v jejich pořadí výzev.

  3. Chcete-li atribut v pořadí výzev posunout nahoru, vyberte atribut a potom stiskněte tlačítko Nahoru; chcete-li atribut v pořadí výzev posunout dolů, vyberte atribut a potom stiskněte tlačítko Dolů.

    4. PoznámkaTlačítka Nahoru a Dolů nejsou dostupná pro atributy s konstantními hodnotami (Mód=C).

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


SPRBLOKU - příkaz

Jak odstranit atribut z definice bloku a ze všech referencí bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. (Volitelné) Pokud nechcete odstranit atributy z existujících instancí bloku, klepněte na tlačítko Nastavení a v dialogu Nastavení vypněte volbu Použít změny na stávající reference.
  4. Ve Správci atributů bloku vyberte atribut ze seznamu atributů a potom stiskněte tlačítko Odstranit.

    5. Atributy odstraněné z existujících instancí bloku nezmizí, dokud neobnovíte výkres příkazem REGEN.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


POŘATRBLOKU - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


POŘATRBLOKU - příkaz

Jak změnit pořadí definic atributů

  1. V editoru bloků vyberte atribut.
  2. Klepněte pravým tlačítkem v grafické oblasti editoru bloků.
  3. Klepněte na tlačítko Pořadí atributu.
  4. V dialogu Pořadí atributu vyberte definici atributu.
  5. Pořadí definic atributů změníte pomocí tlačítek Nahoru a Dolů.
  6. Opakujte kroky 2 a 3, dokud nebude mít seznam definice atributů požadované pořadí.
  7. Stiskněte tlačítko Další.

Příkazový řádek: EDBLOK » POŘATRBLOKU


PALBLOKU - příkaz

Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků

  • V editoru bloků klepněte v panelu nástrojů Editor bloků na tlačítko Palety pro vytváření bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PALBLOKU, ZAVŘIPALBLOKU


PALBLOKU - příkaz

Jak vytvořit kopii množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Z místní nabídky vyberte položku Kopírovat.
  2. Klepněte pravým tlačítkem na požadované místo v paletě, kam chcete přidat množinu parametrů (ne na množinu parametrů). Z místní nabídky vyberte položku Vložit.


PALBLOKU - příkaz

Jak přidat k množině parametrů akci

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte v poli Objekt akce k přidání akci ze seznamu.
  4. Klepněte na tlačítko Přidat.
  5. (Volitelné) Opakováním kroků 3 a 4 přidejte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


PALBLOKU - příkaz

Jak odstranit akci parametru nebo množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na parametr nebo množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte ze seznamu akci v poli Seznam objektů akcí.
  4. Klepněte na tlačítko Vymazat.
  5. (Volitelné) Opakováním kroků 3 a 4 odstraňte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


ZAVŘIPALBLOKU - příkaz

Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků

  • V editoru bloků klepněte v panelu nástrojů Editor bloků na tlačítko Palety pro vytváření bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PALBLOKU, ZAVŘIPALBLOKU


ZAVŘIPALBLOKU - příkaz

Jak vytvořit kopii množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Z místní nabídky vyberte položku Kopírovat.
  2. Klepněte pravým tlačítkem na požadované místo v paletě, kam chcete přidat množinu parametrů (ne na množinu parametrů). Z místní nabídky vyberte položku Vložit.


ZAVŘIPALBLOKU - příkaz

Jak přidat k množině parametrů akci

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte v poli Objekt akce k přidání akci ze seznamu.
  4. Klepněte na tlačítko Přidat.
  5. (Volitelné) Opakováním kroků 3 a 4 přidejte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


ZAVŘIPALBLOKU - příkaz

Jak odstranit akci parametru nebo množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na parametr nebo množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte ze seznamu akci v poli Seznam objektů akcí.
  4. Klepněte na tlačítko Vymazat.
  5. (Volitelné) Opakováním kroků 3 a 4 odstraňte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


ZAVŘIEDBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


EDBLOK - příkaz

Jak otevřít existující definici bloku v editoru bloků

  1. Vyberte položky Nástroje » Editor bloků.
  2. V dialogu Upravit definici bloku proveďte jeden z následujících úkonů:
    • Vyberte definici bloku ze seznamu.
    • Vyberte položku <Aktuální výkres>, je-li výkres definicí bloku, který chcete otevřít.
  3. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: EDBLOK

Místní nabídka: Klepněte pravým tlačítkem na vybraný blok. Klepněte na Editor bloků.


EDBLOK - příkaz

Jak vytvořit novou definici bloku v editoru bloků

  1. Vyberte položky Nástroje » Editor bloků.
  2. V dialogu Upravit definici bloku zadejte název nové definice bloku.
  3. Stiskněte tlačítko Další.
  4. V editoru bloků klepněte na tlačítko Uložit definici bloku.

    5. PoznámkaTakto uložíte definici bloku, i když nebudou v kreslicí ploše editoru bloků přidány žádné objekty.

  5. Klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Standardní

Příkazový řádek: EDBLOK


EDBLOK - příkaz

Jak otevřít výkresový soubor uložený jako blok (ne dynamický) v editoru bloků

  1. Otevřete výkresový soubor, který je uložen jako blok.
  2. Vyberte položky Nástroje » Editor bloků.
  3. V dialogu Upravit definici bloku vyberte položku <Aktuální výkres>.
  4. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


EDBLOK - příkaz

Jak zobrazit v editoru bloků vlastnosti definice bloku

  1. Vyberte položky Nástroje » Editor bloků.
  2. V dialogu Upravit definici bloku proveďte jeden z následujících úkonů:
    • Vyberte definici bloku ze seznamu.
    • Vyberte položku <Aktuální výkres>, je-li výkres definici bloku, který chcete otevřít.
  3. Stiskněte tlačítko Další.
  4. Zkontrolujte, že je zobrazeno okno palety vlastností. Pokud není zobrazeno, vyberte položky Nástroje » Vlastnosti.
  5. V okně palety vlastností si prohlédněte v poli Blok vlastnosti definice bloku.

Panel nástrojů Standardní

Příkazový řádek: EDBLOK


EDBLOK - příkaz

Jak zobrazit v editoru bloků vlastnosti objektů

  1. V editoru bloků vyberte objekt.
  2. Zkontrolujte, že je zobrazeno okno palety vlastností. Pokud není okno zobrazeno, vyberte položky Nástroje » Vlastnosti.
  3. V okně palety vlastností zobrazte vlastnosti vybraného objektu.

Panel nástrojů Standardní

Příkazový řádek: EDBLOK

Místní nabídka: Klepněte pravým tlačítkem na vybraný objekt. Klepněte na tlačítko Vlastnosti.


EDBLOK - příkaz

Jak uzavřít editor bloků

  • V editoru bloků klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: ZAVŘIEDBLOK


EDBLOK - příkaz

Jak zobrazit nebo skrýt Palety pro vytváření bloků v editoru bloků

  • V editoru bloků klepněte v panelu nástrojů Editor bloků na tlačítko Palety pro vytváření bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PALBLOKU, ZAVŘIPALBLOKU


EDBLOK - příkaz

Jak vytvořit kopii množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Z místní nabídky vyberte položku Kopírovat.
  2. Klepněte pravým tlačítkem na požadované místo v paletě, kam chcete přidat množinu parametrů (ne na množinu parametrů). Z místní nabídky vyberte položku Vložit.


EDBLOK - příkaz

Jak přidat k množině parametrů akci

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na kartě Množiny parametrů na množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte v poli Objekt akce k přidání akci ze seznamu.
  4. Klepněte na tlačítko Přidat.
  5. (Volitelné) Opakováním kroků 3 a 4 přidejte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


EDBLOK - příkaz

Jak odstranit akci parametru nebo množiny parametrů

  1. V editoru bloků klepněte pravým tlačítkem v okně Palety pro vytváření bloků na parametr nebo množinu parametrů. Klepněte na tlačítko Vlastnosti.
  2. V dialogu Vlastnosti nástroje klepněte v poli Parametr na tlačítko Akce a potom klepněte na tlačítko [...].
  3. V dialogu Přidat akce vyberte ze seznamu akci v poli Seznam objektů akcí.
  4. Klepněte na tlačítko Vymazat.
  5. (Volitelné) Opakováním kroků 3 a 4 odstraňte další akce.
  6. Stiskněte tlačítko Další.
  7. V dialogu Vlastnosti pera stiskněte tlačítko OK.


EDBLOK - příkaz

Jak určit barvu zobrazení parametrů v editoru bloků

  1. Na příkazovém řádku zadejte bparametercolor.
  2. Zadejte jednu z následujících hodnot:
    • DLEHLAD
    • DLEBLOK
    • Celé číslo od 1 do 255
    • Barva true color určená třemi celými čísly, každé v intervalu od 1 do 255 v následujícím formátu: RGB:000,000,000.
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak určit v editoru bloků velikost textu parametrů a akcí

  1. Na příkazovém řádku zadejte bparametersize.
  2. Zadejte celé číslo od 1 do 255 (pixely).
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak určit v editoru bloků písmo parametrů

  1. Na příkazovém řádku zadejte bparameterfont.
  2. Zadejte libovolné písmo TrueType nebo SHX ze systému.
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak určit v editoru bloků barvu textu akcí

  1. Na příkazovém řádku zadejte bactioncolor.
  2. Zadejte jednu z následujících hodnot:
    • DLEHLAD
    • DLEBLOK
    • Celé číslo od 1 do 255.
    • Barva true color určená třemi celými čísly, každé v intervalu od 1 do 255 v následujícím formátu: RGB:000,000,000.
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak určit velikost zobrazení uzlů v editoru bloků

  1. Na příkazovém řádku zadejte bgripobjsize.
  2. Zadejte celé číslo od 1 do 255 (pixely).
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak v editoru bloků aktualizovat velikost zobrazení textu a uzlů u vybraných hodnot

  • V editoru bloků klepněte v panelu nástrojů Editor bloků na tlačítko Aktualizovat velikost textu parametru a akce.

PoznámkaPři zoomování v editoru bloků se velikost textu a uzlu mění podle hodnoty přiblížení nebo oddálení. Editor bloků však můžete aktualizovat tak, aby zobrazil velikost textu a uzlu v zadaných hodnotách.

Příkazový řádek: REGEN


EDBLOK - příkaz

Jak řídit zobrazení značek množiny hodnot

  1. Na příkazovém řádku zadejte btmarkdisplay.
  2. Zadejte jednu z následujících hodnot:
    • 0 Určuje, že značky množiny hodnot nejsou zobrazeny.
    • 1 Určuje, že značky množiny hodnot budou zobrazeny.
  3. Stiskněte klávesu ENTER.


EDBLOK - příkaz

Jak vytvořit dynamický blok

  1. Vyberte položky Nástroje » Editor bloků.
  2. V dialogu Upravit definici bloku proveďte jeden z následujících úkonů:
    • Vyberte definici bloku ze seznamu.
    • Chcete-li uložit aktuální výkres jako dynamický blok, vyberte položku <Aktuální výkres>.
    • V poli Vytvářený nebo upravovaný blok zadejte název nové definice bloku.
  3. Stiskněte tlačítko Další.
  4. V editoru bloků přidejte nebo upravte geometrii podle potřeby.
  5. Použijte jeden z následujících postupů:
    • Přidejte jeden nebo více množin parametrů z karty Množiny parametrů okna Palety pro vytváření bloků, podle výzev na příkazovém řádku. Poklepejte na žlutou ikonu upozornění (nebo použijte příkaz BACTIONSET) a podle výzev na příkazovém řádku asociujte akci s výběrovou množinou geometrie.
    • Podle výzev na příkazovém řádku přidejte jeden nebo více parametrů z karty Parametry Palety pro vytváření bloků. Podle výzev na příkazovém řádku přidejte jednu nebo více akcí z karty Akce.
  6. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  7. Klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Standardní

Příkazový řádek: EDBLOK

Místní nabídka: Klepněte pravým tlačítkem na blok. Klepněte na Editor bloků.


EDBLOK - příkaz

Jak přidat parametr bodu k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr bodu.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Řetězené akce
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit umístění parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  4. Chcete-li určit umístění označení parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  5. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  6. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  7. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat lineární parametr k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Lineární parametr.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Množina hodnot
    • Řetězené akce
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit referenční bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  4. Chcete-li určit koncový bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  5. Chcete-li určit umístění označení parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  6. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  7. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  8. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat polární parametr k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Polární parametr.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Množina hodnot
    • Řetězené akce
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit referenční bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  4. Chcete-li určit koncový bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  5. Chcete-li určit umístění označení parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  6. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  7. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  8. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat parametr XY k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr XY.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Množina hodnot
    • Řetězené akce
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit referenční bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnotu souřadnic X a Y, oddělené čárkou.
  4. Chcete-li určit koncový bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  5. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  6. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  7. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat parametr otočení k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr otočení.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Množina hodnot
    • Řetězené akce
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit referenční bod parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  4. Chcete-li určit poloměr pro parametr, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnotu.
  5. Určete základní úhel pro parametr.

    6. Úhel zobrazený v paletě Vlastnosti při výběru reference bloku ve výkresu je měřen vzhledem k základnímu úhlu určeném v definici bloku.

  6. Chcete-li určit výchozí úhel otočení pro parametr, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnotu úhlu.
  7. Chcete-li určit umístění označení parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  8. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  9. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  10. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat parametr zarovnání k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr zarovnání.
  2. Podle výzev na příkazovém řádku určete název parametru.
  3. Referenční bod parametru zarovnání určete jedním z následujících postupů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

    Tento referenční bod je výchozím umístěním uzlu parametru zarovnání.

  4. (Volitelné) Na příkazovém řádku zadejte typ a podle výzev určete, zdali je typ parametru kolmice nebo tangenta.
  5. Směr zarovnání určete jedním z následujících postupů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  6. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  7. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat k definici dynamického bloku parametr překlopení

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr překlopení.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. První bod přímky odrazu parametru překlopení určete jedním z následujících způsobů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

    Tento první bod přímky odrazu je výchozím umístěním uzlu parametru překlopení.

  4. Druhý bod přímky odrazu parametru překlopení určete jedním z následujících postupů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  5. Chcete-li určit umístění označení parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  6. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci s parametrem a výběrovou množinu geometrie.
  7. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  8. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat parametr viditelnosti k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr viditelnosti.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit umístění parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

    Jedná se o umístění uzlu parametru viditelnosti v referenci bloku.

  4. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  5. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat k definici dynamického bloku vyhledávací parametr

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Vyhledávací parametr.
  2. (Volitelné) Podle výzev na příkazovém řádku určete u parametru následující hodnoty:
    • název
    • Jmenovka
    • Popis
    • Vlastnosti zobrazené u reference bloku

    PoznámkaRovněž můžete určit a upravit tyto vlastnosti později v paletě vlastností, po přidání parametru k definici bloku.

  3. Chcete-li určit umístění parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.

      • Žlutá ikona upozornění označuje, že byste měli právě přidanou akci asociovat s parametrem.

  4. Chcete-li nyní přidat akci, poklepejte na ikonu upozornění. Podle výzev asociujte akci vyhledávání s parametrem. Tím se zobrazí dialog Vyhledávací tabulka vlastností, kterou můžete dokončit nyní nebo později.
  5. Stiskněte tlačítko Další.
  6. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  7. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak přidat parametr referenčního bodu k definici dynamického bloku

  1. V editoru bloků klepněte v okně Palety pro vytváření bloků na kartě Parametry na nástroj Parametr referenčního bodu.
  2. Chcete-li určit umístění parametru, proveďte jeden z následujících úkonů:
    • Použijte ukazovací zařízení.
    • Zadejte hodnoty souřadnic X a Y, oddělené čárkou.
  3. V editoru bloků klepněte na tlačítko Uložit definici bloku.
  4. Pokud jste v editoru bloků hotovi, klepněte na tlačítko Zavřít editor bloků.

Panel nástrojů Editor bloků

Příkazový řádek: PARAMBLOK


EDBLOK - příkaz

Jak určit nezávislý referenční bod pro změnu měřítka v definici dynamického bloku

  1. V editoru bloků vyberte změnu měřítka.
  2. V paletě Vlastnosti, v poli Přepsání vyberte ze seznamu Typ referenčního bodu položku Nezávislý.


příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


MNOŽUZLBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


HŠRAFY - příkaz

Jak přetáhnout šrafovací vzory do výkresu

  1. Vyberte položky Nástroje » Návrhové centrum.

    2. PoznámkaTento postup popisuje přetažení šrafovacích vzorů do výkresu pomocí okna Návrhové centrum. Šrafovací vzor můžete přetáhnout také z palety nástrojů.

  2. Na kartě Složky klepněte na tlačítko Vyhledat.
  3. V dialogu Vyhledat postupujte následovně:
    • V seznamu Hledat co vyberte položku Soubory šrafovacích vzorů.
    • V seznamu Kde vyberte jednotku, kde je program nainstalován.
    • Vyberte volbu Hledat v podsložkách.
    • Na kartě Soubory šrafovacích vzorů v poli Hledat název zadejte * (hvězdičku).
  4. Klepněte na tlačítko Hledat teď.

    5. Výchozí soubor šrafovacího vzoru je acad.pat nebo acadiso.pat. Výsledky hledání mohou obsahovat stejný soubor v různých umístěních.

    PoznámkaZ důvodu pohodlnějšího přístupu můžete přidat soubor PAT do složky Oblíbené výběrem souboru a klepnutím na tlačítko Oblíbené. Zástupce souboru PAT je zobrazen ve složce Oblíbené na kartě Složky v okně Návrhové centrum.

  5. Když ve výsledcích hledání poklepete na soubor, načte se daný šrafovací vzor do oblasti obsahu okna Návrhové centrum.
  6. (Volitelné) Klepnutím pravým tlačítkem na vzor zobrazte místní nabídku s následujícími položkami:
    • ŠRAFY. Otevře dialog Šrafování a gradient.
    • kopírování Uloží šrafovací vzor do schránky.
    • palety nástrojů Vytvoří novou paletu nástrojů a zobrazí vybraný vzor.
  7. Přetáhněte šrafovací vzor z oblasti obsahu na uzavřený objekt ve výkresu nebo na paletu nástrojů.

    8. PoznámkaJestliže je měřítko šrafovacího vzoru příliš malé nebo velké, zobrazí se chybové hlášení. Poklepáním na libovolný šrafovací vzor se zobrazí dialog Šrafování a gradient, pomocí něhož lze nastavit měřítko.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


HŠRAFY - příkaz

Jak šrafovat oblasti

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat body.
  3. Ve výkresu určete bod uvnitř každé oblasti, kterou chcete šrafovat, a potom stiskněte klávesu ENTER.

    4. Tento bod je známý jako vnitřní bod.

  4. V dialogu Šrafování a gradient na kartě Šrafy v okně s ukázkou zkontrolujte, zda jste vybrali šrafovací vzor, který chcete použít. Výběrem jiného vzoru ze seznamu Vzor změníte vzor.

    5. Chcete-li zobrazit, jak bude šrafovací vzor vypadat, klepněte na tlačítko [...] vedle pole Vzor. Po skončení náhledu klepněte na tlačítko OK.

  5. V dialogu Šrafování a gradient proveďte v případě potřeby úpravy.

    6. Pomocí tlačítek Přidat hranice nebo Odebrat hranice můžete zadat nové hranice šrafování.

  6. V poli Pořadí kreslení klepněte na jednu z voleb.

    7. Pořadí kreslení šraf lze změnit tak, aby byly kresleny v pozadí nebo v popředí hranic šraf nebo v popředí či v pozadí všech ostatních objektů.

  7. Stiskněte tlačítko Další.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


HŠRAFY - příkaz

Jak šrafovat vybrané objekty

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat objekty.
  3. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    4. Objekty nemusí tvořit uzavřenou hranici. Rovněž lze vybrat libovolné ostrůvky, které zůstanou nevyšrafované. Rovněž můžete nastavením systémové proměnné HPGAPTOL zacházet s množinou objektů, které téměř uzavírají oblast, jako s uzavřenými hranicemi šraf.

  4. V poli Pořadí kreslení klepněte na jednu z voleb.

    5. Pořadí kreslení šraf lze změnit tak, aby byly kresleny v pozadí nebo v popředí hranic šraf nebo v popředí či v pozadí všech ostatních objektů.

  5. Stiskněte tlačítko Další.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


ZNAČKY - příkaz

Jak změnit velikost kurzoru s terčíkem

  1. Z nabídky Nástroje vyberte položky » Možnosti » Karta Výběr.
  2. V poli Velikost kurzoru nastavte pomocí jezdce požadovanou velikost.
  3. Stiskněte tlačítko Další.

Příkazový řádek: MOŽNOSTI


ZNAČKY - příkaz

Jak změnit nastavení výběru objektů

  1. Z nabídky Nástroje vyberte položku » Možnosti » .
  2. V dialogu Možnosti, na kartě Výběr proveďte změny v polích Náhled výběru a Režimy výběru a změňte velikost terčíku.
  3. Stiskněte tlačítko Další.

Příkazový řádek: MOŽNOSTI


ZNAČKY - příkaz

Jak zapnout nebo vypnout náhled výběru

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti, na kartě Výběr vyberte nebo zrušte výběr následovně:
    • Zapnutím volby Pokud je příkaz aktivní zobrazíte zatržítko.
    • Zapnutím volby Pokud není aktivní žádný příkaz zobrazíte zatržítko.
    • Výběrem obou voleb zapnete náhled dostupného výběru.
    • Vypnutím obou voleb úplně vypnete náhled výběru.

    Příkazový řádek: SELECTIONPREVIEW


ZNAČKY - příkaz

Jak změnit vzhled náhledu výběru

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti, na kartě Výběr klepněte na tlačítko Nastavení vizuálních efektů.
  3. V dialogu Nastavení vizuálních efektů vyberte jednu z následujících možností:
    • Čárkovaně. Zobrazí čárkované čáry.
    • Větší tloušťka. Zobrazí tlustší čáry.
    • Obojí. Zobrazí čárkované tlustší čáry.
  4. Klepnutím na tlačítko OK uzavřete všechny dialogy.


ZNAČKY - příkaz

Jak změnit vzhled výběrové oblasti

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti na kartě Výběr klepněte na tlačítko Nastavení vizuálních efektů.
  3. V dialogu Nastavení vizuálních efektů změňte libovolná následující nastavení:
    • Označit oblast výběru. Výběrem zobrazíte efekty pro výběrové oblasti.
    • Barva výběru okna. Vyberte barvu nebo klepnutím na tlačítko Vyberte barvu zobrazte dialog

      Vyberte barvu

      . (Systémová proměnná WINDOWAREACOLOR)
    • Barva výběru křížení. Vyberte barvu nebo klepnutím na tlačítko Vyberte barvu zobrazte

      dialog Vyberte barvu

      . (systémová proměnná CROSSINGAREACOLOR)
    • Průhlednost oblasti výběru. Pomocí posuvníku nastavte průhlednost pro výběrové oblasti. Čím nižší nastavení, tím průhlednější oblast. Hodnota 100 učiní oblast neprůhlednou. (systémová proměnná SELECTIONAREAOPACITY)
  4. Klepnutím na tlačítko OK uzavřete všechny dialogy.


BLOK - příkaz

Jak definovat blok pro aktuální výkres

  1. Vytvořte objekty, které chcete použít v definici bloku.
  2. Z nabídky Kresli vyberte položku Křivka. »
  3. V dialogu Definovat blok zadejte název bloku v textovém poli Název.
  4. V poli Objekty vyberte volbu Převést na blok.

    5. Jestliže mají původní objekty použité pro vytvoření definice bloku zůstat ve výkresu, ujistěte se, že není vybrána volba Vymazat. Je-li tato volba vybrána, původní objekty se z výkresu vymažou. V případě nutnosti je můžete obnovit příkazem OBNOV.

  5. Stiskněte tlačítko Vybrat objekty.
  6. Pomocí ukazovacího zařízení vyberte objekty, které se mají vložit do definice bloku. Stiskněte klávesu ENTER.
  7. V dialogu Definovat blok v poli Základní bod určete bod vložení bloku pomocí jedné z následujících metod:
    • Klepněte na tlačítko Vybrat bod pro určení bodu pomocí ukazovacího zařízení.
    • Zadejte hodnoty souřadnic X,Y,Z bodu.
  8. V textovém poli Popis zadejte popis definice bloku. Tato definice je zobrazena v okně Návrhové centrum™ (ADCENTER).
  9. Stiskněte tlačítko Další.

    10. Blok je definován v aktuálním výkresu a může být kdykoli vložen.

Panel nástrojů Kreslit

Příkazový řádek: BLOK


BLOK - příkaz

Jak vytvořit výkres knihovny bloků

  1. Otevřete nový výkres.
  2. Definujte blok.
  3. Opakujte bod 2 pro libovolný počet požadovaných podobných definic bloků.
  4. Uložte výkres s názvem výkresu knihovny.

    5. Tyto definice bloků mohou být vloženy jednotlivě do jakéhokoli výkresu ve kterém pracujeteADCENTER.

Panel nástrojů Kreslit

Příkazový řádek: BLOK


BLOK - příkaz

Jak vytvořit nový výkresový soubor z existující definice bloku

  1. Z místní nabídky vyberte položku Vložit jako blok. »
  2. V dialogu Definovat blok z rozbalovacího seznamu Název vyberte blok, který chcete upravit.
  3. V textovém poli Název zadejte nový název.
  4. V textovém poli Popis zadejte nebo změňte popis nového výkresového souboru.
  5. Stiskněte tlačítko Další.

Příkazový řádek: BLOK


BLOKIKONA - příkaz

Jak definovat blok pro aktuální výkres

  1. Vytvořte objekty, které chcete použít v definici bloku.
  2. Z nabídky Kresli vyberte položku Křivka. »
  3. V dialogu Definovat blok zadejte název bloku v textovém poli Název.
  4. V poli Objekty vyberte volbu Převést na blok.

    5. Jestliže mají původní objekty použité pro vytvoření definice bloku zůstat ve výkresu, ujistěte se, že není vybrána volba Vymazat. Je-li tato volba vybrána, původní objekty se z výkresu vymažou. V případě nutnosti je můžete obnovit příkazem OBNOV.

  5. Stiskněte tlačítko Vybrat objekty.
  6. Pomocí ukazovacího zařízení vyberte objekty, které se mají vložit do definice bloku. Stiskněte klávesu ENTER.
  7. V dialogu Definovat blok v poli Základní bod určete bod vložení bloku pomocí jedné z následujících metod:
    • Klepněte na tlačítko Vybrat bod pro určení bodu pomocí ukazovacího zařízení.
    • Zadejte hodnoty souřadnic X,Y,Z bodu.
  8. V textovém poli Popis zadejte popis definice bloku. Tato definice je zobrazena v okně Návrhové centrum™ (ADCENTER).
  9. Stiskněte tlačítko Další.

    10. Blok je definován v aktuálním výkresu a může být kdykoli vložen.

Panel nástrojů Kreslit

Příkazový řádek: BLOK


VYHLTABBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


PIŠBMP - příkaz

Jak vytvořit rastrový soubor (BMP)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .bmp se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠBMP - příkaz

Jak vytvořit soubor JPEG (JPG)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .jpg se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠBMP - příkaz

Jak vytvořit soubor TIFF (TIF)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .tif se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠBMP - příkaz

Jak vytvořit soubor PNG (Portable Network Graphics)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko OK.

    3. Přípona .png se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


HKŘIVKA - příkaz

Jak definovat oblasti

  1. Z nabídky Kresli vyberte položku » Oblast.
  2. Vyberte objekty pro tvorbu oblasti.

    3. Tyto objekty musí všechny tvořit uzavřenou plochu, například kružnici nebo uzavřenou křivku.

  3. Stiskněte klávesu ENTER.

    4. Zpráva na příkazovém řádku oznamuje, kolik smyček bylo nalezeno a kolik oblastí bylo vytvořeno.

Příkazový řádek: OBLAST


HKŘIVKA - příkaz

Jak definovat oblasti pomocí hranic

  1. Z nabídky Kresli vyberte položku » Hranice.
  2. V dialogu Vytvoření hranice v seznamu Typ objektu vyberte položku Oblast.
  3. Klepněte na tlačítko Vybrat body.
  4. Určete bod ve výkresu uvnitř každé uzavřené plochy, kterou chcete definovat jako oblast, a stiskněte klávesu ENTER.

    5. Tento bod je známý jako vnitřní bod.

    PoznámkaNovou množinu hranic můžete vytvořit pro omezení objektů použitých pro určení hranice.

Příkazový řádek: HKŘIVKA


HKŘIVKA - příkaz

Jak kombinovat oblasti přidáním

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte jednu oblast pro sjednocení.
  3. Vyberte jinou oblast.

    4. Oblasti pro sjednocení lze vybrat v libovolném pořadí.

  4. Pokračujte ve výběru oblastí nebo stikem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou kombinovanou oblast.

Příkazový řádek: SJEDNOCENÍ


HKŘIVKA - příkaz

Jak kombinovat oblasti rozdílem

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte jednu nebo více oblastí, od kterých chete odečíst a stiskněte klávesu ENTER .
  3. Vyberte oblast, kterou chcete odečíst a stiskněte klávesu ENTER .

    4. Plochy druhých oblastí, které jste vybrali, jsou odečteny od ploch prvních oblastí.

Příkazový řádek: ROZDÍL


HKŘIVKA - příkaz

Jak kombinovat oblasti pomocí průniku

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte jednu oblast průniku.
  3. Vyberte další oblast průniku.

    4. Oblasti můžete vybrat v libovolném pořadí pro nalezení jejich průniků.

  4. Pokračujte ve výběru oblastí nebo stiskem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou oblast definovanou průnikem vybraných oblastí.

Příkazový řádek: PRŮNIK


KVÁDR - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


PARAMBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


PŘERUŠ - příkaz

Jak přerušit objekt

  1. Z nabídky Upravit vyberte položku » Přerušit.
  2. Vyberte objekt pro přerušení.

    3. Implicitně je vybraný bod na objektu prvním bodem přerušení. Chcete-li vybrat jiný pár bodů přerušení, zadejte r (pRvní) a určete první bod přerušení.

  3. Vyberte druhý bod přerušení.

    4. Chcete-li přerušit objekt bez tvorby mezery, zadáním @0,0 určete předchozí bod.

Panel nástrojů Upravit

Příkazový řádek: PŘERUŠ


PŘERUŠ - příkaz

Jak spojit objekty

  1. Z nabídky Upravit vyberte položku » Spojit.
  2. Vyberte zdrojový objekt, se kterým chcete spojit objekty.
  3. Vyberte jeden nebo více objektů, které se spojí se zdrojovým objektem.

    4. Platné objekty jsou oblouky, eliptické oblouky, úsečky, křivky a spline. Další omezení pro každý typ objektů jsou popsána v příkazu SPOJ.

Panel nástrojů Upravit

Příkazový řádek: JOIN


BROWSER - příkaz

Jak vytvořit absolutní hypertextový odkaz na jiný soubor

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Použijte jeden z následujících postupů:
    • Do textového pole Napište soubor nebo název WWW stránky zadejte cestu a název souboru, který chcete k hypertextovému odkazu přidružit.
    • Klepněte na tlačítko Soubor. Přejděte do umístění souboru, který chcete asociovat s hypertextovým odkazem. Stiskněte tlačítko Otevřít.
  4. (Volitelné) Jestliže vytváříte hypertextový odkazna výkres programu AutoCAD pomocí tlačítka Cíl zadejte pojmenovanou pozici ve výkresu a postupujte následovně:
    • Vyberte pojmenovanou pozici pro odkaz.
    • Stiskněte tlačítko Další.
  5. (Volitelné) Do textového pole Zobrazovaný text zadejte popis hypertextového odkazu.
  6. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


BROWSER - příkaz

Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD

  1. Vytvořte hypertextový odkaz (viz

    ).

  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Vyberte grafický objekt, ke kterému je hypertextový odkaz přidružený.
  4. Do textového pole Napište soubor nebo název WWW stránky, zadejte znak (#) za název souboru, se kterým je hypertextový odkaz propojen a potom zadejte pojmenované umístění. Mezi názvem souboru, ke kterému se hypertextový odkaz vztahuje, znakem plotu (#) a pojmenovaným umístěním nesmí být žádná mezera.
  5. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


ULOŽBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


ULOŽBLOKJAKO - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


příkaz

Jak získat přístup na server Buzzsaw

  1. V dialogu pro navigaci soubory, který podporuje službu Buzzsaw, v poli Místa klepněte na ikonu Buzzsaw.

    2. Zástupci umístění Buzzsaw jsou zobrazeni v poli Hledat v společně s libovolnými konfigurovanými zástupci Buzzsaw.

  2. Poklepejte na zástupce Buzzsaw.

    3. Jestliže jste se ještě nepřihlásili na server, zobrazí se dialog Přihlásit k serveru Buzzsaw. Po přihlášení se přejděte do umístění definovaného zástupcem.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


SKRYJBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


ZOBRAZBLOK - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


STAVVIDBLOKU - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


KAMERA - příkaz

Jak změnit umístění kamery a cíle

  1. na příkazový řádek

    2. Zobrazí se aktuální umístění kamery a cíle.

  2. Pomocí ukazovacího zařízení zadejte umístění kamery nebo definujte umístění kamery zadáním souřadnic X,Y,Z.
  3. Pomocí ukazovacího zařízení zadejte umístění cíle nebo definujte umístění kamery zadáním souřadnic X,Y,Z.

Příkazový řádek: KAMERA


KAMERA - příkaz

Jak nastavit vzdálenost kamery v pohledu 3D orbitu

  1. Vyberte položky Zobrazit » 3D orbit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Více » Upravit vzdálenost.

    3. Kurzor se změní na čáru s dvěmi šipkami ukazujícími nahoru a dolů.

  3. Klepnutím a tažením směrem nahoru se přiblížíte kamerou na obrazovce k objektům. Klepnutím a tažením směrem dolů se oddálíte kamerou na obrazovce od objektů.

    4. Nastavení vzdálenosti kamery funguje podobně, jako byste se kamerou přibližovali k objektů nebo se od nich vzdalovali.

Příkazový řádek: 3DVZD


ZKOS - příkaz

Jak nastavit vzdálenosti zkosení

  1. Z nabídky Upravit vyberte položku » Zkosení.
  2. Určení vzdálenosti
  3. Zadejte první vzdálenost zkosení.
  4. Zadejte druhou vzdálenost zkosení.
  5. Vyberte úsečky pro zkosení.

Panel nástrojů Upravit

Příkazový řádek: ZKOS


ZKOS - příkaz

Jak zkosit dva nerovnoběžné úsečkové segmenty

  1. Z nabídky Upravit vyberte položku » Zkosení.
  2. Vyberte první úsečku.
  3. Vyberte druhou úsečku.

Panel nástrojů Upravit

Příkazový řádek: ZKOS


ZKOS - příkaz

Jak provést zkosení zadáním délky a úhlu zkosení

  1. Z nabídky Upravit vyberte položku » Zkosení.
  2. Potom vyberte položku Otočit.
  3. Zadejte vzdálenost od rohu, který má být zkosen, k první úsečce.
  4. Zadejte úhel zkosení.
  5. Vyberte první úsečku. Následně vyberte druhou úsečku.

Panel nástrojů Upravit

Příkazový řádek: ZKOS


ZKOS - příkaz

Jak zkosit bez ořezání

  1. Z nabídky Upravit vyberte položku » Zkosení.
  2. procházení
  3. Žádná
  4. Vyberte objekty ke zkosení.

Panel nástrojů Upravit

Příkazový řádek: ZKOS


ZKOS - příkaz

Jak zkosit více množin objektů

  1. Z nabídky Upravit vyberte položku » Zkosení.
  2. více.

    3. Zobrazí se hlavní výzva.

  3. Vyberte první úsečku nebo zadejte volbu a dokončete výzvu této volby a potom vyberte první úsečku.
  4. Vyberte druhou úsečku.

    5. Hlavní výzva se zobrazí znovu.

  5. Vyberte první úsečku pro další zkosení nebo stiskem klávesy ENTER nebo ESC ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: ZKOS


ZMĚNIT - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


ZMĚNIT - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


ZMĚNIT - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ZMĚNIT - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


ZMĚNIT - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


ZMĚNIT - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


KONTROLASTANDARDU - příkaz

Jak diagnostikovat výkres na porušení standardů

  1. Otevřete výkres, který má jeden nebo více asociovaných souborů standardů.

    2. Ikona Připojené soubor(y) standardů se zobrazí ve stavovém řádku. Pokud asociovaný soubor standardů chybí, zobrazí se ve stavovém řádku ikona Chybějící soubor(y) standardů.

    PoznámkaPokud klepnete na ikonu Chybějící soubor(y) standardů a potom vyhodnotíte nebo zrušíte asociativní vztah chybějících souborů standardů, bude ikona Chybějící soubor(y) standardů nahrazena ikonou Připojené soubor(y) standardů.

  2. Ve výkresu s jedním nebo více připojenými soubory standardů zadejte na výzvu Příkaz kontrolastandardu.

    3. Dialog Kontrola standardu je zobrazen při prvním nalezeném problému porušení standardů.

  3. Použijte jeden z následujících postupů:
    • Chcete-li opravit porušení vypsané v poli Problém pomocí položky vybrané v seznamu Nahradit, stiskněte tlačítko Opravit. Pokud je v seznamu doporučená úprava, je označena. Jestliže doporučená úprava aktuálního porušení standardu neexistuje, nebude tlačítko Opravit dostupné.

      • Dialog Kontrola standardu se automaticky zobrazí při dalším porušení standardů.

    • Manuálně opravte porušení standardů v AutoCADu a stiskem tlačítka Další zobrazte další porušení.
    • Zapněte volbu Označ tyto problémy jako ignorované a potom stiskem tlačítka Další zobrazte další porušení.

      • Výběrem volby Označ tyto problémy jako ignorované zabráníte jeho dalšímu zobrazení při použití příkazu KONTROLASTANDARDU.

    • Stiskem tlačítka Další zobrazte další porušení.
  4. Zopakujte bod 2 a 3 pro další pole, která chcete zobrazit.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů CAD Standardy


KONTROLASTANDARDU - příkaz

Jak zapnout nebo vypnout zobrazení ignorovaných problémů

  1. Ve výkresu s jedním nebo více připojenými soubory standardů zadejte na výzvu Příkaz kontrolastandardu .
  2. V dialogu Kontrola standardu stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení CAD standardů zapněte nebo vypněte volbu Zobraz ignorované problémy.
  4. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


KONTROLASTANDARDU - příkaz

Jak zapnout nebo vypnout upozorňování na porušení standardu

  1. na příkazovou výzvu
  2. V dialogu Konfigurovat standardy stiskněte tlačítko Nastavení.
  3. Použijte jeden z následujících postupů:
    • Chcete-li vypnout oznamování porušení standardů, vyberte Zakázat oznámení standardů.
    • Chcete-li být upozornění zprávou, vyberte volbu Zobrazit upozornění při porušení standardů.
    • Chcete-li být upozornění zobrazením ikony ve stavovém řádku, vyberte volbu Zobrazit ikonu standardů ve stavovém řádku.
  4. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


KONTROLASTANDARDU - příkaz

Spusťte pomůcku Dávková kontrola standardů.

  • Z nabídky Start (Windows) vyberte položky » Všechny programy » Autodesk » AutoCAD 2006 » Dávková kontrola standardů.

PoznámkaSpustíte-li pomůcku Dávková kontrola standardů z příkazového řádku pomocí příkazu KONTROLASTANDARDU, pomůcka Dávková kontrola standardů vezme v úvahu parametry příkazového řádku, které mohou být použity ke skriptu pro dávkovou kontrolu standardů.


KONTROLASTANDARDU - příkaz

Jak vytvořit kontrolu souboru standardu pro pomůcku Dávková kontrola standardů

  1. Spusťte pomůcku Dávková kontrola standardů.
  2. V pomůcce Dávková kontrola standardů vyberte z nabídky Soubor » Nový soubor kontroly. (Rovněž můžete klepnout na tlačítko Nový v panelu nástrojů Dávkové kontroly standardů.)
  3. Na kartě Výkresy klepněte na tlačítko +.
  4. V dialogu Otevřít vyberte výkres, který chcete diagnostikovat.
  5. (Volitelné) Opakujte kroky 3 a 4 pro vložení dalších výkresů do souboru kontroly standardů.
  6. Z nabídky Soubor vyberte položku » Uložit jako. (Rovněž lze v panelu nástrojů Dávkové kontroly standardů klepnout na tlačítko Uložit jako.)
  7. V dialogu Uložit jako zadejte název souboru kontroly standardů.
  8. Klepněte natlačítko Uložit.


KONTROLASTANDARDU - příkaz

Jak diagnostikovat sadu výrkesu na porušení standardů

  1. Spusťte pomůcku Dávková kontrola standardů.
  2. Otevřete existující soubor kontroly standardů nebo vytvořte nový soubor.
  3. V pomůcce Dávkové kontroly standardů z nabídky Kontrola vyberte položku » Spustit kontrolu. Rovněž lze v panelu nástrojů Dávkové kontroly standardů klepnout na tlačítko Spustit kontrolu.)

    4. Až bude diagnostika dokončena, zobrazí se zpráva v okně prohlížeče.

    Dávkovou kontrolu můžete kdykoli zrušit stiskem tlačítka Zastavit kontrolu.

    PoznámkaPomůckou Dávková kontrola standardů nelze kontrolovat šifrované soubory.


ZMĚNAV - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


ZMĚNAV - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


ZMĚNAV - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ZMĚNAV - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


ZMĚNAV - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


ZMĚNAV - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


KRUŽNICE - příkaz

Jak nakreslit kružnici určením středu a poloměru nebo průměru

  1. Z nabídky Kresli vyberte položky » Kružnice, » Střed, poloměr (nebo Střed, průměr).
  2. Vyberte střed.
  3. Zadejte poloměr nebo průměr.

Panel nástrojů Kresli

Příkazový řádek: KRUŽNICE


KRUŽNICE - příkaz

Jak vytvořit kružnici tečnou s dvěma objekty

  1. Z nabídky Kresli vyberte položky » Kružnice » Tečna, tečna, poloměr.

    2. Příkaz spustí režim uchopení objektu Tečna.

  2. Vyberte první objekt pro kreslení kružnice k němu tečné.
  3. Vyberte druhý objekt pro kreslení kružnice k němu tečné.
  4. Určete poloměr kružnice.

Panel nástrojů Kresli

Příkazový řádek: KRUŽNICE


ČISTÁOBRAZOVKANE - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKANE - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKANE - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKANE - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


ČISTÁOBRAZOVKANE - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


ČISTÁOBRAZOVKAANO/NE - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKAANO/NE - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKAANO/NE - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


ČISTÁOBRAZOVKAANO/NE - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


ČISTÁOBRAZOVKAANO/NE - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


BARVA - příkaz

Jak nastavit barvu pro všechny nové objekty

  1. V panelu nástrojů Vlasstnosti klepněte na ovládací prvek Barva.
  2. Buďto klepněte na barvu, nebo výběrem položky Výběr barvy zobrazte dialog Vybrat barvu a proveďte jedno z následujících:
    • Na kartě Index barvy klepněte na barvu nebo zadejte název barvy či její číslo do pole Barva.
    • Na kartě Index barvy klepnutím na položku DLEHLAD nakreslete nové objekty v barvě přiřazené aktuální hladině.
    • Na kartě Index barvy klepnutím na položku DLEBLOK kreslete nové objekty v aktuální barvě, dokud je neseskupíte do bloku. Jakmile je blok vložen do výkresu, objekty v bloku získají nastavení aktuální barvy.
  3. Stiskněte tlačítko Další.

    4. Seznam Barva zobrazí aktuální barvu.

Příkazový řádek: BARVA


BARVA - příkaz

Jak nastavit barvu pro všechny nové objekty

  1. V panelu nástrojů Vlasstnosti klepněte na ovládací prvek Barva.
  2. Klepnutím na Jiný zobrazíte dialog Vyberte barvu.
  3. V dialogu Vyberte barvu na kartě Truecolor proveďte jeden z úkonů:
    • V poli Barevný model vyberte barevný model HSL. Barvu vyberte zadáním hodnoty barvy v poli Barva nebo určením hodnot v polích Ostín, Sytost a Světelnost.
    • V poli Barevný model vyberte barevný model RGB. Barvu vyberte zadáním hodnoty barvy v poli Barva nebo určením hodnot v polích Červená, Zelená a Modrá.
  4. Stiskněte tlačítko Další.

    5. Seznam Barva zobrazí aktuální barvu.

Příkazový řádek: BARVA


BARVA - příkaz

Jak nastavit barvy z knihy barev pro všechny nové objekty

  1. V panelu nástrojů Vlasstnosti klepněte na ovládací prvek Barva.
  2. Klepněte na tlačítko Barva.
  3. V dialogu Vyberte barvu na kartě Kniha barev vyberte knihu barev z pole Kniha barev.
  4. Vyberte barvu klepnutím na pole s barvou. Chcete-li procházet knihou barev, použijte šipky nahoru a dolů na barevném posuvníku.
  5. Stiskněte tlačítko Další.

    6. Seznam Barva zobrazí aktuální barvu.

Příkazový řádek: BARVA


PŘÍKAZŘÁD - příkaz

Příkazové okno

  • Klepněte na úchyt pro pohyb na levé straně ukotveného příkazového okna a přetáhněte příkazové okno mimo oblast ukotvení, dokud nemá tenký obrys. Potom okno umístěte ve výkresové oblasti okna programu AutoCAD.


PŘÍKAZŘÁD - příkaz

Jak změnit plovoucí příkazové okno na průhledné

  1. Klepněte pravým tlačítkem v příkazovém okně a z místní nabídky vyberte Průhlednost.
  2. V dialogu Průhlednost přetáhněte táhlo doleva (příkazové okno méně průhledné a doprava (příkazové okno více průhledné).

    3. Možnost nastavení sahá od neprůhlednosti k úplné průhlednosti. Když je zapnuta volba Vypnout průhlednost všech palet, nelze příkazové okno nastavit jako průhledné.


PŘÍKAZŘÁD - příkaz

Příkazové okno

  • Příkazové okno se ukotví přetažením do horní nebo dolní oblasti ukotvení produktu AutoCAD.


PŘÍKAZŘÁD - příkaz

Jak změnit velikost ukotveného příkazového okna

  1. Umístěte kurzor na vodorovný dělicí pruh, až se zobrazí jako dvě šipky.
  2. Přetáhněte dělicí pruh svisle dokud nebude mít příkazové okno požadovanou velikost.


PŘÍKAZŘÁD - příkaz

Jak skrýt příkazové okno

  • Z nabídky Nástroje vyberte položku Příkazová řádka.

    • PoznámkaNěkteré příkazy a systémové proměnné vrací do příkazového řádku hodnotu a v těchto případech si můžete přát zobrazení příkazového řádku. Skrytý příkazový řádek zobrazíte výběrem z nabídky Nástroje » Příkazová řádka (nebo stiskem CTRL+9).


SKRYJPŘÍKAZŘÁD - příkaz

Jak skrýt příkazové okno

  • Z nabídky Nástroje vyberte položku Příkazová řádka.

    • PoznámkaNěkteré příkazy a systémové proměnné vrací do příkazového řádku hodnotu a v těchto případech si můžete přát zobrazení příkazového řádku. Skrytý příkazový řádek zobrazíte výběrem z nabídky Nástroje » Příkazová řádka (nebo stiskem CTRL+9).


KUŽEL - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


KUŽEL - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


PŘEVOD - příkaz

Jak uložit výkres programu AutoCAD ve formátu předchozí verze

  1. Vyberte položky Soubor » Uložit jako.
  2. V dialogu Uložit výkres jako v poli Název souboru zadejte název souboru.
  3. V poli Soubory typu vyberte formát souboru zprávy.
  4. Klepněte na tlačítko OK.

Příkazový řádek: ULOŽJAKO


PŘEVODCTB - příkaz

Jak převést výkres pro používání pojmenovaných stylů vykreslování

  1. na příkazovou výzvu
  2. Až se zobrazí dialog s upozorněním, klepněte na tlačítko OK.
  3. V dialogu Vybrat soubor vyberte tabulku pojmenovaného stylu vykreslování, která bude použita pro list Model a rozvržení, která používají tabulky stylu vykreslování stejného názvu.
  4. Stiskněte tlačítko Otevřít.

    5. Zobrazí se zpráva potvrzující, že výkres byl převeden.

    PoznámkaJestliže již byla v dialogu zapnuta volba Zobrazit vykreslovací styly, je nutné zadat na příkazovém řádku příkaz regen, aby se zobrazila nastavení stylu vykreslování.


PŘEVODCTB - příkaz

Jak převést tabulku barevně závislého stylu vykreslování na tabulku pojmenovaného stylu vykreslování

  1. na příkazovou výzvu
  2. V dialogu Vybrat soubor vyberte název tabulky stylu vykreslování, která má být převedena, a stiskněte tlačítko Otevřít. Implicitně jsou tabulky stylu vykreslování uloženy ve složce Plot Styles.
  3. Zadejte nový název tabulky stylu vykreslování a stiskněte tlačítko Uložit.
  4. Až se zobrazí dialog s upozorněním, klepněte na tlačítko OK.

PoznámkaNež použijete tabulku stylu vykreslování v nějakém výkresu, ujistěte se nejprve , že jste pomocí Editoru tabulky stylu vykreslování změnili názvy stylů vykreslování v nové tabulce stylu vykreslování a dali jim nějaký srozumitelnější a jasný název.

Příkazový řádek: výkresy


příkaz

Jak vložit objekty do jiného dokumentu

  1. Vyberte položky Upravit » Kopírovat.
  2. V grafické oblasti vyberte požadovaný blok pro editaci.

    3. Vybrané objekty se zkopírují do schránky.

  3. Spusťte cílovou aplikaci a otevřete nový nebo existující dokument.
  4. Vložte obsah schránky do dokumentu podle pokynů cílové aplikace pro vkládání obsahu ze schránky.

Příkazový řádek: SKOPIE


KOPIE - příkaz

Jak kopírovat objekt pomocí dvou bodů

  1. Z nabídky Upravit vyberte položku » Kopírovat.
  2. Vyberte objekty ke zkopírování.
  3. Vyberte referenční bod.
  4. Vyberte druhý bod. Stiskněte klávesu ENTER.

Panel nástrojů Upravit

Příkazový řádek: KOPIE


KOPIE - příkaz

Jak vytvořit kopie v libovolném režimu uzlů

  1. Vyberte objekty ke zkopírování.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů pro protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí požadovaný režim uzlů.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. kopie (objektů)

    5. Dokud nevypnete uzly, bude se tvořit více uzlů.

  5. Zadejte nebo vyberte další zadání pro aktuální režim uzlů.
  6. Uzly vypnete stiskem kláves ENTER, MEZERNÍK nebo ESC.


KOPIE - příkaz

Jak vytvořit krok posunutí pro více kopií pomocí uzlů

  1. Vyberte objekty ke zkopírování.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů pro protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro posunutí.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. kopie (objektů)
  5. Posuňte kurzor a klepněte.

    6. Krok posunutí je vzdálenost mezi vybraným uzlem a vybraným umístěním pro kopii.

  6. Stiskněte klávesu CTRL a umístěte další kopie určením dalších umístění.

    7. Tyto kopie jsou vytvořeny ve stejné vzdálenosti kroku posunutí jako poslední kopie.

  7. Uzly vypnete stiskem kláves ENTER, MEZERNÍK neboESC.


SKOPIEREF - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SKOPIEREF - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SKOPIEREF - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SKOPIEREF - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


SKOPIE - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SKOPIE - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SKOPIE - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SKOPIE - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


KOPIEHIST - příkaz

Jak zobrazit textové okno

  • V grafické oblasti stiskněte klávesu F2.

Textové okno se zobrazí přes výkresovou oblast.

Příkazový řádek: TEXTOBR


KOPIEHIST - příkaz

Jak uzavřít textové okno

  • V rámci textového okna stiskněte klávesu F2.

Textové okno je uzavřeno. Textové okno zavřít pomocí standardních ovládacích prvků Windows.

Příkazový řádek: GRAFOBR


KOPIEHIST - příkaz

Jak zkopírovat text z textového okna na příkazový řádek

  1. Pokud textové okno není zobrazeno, zobrazte ho stiskem klávesy F2.
  2. Vyberte text, který chcete kopírovat.
  3. Klepněte pravým tlačítkem v příkazovém nebo textovém okně a z místní nabídky vyberte položku Vložit na příkaz. řádku.

    4. Text se zkopíruje do schránky a vloží se do příkazového řádku. Po stisku klávesy ENTER vykoná sekvenci příkazů podobně jako ve skriptu. Ke kopírování a vkládání textu lze také použít klávesy CTRL + C a CTRL + V .

    Příkazový řádek: (XREF)


PKOPIE - příkaz

Jak propojit objekty ve výkresu

  1. a otevřete propojený výkres.
  2. Vyberte informace, které chcete propojit, a zkopírujte je do schránky.
  3. tyto výkresy otevře.
  4. Vyberte položky Upravit » Vložit jako.
  5. V dialogu Vložit jako zapněte volbu Vložit.

    6. Volba Vložit propojení vloží obsah schránky do aktuálního výkresu a vytvoří propojení se souborem ve zdrojové aplikaci. Pokud vyberete volbu Vložit, bude obsah schránky místo propojení vložen.

  6. V seznamu Jako vyberte formát dat, který chcete použít.
  7. Klepněte na tlačítko OK.

Příkazový řádek: SVLOŽSPEC


PKOPIE - příkaz

Jak propojit ve výkresu celý soubor jako objekt OLE

  1. tyto výkresy otevře.
  2. Vyberte položky Vložit » OLE Objekt.
  3. V dialogu Vložit objekt zapněte volbu Vytvořit ze souboru.
  4. Vyberte propojení. Stiskněte tlačítko Procházet.
  5. V dialogu Procházet vyberte soubor, který chcete propojit. Klepněte na tlačítko Otevřít.
  6. V dialogu Vložit klepněte na tlačítko OK.

    7. Nitkový kříž je aktivní na celé ploše výkresu.

Příkazový řádek: VLOŽOBJEKT


PKOPIE - příkaz

Jak ručně aktualizovat pole

  1. Vyberte položky Upravit » OLE spojení.
  2. V dialogu Propojení vyberte propojení, která chcete aktualizovat.
  3. Klepněte na tlačítko pro aktualizaci kolekcí.
  4. Klepněte na tlačítko Zavřít.

PoznámkaChcete-li vybrat propojení raději z grafické oblasti než z rozbalovacího seznamu v dialogu Propojení, vyberte objekty OLE již před bodem 1.

Příkazový řádek: OLESPOJ


PKOPIE - příkaz

Jak znovu propojit objekt OLE

  1. Ve výkresu vyberte objekt OLE, jehož propojení chcete změnit.
  2. Vyberte položky Upravit » OLE spojení.
  3. V dialogu Vykreslování klepněte na tlačítko Náhled.
  4. V dialogu Změnit zdroj vyhledejte název zdrojového souboru.
  5. Vyberte zdrojový soubor. Klepněte na tlačítko Otevřít.
  6. Klepněte na tlačítko OK.

Příkazový řádek: OLESPOJ


PKOPIE - příkaz

Jak vložit objekt OLE do výkresu

  1. v textovém okně
  2. Kopírujte informace, které chcete vložit do schránky.
  3. tyto výkresy otevře.
  4. Vyberte položky Upravit » Vložit.
  5. Klepněte na tlačítko OK.

Příkazový řádek: SVLOŽ


PKOPIE - příkaz

Jak vytvořit objekt v jiné aplikaci a vložit ho do výkresu

  1. tyto výkresy otevře.
  2. Vyberte položky Vložit » OLE Objekt.
  3. V dialogu Vložit objekt vyberte v seznamu Typ objektu položku Vytvořit nový.
  4. V seznamu Typ objektu vyberte aplikaci. Klepněte na tlačítko OK.

    5. aplikace serveru (zdrojové aplikace)

  5. Pomocí serverové aplikace vytvořte informace, které chcete vložit. Uložte dokument.
  6. Z nabídky Soubor vyberte položku Nový.
  7. aplikace serveru (zdrojové aplikace)

    8. Objekt OLE je vložen do výkresu.

Příkazový řádek: VLOŽOBJEKT


PKOPIE - příkaz

Jak propojit pohled s jiným dokumentem

  1. Uložte výkres, který chcete propojit, aby měl název výkresu.
  2. Pokud je zobrazeno více výřezů, vyberte výřez.
  3. Vyberte položky Upravit » Kopírovat pohled.

    4. Rastrový obrázek je zkopírován do schránky.

  4. V cílové aplikaci otevřete nový nebo existující dokument.
  5. Podle pokynů cílové aplikace pro vkládání propojených dat vložte obsah schránky do dokumentu.

    6. Vložené objekty OLE se v dokumentu zobrazí a lze je upravovat v programu AutoCAD prostřednictvím aplikace Destinace.

Příkazový řádek: PKOPIE


CUI - příkaz

Jak vytvořit příkaz

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte na tlačítko Nový v panelu Seznam příkazů.

    3. V panelu Seznam příkazů i Vlastnosti se zobrazí nový příkaz (s názvem Příkaz 1).

  3. V panelu Vlastnosti proveďte následující akce:
    • Do pole Název zadejte název příkazu. Při výběru příkazu bude tento název zobrazen jako nápověda nebo název nabídky.
    • Do pole Popis zadejte popis příkazu. Při umístění kurzoru na položku nabídky nebo tlačítko panelu nástrojů bude tento popis zobrazen na stavovém řádku.
    • Do pole Makro zadejte makro pro tento příkaz.
    • Do pole ID prvku zadejte ID prvku pro tento příkaz. (Platí pouze pro nové příkazy. U stávajících příkazů nelze ID prvku změnit.)

    Informace o přidání obrázku tlačítka naleznete v části

    .


CUI - příkaz

Jak upravit příkaz

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní proveďte následující akce:
    • V panelu Seznam příkazů klepněte na příkaz, který chcete upravit.
    • V panelu se stromovou strukturou vyhledejte příkaz, který chcete upravit, a klepněte na něj.
  3. V panelu Vlastnosti upravte příkaz pomocí některé z následujících akcí:
    • Do pole Název zadejte nový název příkazu. V programu je tento název zobrazen u nabídky, ke které je příkaz přiřazen.
    • Do pole Popis zadejte nový popis příkazu. Při výběru příkazu v programu je tento popis zobrazen na stavovém řádku.
    • Do pole Makro zadejte nové makro pro tento příkaz.
    • Do pole ID prvku zadejte nové ID prvku pro tento příkaz. (Platí pouze pro nové příkazy. U stávajících příkazů nelze ID prvku změnit.)

    Informace o přidání obrázku tlačítka naleznete v části

    .


CUI - příkaz

Jak najít hledaný řetězec

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní klepněte pravým tlačítkem myši kamkoli do stromového zobrazení v panelu Uživatelské úpravy v <název souboru>.
  3. Na kartě Najít v dialogu Najít a nahradit proveďte následující akce:
    • Do pole Najít zadejte hledaný řetězec.
    • Pokud chcete najít všechny výskyty hledaného řetězce bez ohledu na velikost písmen, zaškrtněte políčko Ignorovat velikost písmen.
    • Chcete-li hledání omezit na jeden soubor CUI, zaškrtněte políčko Omezit hledání na. Potom pod tímto políčkem vyberte z rozbalovacího seznamu požadovaný soubor CUI.
    • Klepnutím na tlačítko Najít další vyhledejte všechny výskyty hledaného řetězce.

    Zobrazí se zpráva s údaji o umístění hledaného řetězce a počtu výsledků hledání.

  4. Klepnutím na tlačítko Najít další pokračujte v hledání.
  5. Po dokončení klepněte na tlačítko Zavřít.
  6. V dialogu Upravit uživatelské rozhraní klepněte na tlačítko Zavřít.


CUI - příkaz

Jak najít příkaz v panelu Seznam příkazů

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Seznam příkazů v dialogu Upravit uživatelské rozhraní klepněte pravým tlačítkem myši na název příkazu, který chcete najít.
  3. Na kartě Najít v dialogu Najít a nahradit proveďte následující akce:
    • Do pole Najít zadejte název příkazu.
    • Pokud chcete najít všechny výskyty hledaného řetězce bez ohledu na velikost písmen, zaškrtněte políčko Ignorovat velikost písmen.
    • Chcete-li hledání omezit na jeden soubor CUI, zaškrtněte políčko Omezit hledání na. Potom pod tímto políčkem vyberte z rozbalovacího seznamu požadovaný soubor CUI.
    • Klepnutím na tlačítko Najít vybraný příkaz vyhledejte všechny výskyty příkazu.
  4. V zobrazeném textu si prohlédněte jednotlivá umístění příkazu nebo hledaného řetězce, jeho přesnou polohu v uzlu stromu nebo na panelu Vlastnosti a počet výskytů hledaného příkazu nebo řetězce.
  5. Klepnutím na tlačítko Najít vybraný příkaz pokračujte v hledání.
  6. Po dokončení klepněte na tlačítko Zavřít.
  7. V dialogu Upravit uživatelské rozhraní klepněte na tlačítko Zavřít.


CUI - příkaz

Jak nahradit hledaný řetězec

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Uživatelské úpravy v <název souboru> na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte pravým tlačítkem kamkoli do stromové struktury. Klepněte na tlačítko Nahradit.
  3. Na kartě Nahradit v dialogu Najít a nahradit proveďte následující akce:
    • Do pole Najít zadejte hledaný řetězec.
    • Do pole Nahradit za zadejte textový řetězec, kterým má být nahrazen vyhledaný řetězec.
    • Pokud chcete najít všechny výskyty hledaného řetězce bez ohledu na velikost písmen, zaškrtněte políčko Ignorovat velikost písmen.
    • Chcete-li hledání omezit na jeden soubor CUI, zaškrtněte políčko Omezit hledání na. Potom pod tímto políčkem vyberte z rozbalovacího seznamu požadovaný soubor CUI.
    • Pokud chcete postupně nahrazovat jednotlivé výskyty vyhledaného řetězce, klepněte na tlačítko Nahradit. V zobrazeném textu si prohlédněte jednotlivá umístění hledaného řetězce, jeho přesnou polohu v uzlu stromu nebo na panelu Vlastnosti a počet výskytů hledaného řetězce. Tuto akci nelze vrátit zpět.
    • Chcete-li nahradit všechny výskyty hledaného řetězce, klepněte na tlačítko Nahradit vše. Tuto akci nelze vrátit zpět.
  4. Po dokončení klepněte na tlačítko Zavřít.
  5. V dialogu Upravit uživatelské rozhraní klepněte na tlačítko Zavřít.


CUI - příkaz

Jak nahradit příkaz

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Seznam příkazů na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte pravým tlačítkem myši na název příkazu, který chcete nahradit.
  3. Na kartě Nahradit v dialogu Najít a nahradit je v poli Najít zobrazen název příkazu vybraný v předchozím kroku. Dialog vyplňte následujícím způsobem:
    • Do pole Nahradit za zadejte název příkazu, kterým má být nahrazen vyhledaný příkaz.
    • Pokud chcete najít všechny výskyty příkazu bez ohledu na velikost písmen, zaškrtne políčko Ignorovat velikost písmen.
    • Chcete-li hledání omezit na jeden soubor CUI, zaškrtněte políčko Omezit hledání na. Potom pod tímto políčkem vyberte z rozbalovacího seznamu požadovaný soubor CUI.
    • Pokud chcete postupně nahrazovat jednotlivé výskyty názvu příkazu, klepněte na tlačítko Nahradit. V zobrazeném textu si prohlédněte jednotlivá umístění příkazu, jeho přesnou polohu v uzlu stromu nebo na panelu Vlastnosti a počet výskytů hledaného příkazu. Při přejmenování příkazu v seznamu příkazů bude tento příkaz přejmenován na všech místech, kde je příkaz použit v souboru CUI. Tuto akci nelze vrátit zpět.
    • Chcete-li nahradit všechny výskyty příkazu, klepněte na tlačítko Nahradit vše. Tuto akci nelze vrátit zpět.
  4. Po dokončení klepněte na tlačítko Zavřít.
  5. V dialogu Upravit uživatelské rozhraní klepněte na tlačítko Zavřít.


CUI - příkaz

Jak vytvořit panel nástrojů

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte pravým tlačítkem myši na položku Panely nástrojů v panelu Uživatelské úpravy v <název souboru>. Klepněte na příkaz Nový » Panel nástrojů.

    3. Nový panel nástrojů (s názvem Panel nástrojů 1) bude umístěn na konec stromové struktury Panely nástrojů.

  3. Použijte jeden z následujících postupů:
    • Přepište text Panel nástrojů 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Panel nástrojů 1. Klepněte na příkaz Přejmenovat. Zadejte nový název panelu nástrojů.
  4. Vyberte nový panel nástrojů ve stromové struktuře a aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis panelu nástrojů.
    • V poli Ve výchozím stavu zapnuto klepněte na položku Skrýt nebo Zobrazit. Při výběru položky Zobrazit bude tento panel nástrojů zobrazen ve všech pracovních prostorech.
    • V poli Orientace klepněte na položku Plovoucí, Nahoře, Dole, Vlevo nebo Vpravo.
    • Do pole Výchozí umístění X zadejte hodnotu.
    • Do pole Výchozí umístění Y zadejte hodnotu.
    • Do pole Řádky zadejte počet řádků pro neukotvený panel nástrojů.
    • Do pole Aliasy zadejte alias panelu nástrojů.
  5. V panelu Seznam příkazů přetáhněte přidávaný příkaz těsně pod název panelu nástrojů v panelu Uživatelské úpravy v <název souboru>.
  6. Po přidání příkazů do nového panelu nástrojů klepněte na tlačítko OK nebo pokračujte v úpravách.


CUI - příkaz

Jak přidat příkaz do panelu nástrojů

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Seznam příkazů na kartě Vlastní v dialogu Upravit uživatelské rozhraní přetáhněte přidávaný příkaz těsně pod název panelu nástrojů v panelu Uživatelské úpravy v <název souboru>.
  3. Klepnutím na znaménko plus (+) nalevo od panelu nástrojů zobrazte právě přidaný příkaz.
  4. Po přidání příkazů do panelu nástrojů klepněte na tlačítko OK.


CUI - příkaz

Jak vytvořit roletovou nabídku

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní v panelu Uživatelské úpravy v <název souboru> klepněte pravým tlačítkem myši na položku Nabídky. Klepněte na příkaz Nový » Nabídka.

    3. Nová nabídka (s názvem Nabídka 1) bude přidána na konec stromové struktury Nabídky.

  3. Použijte jeden z následujících postupů:
    • Přepište text Nabídka 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Nabídka 1. Klepněte na příkaz Přejmenovat. Zadejte nový název nabídky.
  4. Vyberte novou nabídku ve stromové struktuře a následujícím způsobem aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis nabídky.
    • V poli Aliasy je nové nabídce automaticky přiřazen alias založený na počtu již načtených nabídek. Pokud je nabídce přiřazen například alias POP12, je již načteno jedenáct nabídek. Zkontrolujte nebo upravte alias.
    • (Volitelné) Pokud je změna názvu založena na výrazu jazyka DIESEL, měl by být tento výraz jazyka DIESEL zahrnut v poli Název.
  5. V panelu Seznam příkazů přetáhněte příkaz těsně pod nabídku v panelu Uživatelské úpravy v <název souboru>.
  6. Po přidání příkazů klepněte na tlačítko OK.


CUI - příkaz

Jak vytvořit místní nabídku

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> pravým tlačítkem myši na položku Místní nabídky. Klepněte na příkaz Nový » Místní nabídka.

    3. Nová místní nabídka (s názvem Místní nabídka 1) bude umístěna na konec stromové struktury Nabídky.

  3. Použijte jeden z následujících postupů:
    • Přepište text Místní nabídka 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Místní nabídka 1. Klepněte na příkaz Přejmenovat. Zadejte nový název místní nabídky.
  4. V panelu Vlastnosti proveďte následující akce:
    • Do pole Popis zadejte popis místní nabídky.
    • Do pole Aliasy zadejte další aliasy této nabídky. Na základě počtu místních nabídek, které jsou již načteny do programu, je automaticky přiřazen alias s dalším dostupným číslem POP.
  5. V panelu Seznam příkazů přetáhněte přidávaný příkaz těsně pod místní nabídku v panelu Uživatelské úpravy v <název souboru>.
  6. Pokračujte v přidávání příkazů, dokud nebude nová místní nabídka úplná.
  7. Klepněte na tlačítko OK.


CUI - příkaz

Jak vytvořit podnabídku

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle položky Nabídky. Vyberte nabídku, do které chcete přidat podnabídku.
  3. Klepněte pravým tlačítkem na nabídku. Klepněte na příkaz Nový » Podnabídka.

    4. Nová podnabídka s názvem Nabídka 1 bude umístěna na konec nabídky vybrané ve stromové struktuře Podnabídky.

  4. Použijte jeden z následujících postupů:
    • Přepište text Nabídka 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Nabídka 1. Klepněte na příkaz Přejmenovat. Zadejte nový název podnabídky.
  5. V panelu Vlastnosti proveďte následující akce:
    • Do pole Popis zadejte popis podnabídky.
    • Do pole Aliasy zadejte alias pro tuto podnabídku.
  6. V panelu Seznam příkazů přetáhněte přidávaný příkaz těsně pod název podnabídky v panelu Uživatelské úpravy v <název souboru>.
  7. Pokračujte v přidávání příkazů, dokud nebude nová podnabídka úplná.
  8. Klepněte na tlačítko OK.


CUI - příkaz

Jak vytvořit dočasně přednostní klávesu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte na znaménko plus (+) vedle položky Klávesové zkratky a rozbalte ji.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte pravým tlačítkem myši na položku Dočasně přednostní klávesy. Klepněte na příkaz Nový » Dočasně přednostní.

    4. Nová dočasně přednostní klávesa s názvem Dočasně přednostní 1 bude umístěna na konec stromové struktury Dočasně přednostní klávesy.

  4. Použijte jeden z následujících postupů:
    • Přepište text Dočasně přednostní 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Dočasně přednostní 1. Klepněte na příkaz Přejmenovat. Zadejte nový název dočasně přednostní klávesy.
  5. Vyberte novou dočasně přednostní klávesu ve stromové struktuře a aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis dočasně přednostní klávesy.
    • Do pole Makro 1 (stisknutí klávesy) zadejte makro, které má být provedeno při stisknutí klávesy. Není-li přiřazena žádná hodnota, je výchozí makro c^c^.
    • Klepnutím na tlačítko [...] v poli Klávesy otevřete dialog Klávesové zkratky. V poli Stiskněte novou klávesovou zkratku v dialogu Klávesové zkratky stiskněte klávesu. Mezi platné modifikační klávesy patří funkční klávesy (Fn) bez modifikátoru, SHIFT+písmeno, SHIFT+číslice nebo SHIFT+funkční klávesa.
    • Pod polem Stiskněte novou klávesovou zkratku jsou v části Aktuálně přiřazeno zobrazena aktuální přiřazení pro klávesu. Pokud není vybraná klávesa ještě přiřazena, klepněte na tlačítko Přiřadit a potom na tlačítko OK.
    • Do pole Makro 2 (uvolnění klávesy) zadejte makro, které má být provedeno při uvolnění klávesy. Pokud není definována žádná hodnota, bude při uvolnění klávesy obnoven předchozí stav aplikace (před aktivací dočasně přednostní klávesy).

      • PoznámkaInformace o vytváření maker naleznete v části

      .


CUI - příkaz

Jak změnit dočasně přednostní klávesu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte na znaménko plus (+) vedle položky Klávesové zkratky a rozbalte ji.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte na dočasně přednostní klávesu, kterou chcete změnit.
  4. Podle potřeby aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis dočasně přednostní klávesy.
    • Do pole Makro 1 (stisknutí klávesy) zadejte makro, které má být provedeno při stisknutí klávesy. Není-li přiřazena žádná hodnota, je výchozí makro c^c^.
    • Klepnutím na tlačítko [...] v poli Klávesy otevřete dialog Klávesové zkratky. V poli Stiskněte novou klávesovou zkratku v dialogu Klávesové zkratky stiskněte klávesu. Pod polem Stiskněte novou klávesovou zkratku jsou v části Aktuálně přiřazeno zobrazena aktuální přiřazení pro klávesu. Pokud není vybraná klávesa ještě přiřazena, klepněte na tlačítko Přiřadit a potom na tlačítko OK.
    • Do pole Makro 2 (uvolnění klávesy) zadejte makro, které má být provedeno při uvolnění klávesy. Pokud není definována žádná hodnota, bude při uvolnění klávesy obnoven předchozí stav aplikace (před aktivací dočasně přednostní klávesy).

      • PoznámkaInformace o vytváření maker naleznete v části

      .


CUI - příkaz

Jak vytvořit pracovní prostor pomocí dialogu Upravit uživatelské rozhraní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> pravým tlačítkem myši na uzel stromu Pracovní prostory a vyberte příkaz Nový » Pracovní prostor.

    3. Nový pracovní prostor s výchozím názvem Pracovní prostor 1 bude umístěn na konec stromové struktury Pracovní prostory.

  3. Použijte jeden z následujících postupů:
    • Přepište text Pracovní prostor 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Pracovní prostor 1. Klepněte na příkaz Přejmenovat. Zadejte nový název pracovního prostoru.
  4. V panelu Obsah pracovního prostoru klepněte na tlačítko Upravit pracovní prostor.
  5. V panelu Uživatelské úpravy v <název souboru> klepněte na znaménko plus (+) vedle uzlů Panely nástrojů, Nabídky nebo Částečné soubory CUI a rozbalte je.

    6. PoznámkaU uzlů nabídky, panelu nástrojů a částečného souboru CUI budou nyní zobrazena zaškrtávací políčka, takže můžete tyto prvky snadno přidat do pracovního prostoru.

  6. Zaškrtněte políčka vedle jednotlivých nabídek, panelů nástrojů nebo částečných souborů CUI, které chcete přidat do pracovního prostoru.

    7. V panelu Obsah pracovního prostoru budou vybrané prvky přidány do pracovního prostoru.

  7. V panelu Obsah pracovního prostoru klepněte na tlačítko Hotovo.


EXPORTCUI - příkaz

Jak přenést uživatelské úpravy

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Importovat uživatelské úpravy.
  2. V dialogu Upravit uživatelské rozhraní klepněte na tlačítko Otevřít soubor uživatelských úprav v levém panelu na kartě Přenos.
  3. V dialogu Otevřít vyhledejte soubor uživatelských úprav (s příponou MNU, MNS nebo CUI), ze kterého chcete exportovat uživatelské úpravy, a vyberte jej. V pravém panelu klepněte na tlačítko Otevřít soubor uživatelských úprav.
  4. V dialogu Otevřít vyhledejte soubor uživatelských úprav (s příponou MNU, MNS nebo CUI), do kterého chcete importovat uživatelské úpravy, a vyberte jej.
  5. V levém panelu rozbalte klepnutím na znaménko plus (+) příslušný uzel prvku uživatelských úprav. Rozbalte odpovídající uzel v pravém panelu.
  6. Přetáhněte prvek uživatelského rozhraní z levého panelu na příslušné místo v pravém panelu. Nabídky lze přetahovat na nabídky, panely nástrojů na panely nástrojů atd.
  7. Po přenesení uživatelských úprav klepněte na tlačítko OK.


EXPORTCUI - příkaz

Jak definovat podnikový soubor CUI

  1. V produktu AutoCAD na každé pracovní stanici klepněte na příkaz Nástroje » Možnosti.
  2. Na kartě Soubory v dialogu Možnosti klepněte na znaménko plus (+) vedle položky Soubory uživatelských úprav a rozbalte seznam.
  3. Klepnutím na znaménko plus rozbalte položku Soubor uživatelských úprav společnosti.
  4. Klepněte na tlačítko Procházet. V dialogu Vybrat soubor vyhledejte umístění podnikového souboru uživatelských úprav. Klepněte na tlačítko Otevřít.

    5. Soubor CUI musí být uložen ve sdíleném síťovém umístění, do kterého mají uživatelé přístup.

  5. V dialogu Možnosti klepněte na tlačítko OK.

    6. PoznámkaV Průvodci rozmístěním se podnikový soubor CUI určuje v dialogu Určete nastavení. Další informace o určení podnikového souboru CUI v Průvodci rozmístěním naleznete v

    Příručce správce sítě.


EXPORTCUI - příkaz

Jak filtrovat zobrazení prvků uživatelských úprav

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Uživatelské úpravy v <název souboru> v dialogu Upravit uživatelské rozhraní vyberte soubor CUI z rozbalovacího seznamu.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte na tlačítko Filtry zobrazení.
  4. V dialogu Filtry zobrazení můžete zaškrtnutím políček vedle následujících prvků zobrazit nebo skrýt příslušný prvek. Zaškrtnuté položky jsou zobrazeny ve stromové struktuře v panelu Uživatelské úpravy v <název souboru>. Nezaškrtnuté položky jsou skryty.
    • Panely nástrojů
    • Nabídky
    • Místní nabídky
    • Klávesové zkratky
    • Tlačítka myši
    • Staré prvky
    • Soubory LISP
  5. Klepnutím na tlačítko OK zavřete dialog Filtry zobrazení.
  6. Po dokončení uživatelských úprav klepněte na tlačítko OK.


NAČTICUI - příkaz

Jak načíst částečný soubor CUI pomocí karty Vlastní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní na kartě Vlastní vyberte v panelu Uživatelské úpravy v <název souboru> z rozbalovacího seznamu položku Hlavní soubor CUI. Klepněte na tlačítko Načíst soubor částečných uživatelských úprav napravo od rozbalovacího seznamu.
  3. V dialogu Otevřít vyhledejte a klepněte na částečný soubor CUI, který chcete otevřít, a klepněte na tlačítko Otevřít.

    4. PoznámkaPokud částečný soubor CUI, který se pokoušíte otevřít, obsahuje stejný název skupiny uživatelských úprav jako hlavní soubor CUI, je třeba změnit název skupiny uživatelských úprav. Otevřete soubor CUI v dialogu Upravit, vyberte název souboru, klepněte na něj pravým tlačítkem myši a přejmenujte jej.

  4. Chcete-li ověřit, zda byl soubor načten do hlavního souboru CUI, vyberte hlavní soubor CUI z rozbalovacího seznamu v panelu Uživatelské úpravy v.
  5. Ve stromové struktuře hlavního souboru uživatelských úprav klepněte na znaménko plus (+) vedle uzlu Částečné soubory CUI a rozbalte jej.

    6. Zobrazí se všechny částečné nabídky načtené do hlavního souboru CUI.

  6. Klepnutím na tlačítko OK uložte změny, které se tak projeví v programu.


NAČTICUI - příkaz

Jak příkaz opětovně použít

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní vyhledejte v panelu Seznam příkazů příkaz, který chcete opětovně použít, a přetáhněte jej na prvek uživatelského rozhraní.

    3. Informace o přidání obrázku tlačítka naleznete v části

    .


NAČTICUI - příkaz

Jak současně zašednout (deaktivovat) a označit popisku nabídky příkazu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle nabídky obsahující příkaz, který chcete deaktivovat.
  3. Klepněte na příkaz, který chcete zašednout.
  4. Do buňky Název v panelu Vlastnosti přidejte před příkaz vlnovku, vykřičník a tečku (~!. nebo !.~).
  5. Klepněte na tlačítko OK.


UVOLNICUI - příkaz

Jak uvolnit částečný soubor CUI pomocí karty Vlastní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní na kartě Vlastní vyberte v panelu Uživatelské úpravy v <název souboru> z rozbalovacího seznamu položku Hlavní soubor CUI.
  3. Ve stromové struktuře hlavního souboru uživatelských úprav klepněte na znaménko plus (+) vedle uzlu Částečné soubory CUI a rozbalte jej.

    4. Zobrazí se všechny částečné nabídky načtené do hlavního souboru CUI.

  4. Klepněte pravým tlačítkem myši na částečnou nabídku, kterou chcete uvolnit. Klepněte na příkaz Uvolnit soubor CUI.

    5. Soubor bude odstraněn ze seznamu.

  5. Klepnutím na tlačítko OK uložte změny, které se tak projeví v programu.


UVOLNICUI - příkaz

Jak současně zašednout (deaktivovat) a označit popisku nabídky příkazu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle nabídky obsahující příkaz, který chcete deaktivovat.
  3. Klepněte na příkaz, který chcete zašednout.
  4. Do buňky Název v panelu Vlastnosti přidejte před příkaz vlnovku, vykřičník a tečku (~!. nebo !.~).
  5. Klepněte na tlačítko OK.


VYJMIS - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


VYJMIS - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


VYJMIS - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


VYJMIS - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


VÁLEC - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


VÁLEC - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


DBCCLOSE - příkaz

Jak zobrazit a uzavřít Správce dbConnect

  • Vyberte položky Nástroje » dbConnect.

Příkazový řádek: DBCONNECT


DBCCLOSE - příkaz

Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi

  1. Vyberte položky Nástroje » dbConnect.
  2. Ve Správci dbConnect ve stromovém zobrazení klepněte pravým tlačítkem na položku Zdroje dat. Vyberte položku Konfigurovat zdroj dat.
  3. V dialogu Konfigurovat zdroj dat vyberte ze seznamu Zdroje dat položku Jet_dbsamples. Stiskněte tlačítko Další.
  4. Na kartě Připojení dialogu Vlastnosti Data Link stiskněte tlačítko [...].
  5. V dialogu Vybrat databázi Access najděte a vyberte soubor db_samples.mdb. Stiskněte tlačítko Otevřít.

    6. Tento soubor se nachází ve složce Sample.

  6. Klepnutím na tlačítko Testovat připojení ověřte, že připojení pracuje správně.
  7. Pokud připojení selže, zkontrolujte, zda jste vybrali správný soubor.
  8. Klepnutím na tlačítko OK uzavřete všechny dialogy.


DBCONNECT - příkaz

Jak zobrazit a uzavřít Správce dbConnect

  • Vyberte položky Nástroje » dbConnect.

Příkazový řádek: DBCONNECT


DBCONNECT - příkaz

Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi

  1. Vyberte položky Nástroje » dbConnect.
  2. Ve Správci dbConnect ve stromovém zobrazení klepněte pravým tlačítkem na položku Zdroje dat. Vyberte položku Konfigurovat zdroj dat.
  3. V dialogu Konfigurovat zdroj dat vyberte ze seznamu Zdroje dat položku Jet_dbsamples. Stiskněte tlačítko Další.
  4. Na kartě Připojení dialogu Vlastnosti Data Link stiskněte tlačítko [...].
  5. V dialogu Vybrat databázi Access najděte a vyberte soubor db_samples.mdb. Stiskněte tlačítko Otevřít.

    6. Tento soubor se nachází ve složce Sample.

  6. Klepnutím na tlačítko Testovat připojení ověřte, že připojení pracuje správně.
  7. Pokud připojení selže, zkontrolujte, zda jste vybrali správný soubor.
  8. Klepnutím na tlačítko OK uzavřete všechny dialogy.


DBLCLKEDIT - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


DBLCLKEDIT - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


DBLCLKEDIT - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


DBLCLKEDIT - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


DBLCLKEDIT - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


DBLCLKEDIT - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


DBVÝPIS - příkaz

Jak zobrazit a uzavřít Správce dbConnect

  • Vyberte položky Nástroje » dbConnect.

Příkazový řádek: DBCONNECT


DBVÝPIS - příkaz

Jak aktualizovat konfigurační soubor jet_dbsamples.udl novými informacemi

  1. Vyberte položky Nástroje » dbConnect.
  2. Ve Správci dbConnect ve stromovém zobrazení klepněte pravým tlačítkem na položku Zdroje dat. Vyberte položku Konfigurovat zdroj dat.
  3. V dialogu Konfigurovat zdroj dat vyberte ze seznamu Zdroje dat položku Jet_dbsamples. Stiskněte tlačítko Další.
  4. Na kartě Připojení dialogu Vlastnosti Data Link stiskněte tlačítko [...].
  5. V dialogu Vybrat databázi Access najděte a vyberte soubor db_samples.mdb. Stiskněte tlačítko Otevřít.

    6. Tento soubor se nachází ve složce Sample.

  6. Klepnutím na tlačítko Testovat připojení ověřte, že připojení pracuje správně.
  7. Pokud připojení selže, zkontrolujte, zda jste vybrali správný soubor.
  8. Klepnutím na tlačítko OK uzavřete všechny dialogy.


DIAEDIT - příkaz

Jak upravit jednořádkový text

  1. Z nabídky Upravit vyberte položky » Objekt » Text » Upravit.
  2. Vyberte objekt řádkového textu.
  3. V editoru na místě zadejte nový text.
  4. Stiskněte klávesu ENTER.
  5. Vyberte jiný text, který chcete upravit, nebo stiskem klávesy ENTER ukončete příkaz.

Příkazový řádek: DIAEDIT


DIABTYP - příkaz

Jak vytvořit bodový objekt

  1. Z nabídky Kresli vyberte položky » Bod » Jediný bod.
  2. Určete umístění bodu.

    3. Lze uchopit bod pomocí uchopení objektů Bod.

Panel nástrojů Kresli

Příkazový řádek: BOD


ČEKEJ - příkaz

Jak spustit prezentaci snímků pomocí skriptu

  1. Vytvořte soubor knihovny snímků podle postupu

    .

  2. Vytvořte skriptový soubor pomocí textového editoru ASCII, jak je popsáno v části

    .

  3. Na příkazovém řádku zadejte kompilovat.
  4. V dialogu Vyberte Demo soubor vyberte skriptový soubor a klepněte na tlačítko Otevřít.


ČEKEJ - příkaz

Jak vytvořit skript, který předem načte snímky

V tomto příkladu skriptu, který zobrazí tři snímky (souborysnímek1.sld, snímek2.sld, a snímek3.sld), se doba přístupu k disku a načtení dalšího snímku do paměti překrývá s dobou zobrazení aktuálního snímku.

  1. Na prvním řádku skriptu zadejte zsnímek snímek1.

    2. První řádek začíná prezentaci snímku a načte snímek snímek1.

  2. Na druhém řádku zadejte zsnímek *snímek2.

    3. Hvězdička (*) před názvem snímku na druhém řádku předem načte snímek snímek2.

  3. Na třetím řádku zadejte čekej 2000.

    4. Třetí řádek určuje zpoždění 2000 milisekund, aby bylo možné si prohlédnout snímek snímek1.

  4. Na čtvrtém řádku zadejte zsnímek. Na pátém řádku zadejte zsnímek *snímek3. Na šestém řádku zadejte čekej 2000.

    5. Čtvrtý, pátý a šestý řádek zobrazí snímek2, předem načte snímek3 a určí zpoždění pro zobrazení snímku snímek2.

  5. Na sedmém řádku zadejte zsnímek. Na osmém řádku zadejte čekej 3000.

    6. Sedmý a osmý řádek zobrazí snímek3 a určí zpoždění pro zobrazení snímku snímek3.

  6. Na posledním řádku zadejte rdemo pro opakování skriptu.
  7. Chcete-li zastavit opakování skriptu, stiskněte klávesu ESC. Chcete-li ve skriptu pokračovat, zadejte příkaz dál.

    8. Skript může obsahovat následující komentáře:

; Začátek prezentace, načtení SLIDE1

ZSMÍMEK SLIDE1

; Načtení SLIDE2 do paměti

ZSMÍMEK *SLIDE2

; Doba na prohlédnutí SLIDE1

ČEKEJ 2000

; Zobrazení SLIDE2

ZSNÍMEK

; Načtení SLIDE3 do paměti

ZSMÍMEK *SLIDE3

; Doba na prohlédnutí SLIDE2

ČEKEJ 2000

; Zobrazení SLIDE3

ZSNÍMEK

; Doba na prohlédnutí SLIDE3

ČEKEJ 3000

; Opakování

RDEMO


příkaz

Jak vytvořit kótu

  1. Vytvořte hladinu určenou pro kóty a nastavte ji jako aktuální.
  2. Poblíž levého dolního rohu okna aplikace klepněte na list rozložení.
  3. Z nabídky Kóty vyberte kótovací příkaz.
  4. Postupujte dle výzev příkazu.

Příkazový řádek: KÓTYPŘÍM, KÓTYRÁDIUS, KÓTYÚHEL


KÓTYSROVNEJ - příkaz

Jak vytvořit šikmou kótu

  1. Vyberte položky Kóty » Šikmá.
  2. Stiskem klávesy ENTER vyberte kótu nebo určete první a druhý počátek vynášecí čáry.
  3. Než určíte umístění kótovací čáry, můžete upravit text nebo změnit úhel textu. Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty vypočítané programem. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li upravit text, zadejte m (odstavcový text). Upravte text v textovém editoru. Stiskněte tlačítko Další.
    • Chcete-li upravit text pomocí řádkového textu, zadejte t (Text). Projděte text na příkazovém řádku a stiskněte klávesu ENTER .
    • Chcete-li text otočit, zadejte l (Úhel). Potom zadejte úhel textu.
  4. Určete umístění kótovací čáry.

Panel nástrojů kóty

Příkazový řádek: KÓTYSROVNEJ


KÓTYÚHEL - příkaz

Jak vytvořit úhlovou kótu

  1. Vyberte položky Kóty » Úhlová.
  2. Použijte jeden z následujících způsobů:
    • Kružnici okótujte výběrem kružnice v prvním koncovém bodě úhlu a výběrem druhého koncového bodu úhlu.
    • Libovolný objekt okótujte výběrem první úsečky a potom druhé úsečky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění kótovacího oblouku.

Panel nástrojů Kóty

Příkazový řádek: KÓTYÚHEL


KÓTYOBLOUK - příkaz

Jak vytvořit kótu délky oblouku

  1. Vyberte položky Kóty » Délka oblouku.
  2. Vyberte oblouk nebo obloukový úsek křivky.
  3. Určete umístění kótovací čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTAOBLOUK


KÓTYZÁKL - příkaz

Jak vytvořit lineární kótu od základny

  1. Vyberte položky Kóty » Od základny.

    2. Implicitně se pro první vynášecí čáru nové kóty od základny použije počátek naposledy vytvořené přímé kóty. Zobrazí se výzva k zadání druhé kótovací čáry.

  2. Pomocí uchopení objektu vyberte druhý počátek vynášecí čáry nebo stiskem klávesy ENTER vyberte libovolnou kótu jako základní.

    3. Program automaticky umístí druhou kótovací čáru ve vzdálenosti, která je definována volbou Odsazení základny na kartě Čáry ve Správci kótovacího stylu.

  3. Pomocí uchopení objektu určete další počátek vynášecí čáry.
  4. Pokračujte ve výběru požadovaných počátků vynášecích čar.
  5. Dvojitým stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kóty

Příkazový řádek: KÓTYZÁKL


DIMBLK1 - systémová proměnná

Jak použít vlastní symbol šipky

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve Správci kótovacího stylu na kartě Čáry a šipky vyberte v poli Šipky ze seznamu první šipky položku Uživatelská.
  4. V dialogu Vyberte blok pro vlastní šipku zadejte název bloku. Stiskněte tlačítko Další.
  5. Chcete-li zvolit vlastní šipku pro druhou šipku, opakujte body 3 a 4, vyberte položku Uživatelská ze seznamu druhé šipky (volitelné).
  6. Stiskněte tlačítko Další.
  7. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMBLK2 - systémová proměnná

Jak použít vlastní symbol šipky

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve Správci kótovacího stylu na kartě Čáry a šipky vyberte v poli Šipky ze seznamu první šipky položku Uživatelská.
  4. V dialogu Vyberte blok pro vlastní šipku zadejte název bloku. Stiskněte tlačítko Další.
  5. Chcete-li zvolit vlastní šipku pro druhou šipku, opakujte body 3 a 4, vyberte položku Uživatelská ze seznamu druhé šipky (volitelné).
  6. Stiskněte tlačítko Další.
  7. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMBLK - systémová proměnná

Jak použít vlastní symbol šipky

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve Správci kótovacího stylu na kartě Čáry a šipky vyberte v poli Šipky ze seznamu první šipky položku Uživatelská.
  4. V dialogu Vyberte blok pro vlastní šipku zadejte název bloku. Stiskněte tlačítko Další.
  5. Chcete-li zvolit vlastní šipku pro druhou šipku, opakujte body 3 a 4, vyberte položku Uživatelská ze seznamu druhé šipky (volitelné).
  6. Stiskněte tlačítko Další.
  7. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCEN - systémová proměnná

Jak vytvořit kótu poloměru

  1. Vyberte položky Kóty » Poloměr.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYRÁDIUS


DIMCEN - systémová proměnná

Jak vytvářet osy automaticky spolu s kótami poloměru

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCEN - systémová proměnná

Jak vytvořit osy nebo středové značky oblouku či kružnice

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.
  5. Vyberte položky Kóty » Středová značka.
  6. Vyberte oblouk nebo kružnici.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTŘED


KÓTYSTŘED - příkaz

Jak vytvořit kótu průměru

  1. Vyberte položky Kóty » Průměr.
  2. Vyberte kružnici nebo oblouk, který chcete kótovat.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYPRŮM


KÓTYSTŘED - příkaz

Jak vytvořit kótu poloměru

  1. Vyberte položky Kóty » Poloměr.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYRÁDIUS


KÓTYSTŘED - příkaz

Jak vytvořit zalomenou kótu poloměru

  1. Vyberte položky Kóty » Zalomení kóty.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Určete bod počátku kóty (přepis středového umístění).
  4. Vyberte bod k určení úhlu čáry a umístění textu kóty.
  5. Zadejte další bod umístění zalomení kóty.

Panel nástrojů Kóty

Příkazový řádek: KÓTAZALOM


KÓTYSTŘED - příkaz

Jak vytvářet osy automaticky spolu s kótami poloměru

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYSTŘED - příkaz

Jak vytvořit osy nebo středové značky oblouku či kružnice

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.
  5. Vyberte položky Kóty » Středová značka.
  6. Vyberte oblouk nebo kružnici.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTŘED


DIMCLRD - systémová proměnná

Jak nastavit předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu v poli Styly vyberte kótovací styl, který chcete předefinovat. Klepněte na Přepsat.
  3. V dialogu Přepsat aktuální styl proveďte na kartách změny v kótovacím stylu.
  4. Stiskem tlačítka OK se vraťte do Správce kótovacího stylu.

    5. Předefinování kótovacího stylu se zobrazí v seznamu pod upravovaným stylem v seznamu názvů kótovacích stylů.

  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCLRD - systémová proměnná

Jak použít předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu stiskněte tlačítko Přepsat.
  3. V dialogu Přepsat aktuální styl zadejte předefinování stylu. Stiskněte tlačítko Další.

    4. Program zobrazí <přepsání stylu> pod názvem kótovacího stylu v dialogu Správce kótovacího stylu. Po vytvoření předefinování kótovacího stylu můžete pokračovat v úpravě kótovacích stylů, jejich porovnáváním s jinými kótovacími styly nebo mazáním či přejmenováním předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCLRE - systémová proměnná

Jak nastavit předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu v poli Styly vyberte kótovací styl, který chcete předefinovat. Klepněte na Přepsat.
  3. V dialogu Přepsat aktuální styl proveďte na kartách změny v kótovacím stylu.
  4. Stiskem tlačítka OK se vraťte do Správce kótovacího stylu.

    5. Předefinování kótovacího stylu se zobrazí v seznamu pod upravovaným stylem v seznamu názvů kótovacích stylů.

  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCLRE - systémová proměnná

Jak použít předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu stiskněte tlačítko Přepsat.
  3. V dialogu Přepsat aktuální styl zadejte předefinování stylu. Stiskněte tlačítko Další.

    4. Program zobrazí <přepsání stylu> pod názvem kótovacího stylu v dialogu Správce kótovacího stylu. Po vytvoření předefinování kótovacího stylu můžete pokračovat v úpravě kótovacích stylů, jejich porovnáváním s jinými kótovacími styly nebo mazáním či přejmenováním předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMCLRT - systémová proměnná

Jak nastavit styl textu v kótách

  1. Vyberte položky Kóty » Kótovací styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Text dialogu Upravit kótovací styl vyberte styl textu v poli Vzhled textu.
  4. Pokud aktuální styl textu nemá stálou výšku, v textovém poli Výška textu zadejte výšku textu kóty.
  5. Na kartě Tolerance zadejte výšku hodnot tolerance do textového pole Měřítko výšky.
  6. Do textového pole Odsazení od kótovací čáry zadejte hodnotu mezery kolem základního textu kóty.
  7. Z rozbalovacího seznamu Barva textu vyberte barvu textu.
  8. Klepněte na tlačítko OK
  9. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYŘET - příkaz

Jak vytvořit lineární kótu od základny

  1. Vyberte položky Kóty » Od základny.

    2. Implicitně se pro první vynášecí čáru nové kóty od základny použije počátek naposledy vytvořené přímé kóty. Zobrazí se výzva k zadání druhé kótovací čáry.

  2. Pomocí uchopení objektu vyberte druhý počátek vynášecí čáry nebo stiskem klávesy ENTER vyberte libovolnou kótu jako základní.

    3. Program automaticky umístí druhou kótovací čáru ve vzdálenosti, která je definována volbou Odsazení základny na kartě Čáry ve Správci kótovacího stylu.

  3. Pomocí uchopení objektu určete další počátek vynášecí čáry.
  4. Pokračujte ve výběru požadovaných počátků vynášecích čar.
  5. Dvojitým stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kóty

Příkazový řádek: KÓTYZÁKL


KÓTYŘET - příkaz

Jak vytvořit řetězovou lineární kótu

  1. Vyberte položky Kóty » Řetězová.

    2. Program používá počátek druhé vynášecí čáry existující kóty jako první počátek vynášecí čáry.

  2. Pomocí uchopení objektu definujte další počátky vynášecích čar.
  3. Dvojitým stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kóty

Příkazový řádek: KÓTYŘET


KÓTYPRŮM - příkaz

Jak vytvořit kótu průměru

  1. Vyberte položky Kóty » Průměr.
  2. Vyberte kružnici nebo oblouk, který chcete kótovat.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYPRŮM


KÓTYPRŮM - příkaz

Jak vytvořit kótu poloměru

  1. Vyberte položky Kóty » Poloměr.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYRÁDIUS


KÓTYPRŮM - příkaz

Jak vytvořit zalomenou kótu poloměru

  1. Vyberte položky Kóty » Zalomení kóty.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Určete bod počátku kóty (přepis středového umístění).
  4. Vyberte bod k určení úhlu čáry a umístění textu kóty.
  5. Zadejte další bod umístění zalomení kóty.

Panel nástrojů Kóty

Příkazový řádek: KÓTAZALOM


KÓTYPRŮM - příkaz

Jak vytvářet osy automaticky spolu s kótami poloměru

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYPRŮM - příkaz

Jak vytvořit osy nebo středové značky oblouku či kružnice

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.
  5. Vyberte položky Kóty » Středová značka.
  6. Vyberte oblouk nebo kružnici.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTŘED


KÓTYODPOJ - příkaz

Jak vytvořit nebo obnovit asociativitu kóty

  1. Vyberte položky Kóty » Obnovit asociativitu kót.
  2. Pro asociování nebo opětné asociování vyberte jednu nebo dvě kóty.
  3. Použijte jeden z následujících postupů:
    • Určete nové umístění bodu počátku vynášecí čáry.
    • Zadejte v a vyberte objekt k asociaci s kótou.
    • Stiskem klávesy ENTER vynecháte další bod počátku vynášecí čáry.
    • Stiskem klávesy ESC ukončete příkaz, ale ponechejte veškeré asociace vytvořené během tohoto bodu.
  4. Dle potřeby opakujte předchozí body.

Příkazový řádek: KÓTYPŘIPOJ


KÓTYODPOJ - příkaz

Jak zrušit asociativitu kóty

  1. Na příkazovém řádku zadejte KÓTYODPOJ .
  2. Vyberte jednu nebo více kót, které chcete odpojit, a po skončení stiskněte klávesu ENTER .


KÓTYEDIT - příkaz

Jak otočit text kóty

  1. Vyberte položky Kóty » Srovnat text » Otočit.
  2. Vyberte kótu, kterou chcete upravit.
  3. Zadejte nový úhel textu.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYEDIT - příkaz

Jak vrátit kótovací text zpět do původního umístění

  1. Vyberte položky Kóty » Srovnat text » Původní.
  2. Vyberte text kóty, který chcete vrátit do jeho původní pozice.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYEDIT - příkaz

Jak nahradit text existující kóty novým

  1. Vyberte položky Úpravy » Objekt » Text » Upravit.
  2. Vyberte text kóty, který chcete upravit.
  3. V textovém editoru zadejte nový text kóty. Stiskněte tlačítko Další.

Panel nástrojů Text

Příkazový řádek: DIAEDIT


KÓTYEDIT - příkaz

Jak posunout text do levé části kótovací čáry

  1. Vyberte položky Kóty » Srovnat text » Doleva.
  2. Vyberte kótu.

    3. Text kóty je zarovnán vlevo podél kótovací čáry uvnitř vynášecích čar. Vybrat můžete volby Na střed nebo Vpravo pro umístění textu do středu nebo na pravou stranu kótovací čáry.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYEDIT - příkaz

Jak nastavit mezeru kótovací čáry pro kóty od základny nebo řetězové kóty

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl zadejte v textovém poli Odsazení základny vzdálenost mezer mezi kótovacími čárami kót od základny a řetězových kót.
  4. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTAZALOM - příkaz

Jak vytvořit kótu průměru

  1. Vyberte položky Kóty » Průměr.
  2. Vyberte kružnici nebo oblouk, který chcete kótovat.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYPRŮM


KÓTAZALOM - příkaz

Jak vytvořit kótu poloměru

  1. Vyberte položky Kóty » Poloměr.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYRÁDIUS


KÓTAZALOM - příkaz

Jak vytvořit zalomenou kótu poloměru

  1. Vyberte položky Kóty » Zalomení kóty.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Určete bod počátku kóty (přepis středového umístění).
  4. Vyberte bod k určení úhlu čáry a umístění textu kóty.
  5. Zadejte další bod umístění zalomení kóty.

Panel nástrojů Kóty

Příkazový řádek: KÓTAZALOM


KÓTAZALOM - příkaz

Jak vytvářet osy automaticky spolu s kótami poloměru

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTAZALOM - příkaz

Jak vytvořit osy nebo středové značky oblouku či kružnice

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.
  5. Vyberte položky Kóty » Středová značka.
  6. Vyberte oblouk nebo kružnici.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTŘED


KÓTYPŘÍM - příkaz

Jak vytvořit horizontální nebo vertikální kótu

  1. Vyberte položky Kóty » Lineární.
  2. Stiskem klávesy ENTER vyberte kótu nebo určete první a druhý počátek vynášecí čáry.
  3. Před umístěním kótovací čáry můžete předefinovat směr kóty a editovat text, úhel textu nebo úhel kótovací čáry:
    • Chcete-li otočit vynášecí čáru, zadejte o (Otočená). Potom zadejte úhel kótovací čáry.
    • Chcete-li upravit text, zadejte m (odstavcový text). Upravte text v textovém editoru. Stiskněte tlačítko Další.

      • Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty vypočítané programem. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.

    • Chcete-li text otočit, zadejte l (Úhel). Potom zadejte úhel textu.
  4. Určete umístění kótovací čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYPŘÍM


KÓTYPŘÍM - příkaz

Jak vytvořit řetězovou lineární kótu

  1. Vyberte položky Kóty » Řetězová.

    2. Program používá počátek druhé vynášecí čáry existující kóty jako první počátek vynášecí čáry.

  2. Pomocí uchopení objektu definujte další počátky vynášecích čar.
  3. Dvojitým stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kóty

Příkazový řádek: KÓTYŘET


KÓTYSTANIČNÍ - příkaz

Jak vytvořit staniční kóty

  1. Vyberte položky Kóty » Staniční.
  2. Pokud požadujete rovné staniční odkazové čáry, zapněte režim Orto.
  3. Na výzvu Zadejte umístění vlastnosti vyberte bod umístění.
  4. +Y

    5. Pokud se ujistíte, že koncový bod odkazové staniční čáry je téměř vertikální pro souřadnici X nebo téměř horizontální pro souřadnici Y, je možné vynechat tento bod.

  5. Vyberte koncový bod staniční odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTANIČNÍ


KÓTYPŘEPIŠ - příkaz

Jak nastavit předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu v poli Styly vyberte kótovací styl, který chcete předefinovat. Klepněte na Přepsat.
  3. V dialogu Přepsat aktuální styl proveďte na kartách změny v kótovacím stylu.
  4. Stiskem tlačítka OK se vraťte do Správce kótovacího stylu.

    5. Předefinování kótovacího stylu se zobrazí v seznamu pod upravovaným stylem v seznamu názvů kótovacích stylů.

  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYPŘEPIŠ - příkaz

Jak použít předefinování kótovacího stylu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu stiskněte tlačítko Přepsat.
  3. V dialogu Přepsat aktuální styl zadejte předefinování stylu. Stiskněte tlačítko Další.

    4. Program zobrazí <přepsání stylu> pod názvem kótovacího stylu v dialogu Správce kótovacího stylu. Po vytvoření předefinování kótovacího stylu můžete pokračovat v úpravě kótovacích stylů, jejich porovnáváním s jinými kótovacími styly nebo mazáním či přejmenováním předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYRÁDIUS - příkaz

Jak vytvořit kótu průměru

  1. Vyberte položky Kóty » Průměr.
  2. Vyberte kružnici nebo oblouk, který chcete kótovat.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYPRŮM


KÓTYRÁDIUS - příkaz

Jak vytvořit kótu poloměru

  1. Vyberte položky Kóty » Poloměr.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Zadejte potřebné nastavení:
    • Chcete-li upravit obsah textu kóty, zadejte t (Text) nebo m (odstavcový text). Editace uvnitř nebo přepisování závorek (<>) změní nebo odstraní hodnoty kóty. Přidání textu před nebo za závorky doplní text před nebo za hodnotu kóty.
    • Chcete-li změnit úhel textu kóty, zadejte h (Úhel).
  4. Vyberte umístění odkazové čáry.

Panel nástrojů Kóty

Příkazový řádek: KÓTYRÁDIUS


KÓTYRÁDIUS - příkaz

Jak vytvořit zalomenou kótu poloměru

  1. Vyberte položky Kóty » Zalomení kóty.
  2. Vyberte oblouk, kružnici, nebo obloukový úsek křivky.
  3. Určete bod počátku kóty (přepis středového umístění).
  4. Vyberte bod k určení úhlu čáry a umístění textu kóty.
  5. Zadejte další bod umístění zalomení kóty.

Panel nástrojů Kóty

Příkazový řádek: KÓTAZALOM


KÓTYRÁDIUS - příkaz

Jak vytvářet osy automaticky spolu s kótami poloměru

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYRÁDIUS - příkaz

Jak vytvořit osy nebo středové značky oblouku či kružnice

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl vyberte v poli Středové značky pro kružnice z rozbalovacího seznamu Typ položku Úsečka. Oblast s příkladem odráží aktuální nastavení.
  4. Z rozbalovacího seznamu Velikost vyberte velikost osy.
  5. Vyberte položky Kóty » Středová značka.
  6. Vyberte oblouk nebo kružnici.

Panel nástrojů Kóty

Příkazový řádek: KÓTYSTŘED


KÓTYPŘIPOJ - příkaz

Jak vytvořit nebo obnovit asociativitu kóty

  1. Vyberte položky Kóty » Obnovit asociativitu kót.
  2. Pro asociování nebo opětné asociování vyberte jednu nebo dvě kóty.
  3. Použijte jeden z následujících postupů:
    • Určete nové umístění bodu počátku vynášecí čáry.
    • Zadejte v a vyberte objekt k asociaci s kótou.
    • Stiskem klávesy ENTER vynecháte další bod počátku vynášecí čáry.
    • Stiskem klávesy ESC ukončete příkaz, ale ponechejte veškeré asociace vytvořené během tohoto bodu.
  4. Dle potřeby opakujte předchozí body.

Příkazový řádek: KÓTYPŘIPOJ


KÓTYPŘIPOJ - příkaz

Jak zrušit asociativitu kóty

  1. Na příkazovém řádku zadejte KÓTYODPOJ .
  2. Vyberte jednu nebo více kót, které chcete odpojit, a po skončení stiskněte klávesu ENTER .


KÓTYREGEN - příkaz

Jak změnit výchozí asociativitu kót

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Uživatelské nastavení v poli Asociativní kótování zapněte nebo vypněte volbu Nové kóty jako asociativní.
  3. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Všechny další kóty vytvořené ve výkresu budou mít nové nastavení. Na rozdíl od ostatních nastavených voleb je asociativita kót uložena ve výkresovém souboru.

Příkazový řádek: MOŽNOSTI


DIMSE1 - systémová proměnná

Jak upravit zobrazení vynášecích čar

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve správci Upravit kótovací styl na kartě Čáry v poli Vynášecí čáry změňte nastavení dle potřeby.
  4. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMSE2 - systémová proměnná

Jak upravit zobrazení vynášecích čar

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve správci Upravit kótovací styl na kartě Čáry v poli Vynášecí čáry změňte nastavení dle potřeby.
  4. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


DIMSOXD - systémová proměnná

Jak upravit zobrazení vynášecích čar

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Ve správci Upravit kótovací styl na kartě Čáry v poli Vynášecí čáry změňte nastavení dle potřeby.
  4. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYSTYL - příkaz

Jak nastavit aktuální kótovací styl

  • V panelu nástrojů Styly u seznamu Kótovací styly klepněte na šipku a vyberte kótovací styl ze seznamu.

Příkazový řádek: KÓTSTYL


KÓTYSTYL - příkaz

Jak vypsat veškerá nastavení kóty pro aktuální kótovací styl

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl ze seznamu Styly.
  3. Klepněte na tlačítko Porovnat.

    4. Zobrazí se seznam systémových proměnných kótování, jejich aktuální nastavení a stručný popis. Obsaženy jsou i předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYSTYL - příkaz

Jak vypsat nastavení pro existující kótovací styl

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu zadejte název kótovacího stylu nebo vyberte kótu, jejíž kótovací styl chcete prohlédnout.
  3. Klepněte na tlačítko Porovnat.

    4. Zobrazí se seznam příslušných proměnných, jejich nastavení a u každé stručný popis. Seznam neobsahuje předefinování.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYSTYL - příkaz

Jak zobrazit seznam kótovacích stylů v aktuálním výkresu

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte z rozbalovacího seznamu Seznam položku Všechny styly nebo Používané styly.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYSTYL - příkaz

Jak porovnat kótovací styly

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl ze seznamu Styly.
  3. Klepněte na tlačítko Porovnat.

    4. Kótovací styl se porovná s aktuálním kótovacím stylem.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


KÓTYTEDIT - příkaz

Jak otočit text kóty

  1. Vyberte položky Kóty » Srovnat text » Otočit.
  2. Vyberte kótu, kterou chcete upravit.
  3. Zadejte nový úhel textu.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYTEDIT - příkaz

Jak vrátit kótovací text zpět do původního umístění

  1. Vyberte položky Kóty » Srovnat text » Původní.
  2. Vyberte text kóty, který chcete vrátit do jeho původní pozice.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYTEDIT - příkaz

Jak nahradit text existující kóty novým

  1. Vyberte položky Úpravy » Objekt » Text » Upravit.
  2. Vyberte text kóty, který chcete upravit.
  3. V textovém editoru zadejte nový text kóty. Stiskněte tlačítko Další.

Panel nástrojů Text

Příkazový řádek: DIAEDIT


KÓTYTEDIT - příkaz

Jak posunout text do levé části kótovací čáry

  1. Vyberte položky Kóty » Srovnat text » Doleva.
  2. Vyberte kótu.

    3. Text kóty je zarovnán vlevo podél kótovací čáry uvnitř vynášecích čar. Vybrat můžete volby Na střed nebo Vpravo pro umístění textu do středu nebo na pravou stranu kótovací čáry.

Panel nástrojů kóty

Příkazový řádek: KÓTYTEDIT


KÓTYTEDIT - příkaz

Jak nastavit mezeru kótovací čáry pro kóty od základny nebo řetězové kóty

  1. Vyberte položky Kóty » Styl.
  2. Ve Správci kótovacího stylu vyberte styl, který chcete změnit. Klepněte na tlačítko Upravit.
  3. Na kartě Čáry a šipky dialogu Upravit kótovací styl zadejte v textovém poli Odsazení základny vzdálenost mezer mezi kótovacími čárami kót od základny a řetězových kót.
  4. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Zavřít uzavřete Správce kótovacího stylu.

Panel nástrojů Kóty nebo Styly

Příkazový řádek: KÓTSTYL


VZD - příkaz

Jak vypočítat vzdálenost a úhel

  1. Vyberte položky Nástroje » Dotazy » Vzdálenost.
  2. Určete první a druhý bod vzdálenosti, kterou chcete vypočítat.

    3. V příkazovém řádku se zobrazí stručný výpis.

Panel nástrojů Dotaz

Příkazový řádek: VZD


DĚLIT - příkaz

Jak vložit body k označení stejných segmentů

  1. Vyberte položky Kresli » Bod » Dělit na úseky.
  2. Vyberte úsečku, kružnici, elipsu, křivku, oblouk nebo spline.
  3. Zadejte počet segmentů.

    4. Mezi segmenty jsou umístěny body.

Příkazový řádek: DĚLÚ


DĚLIT - příkaz

Jak vložit bloky k označení stejných segmentů na objektu

  1. Pokud je to nutné, vytvořte blok, který chcete vložit.
  2. Vyberte položky Kresli » Bod » Dělit na úseky.
  3. Vyberte úsečku, oblouk, křivku, kružnici, elipsu nebo spline.
  4. B-spline
  5. Zadejte název bloku, který chcete vložit.
  6. Zadejte y k zarovnání bloku podle měřeného objektu. Zadejte n k použití úhlu otočení 0 stupňů.
  7. Zadejte počet segmentů.

Příkazový řádek: Potom vyberte položku Dělit na úseky.


PRSTEN - příkaz

Jak vytvořit prsten

  1. Z nabídky Kresli vyberte položku » Prsten.
  2. Určete vnitřní průměr (1).
  3. Určete vnější průměr (2).
  4. Určete střed prstenu (3).
  5. Určete střed pro další prsten nebo stiskem klávesy ENTER příkaz ukončete.


DRAGMODE - systémová proměnná

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


DRAGMODE - systémová proměnná

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


DRAGMODE - systémová proměnná

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


DRAGMODE - systémová proměnná

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


DRAGMODE - systémová proměnná

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


OBNOVAVÝKRESU - příkaz

Jak zobrazit Správce obnovení výkresu

  • Vyberte položky Soubor » Pomůcky » Správce obnovení výkresu.

    • Výkresy, které je nutné obnovit po neočekávané chybě programu nebo selhání systému, jsou uvedeny v poli Zálohování souborů.

Příkazový řádek: RESTAURUJVÝKRES


SKRÝTOBNOVENÝVYKRES - příkaz

Jak zobrazit Správce obnovení výkresu

  • Vyberte položky Soubor » Pomůcky » Správce obnovení výkresu.

    • Výkresy, které je nutné obnovit po neočekávané chybě programu nebo selhání systému, jsou uvedeny v poli Zálohování souborů.

Příkazový řádek: RESTAURUJVÝKRES


POŘADÍ - příkaz

Jak změnit pořadí kreslení překrývajících se objektů

  1. V poli Pořadí kreslení klepněte na jednu z voleb.
  2. Vyberte objekty, jejichž pořadí kreslení chcete upravit, a stiskněte klávesu ENTER.
  3. Vyberte objekt v externí referenci. (Tento krok je nutný pouze u voleb Přenést nad objekty a Přenést pod objekty.)

a pořadí kreslení

Příkazový řádek: POŘADÍ

Místní nabídka: Vyberte objekt a klepněte pravým tlačítkem. Vyberte položku Pořadí kreslení


VNASTAV - příkaz

Jak změnit nastavení pro vstup ukazatele

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Zadání ukazatele klepněte na Nastavení.
  3. V dialogu Nastavení zadání ukazatele vyberte jako implicitní formát polární nebo kartézský.
  4. Vyberte relativní nebo absolutní formát souřadnic jako implicitní.
  5. V části Viditelnost vyberte jednu z následujících voleb:
    • Okamžitě při zadání souřadnic. Je-li zapnut vstup ukazatele, zobrazí se dynamická pole pouze při zadávání souřadnic.
    • Když příkaz zobrazí dotaz na tisk. Je-li zapnut vstup ukazatele, zobrazí se dynamická pole jakmile příkaz požádá o bod.
    • Vždy, i mimo příkaz. Zobrazí dynamická pole vždy, když je zapnut vstup ukazatele.
  6. Klepnutím na tlačítko OK uzavřete všechny dialogy.

    7. Příkazový řádek: VNASTAV


VNASTAV - příkaz

Jak změnit nastavení zadání kót

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Zadání kóty klepněte na Nastavení.
  3. V dialogu Nastavení zadání kót vyberte jako implicitní formát polární nebo kartézský.
  4. V části Viditelnost vyberte jednu z následujících voleb:
    • Zobrazit najednou vždy jen 1 vstupní pole kóty. Zobrazí jen dynamické pole pro zadávání vzdálenost při použití úchopů k úpravě rozměrů objektu.
    • Zobrazit najednou 2 vstupní pole kóty. Zobrazí dynamická pole pro zadání vzdálenosti a úhlu při použití úchopů k úpravě velikosti objektu.
    • Zobrazit najednou následující vstupní pole kót. Zobrazí dynamická pole pro zadání vybraných vzdálenosti při použití úchopů k úpravě velikosti objektu. Zapněte jedno nebo více zaškrtávacích polí.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

    6. Příkazový řádek: VNASTAV


VNASTAV - příkaz

Jak zobrazit v dynamických polích výzvy

  1. Klepněte ve stavovém řádku pravým tlačítkem na Dyn. Klepněte na Nastavení.
  2. V dialogu Nastavení kreslení na kartě Dynamické zadání v části Dynamické výzvy vyberte volby Zobrazit výzvu příkazu a zadání příkazu u kurzoru.
  3. Stiskněte tlačítko Další.

    4. Příkazový řádek: VNASTAV


DSPOHLED - příkaz

Jak přiblížit novou oblast pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí šipka.
  3. Tažením doprava oddalte pohled. Tažením doleva pohled přibližte.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


DSPOHLED - příkaz

Jak panoramovat pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí X.
  3. Tažením změňte pohled.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


DSPOHLED - příkaz

Jak zobrazit celý výkres v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V okně Sokolí oko vyberte položky Zobrazit » Globální.

Příkazový řádek: DSPOHLED


DSPOHLED - příkaz

Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V panelu nástrojů Sokolí oko klepněte na Zoom dovnitř nebo Zoom ven.

PoznámkaKdyž se v okně Sokolí oko zobrazí celý výkres, budou položka nabídky Zoom ven a příslušná tlačítka šedá a nepřístupná. Pokud aktuální pohled téměř vyplňuje okno Sokolí oko, v nabídce není přístupná volba ani tlačítko Zoom dovnitř.

Příkazový řádek: DSPOHLED


příkaz

Jak vytvořit jednořádkový text

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. Vyberte bod vložení pro první znak. Jestliže stisknete klávesu ENTER, umístí nový text pod poslední vytvořený textový objekt.
  3. Zadejte výšku textu. Pokud je výška textu nastavena v aktuálním stylu textu na hodnotu 0, budete vyzváni k zadání výšky textu.

    4. Transformační úsečka spojuje místo vložení textu s kurzorem. Klepnutím nastavte výšku textu podle vzdálenosti určené délkou transformační úsečky.

  4. Zadejte úhel natočení textu.

    5. Zadejte hodnotu úhlu nebo použijte ukazovací zařízení.

  5. Zadejte text. Na konci každého řádku stiskněte klávesu ENTER. Podle potřeby zadejte další text.

    6. Jestliže vyberete jiný bod ve výkresu v okamžiku, kdy je aktivní příkaz, kurzor se přesune k tomuto bodu a vy můžete pokračovat v zadávání textu. Při každém stisku klávesy ENTER nebo zadání bodu se vytvoří nový objekt.

  6. Stiskem klávesy ENTER na prázdném řádku ukončete příkaz.

Příkazový řádek: TEXT


příkaz

Jak určit styl textu při tvorbě jednořádkového textu

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. zadávání
  3. Na výzvu Jméno písma zadejte název existujícího stylu.

    4. Jestliže chcete nejprve zobrazit seznam písem, zadejte ?a dvakrát stiskněte klávesu ENTER.

  4. Pokračujte v tvorbě textu.

Příkazový řádek: TEXT


příkaz

Jak upravit jednořádkový text

  1. Z nabídky Upravit vyberte položky » Objekt » Text » Upravit.
  2. Vyberte objekt řádkového textu.
  3. V editoru na místě zadejte nový text.
  4. Stiskněte klávesu ENTER.
  5. Vyberte jiný text, který chcete upravit, nebo stiskem klávesy ENTER ukončete příkaz.

Příkazový řádek: DIAEDIT


DTEXTED - systémová proměnná

Jak vytvořit jednořádkový text

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. Vyberte bod vložení pro první znak. Jestliže stisknete klávesu ENTER, umístí nový text pod poslední vytvořený textový objekt.
  3. Zadejte výšku textu. Pokud je výška textu nastavena v aktuálním stylu textu na hodnotu 0, budete vyzváni k zadání výšky textu.

    4. Transformační úsečka spojuje místo vložení textu s kurzorem. Klepnutím nastavte výšku textu podle vzdálenosti určené délkou transformační úsečky.

  4. Zadejte úhel natočení textu.

    5. Zadejte hodnotu úhlu nebo použijte ukazovací zařízení.

  5. Zadejte text. Na konci každého řádku stiskněte klávesu ENTER. Podle potřeby zadejte další text.

    6. Jestliže vyberete jiný bod ve výkresu v okamžiku, kdy je aktivní příkaz, kurzor se přesune k tomuto bodu a vy můžete pokračovat v zadávání textu. Při každém stisku klávesy ENTER nebo zadání bodu se vytvoří nový objekt.

  6. Stiskem klávesy ENTER na prázdném řádku ukončete příkaz.

Příkazový řádek: TEXT


DTEXTED - systémová proměnná

Jak upravit jednořádkový text

  1. Z nabídky Upravit vyberte položky » Objekt » Text » Upravit.
  2. Vyberte objekt řádkového textu.
  3. V editoru na místě zadejte nový text.
  4. Stiskněte klávesu ENTER.
  5. Vyberte jiný text, který chcete upravit, nebo stiskem klávesy ENTER ukončete příkaz.

Příkazový řádek: DIAEDIT


DPOHLED - příkaz

Jak dynamicky rovnoběžně promítat

  1. na příkazový řádek
  2. Použijte jeden z následujících postupů:
    • Vyberte objekty, které chcete zobrazit.
    • Stisknete-li klávesu ENTER bez výběru objektů, zobrazí se znázornění domečku, na kterém uvidíte aktuální zorný úhel.
  3. cíl, kamera, umístění

    4. Implicitně je bod kamery určen na střed výkresu.

  4. Upravte pohled, jako byste kamerou zaměřovali cíl.

    5. Pohled lze dynamicky nastavovat pohybem nitkového kříže a klepnutím.

  5. Chcete-li přepnout způsob nastavení otočení na zadání úhlu z klávesnice, zadejte p (Přepnout úhel).

    6. Upravit lze pohled také jedním ze způsobů zadání úhlů.

    • Na výzvu Zadejte úhel od roviny XY zadejte úhel kamery nahoru nebo dolů vzhledem k rovině XY aktuálního USS. Výchozí nastavení je 90 stupňů, kamera směřuje přímo shora dolů.

      • Jakmile zadáte úhel, kamera se zamkne v této výšce a můžete jí otáčet okolo cíle s úhlem otočení měřeným vzhledem k ose X aktuálního USS.

    • Na výzvu Zadejte úhel v rovině XY od osy X otočte kameru okolo cíle s úhlem otočení měřeným vzhledem k ose X aktuálního USS.
  6. Po dokončení definice rovnoběžného promítání stiskněte klávesu ENTER.

Příkazový řádek: DPOHLED


DPOHLED - příkaz

Jak nastavit roviny oříznutí

  1. na příkazový řádek
  2. Vyberte objekty, které budou zahrnuty v pohledu.
  3. Na příkazovém řádku zadejte m (Meze).
  4. Zadáním p nastavte přední rovinu oříznutí nebo zadáním z určete zadní rovinu oříznutí nebo stiskněte klávesu ENTER.
  5. Umístění roviny oříznutí nastavíte tažením táhla nebo zadáním vzdálenosti od cíle.
  6. Stiskněte klávesu ENTER.

Příkazový řádek: DPOHLED


DPOHLED - příkaz

Jak obnovit výchozí pohled a USS

  1. Vyberte položky Zobrazit » 3D pohledy.
  2. Vyberte položku Půdorys.
  3. Vyberte položku Globální USS.

Příkazový řádek: PŮDORYS


DPOHLED - příkaz

Jak definovat perspektivní pohled na 3D model

  1. na příkazový řádek
  2. Vyberte objekty, které chcete zobrazit.
  3. cíl, kamera, umístění

    4. Implicitně je bod kamery určen na střed výkresu.

  4. Upravte pohled, jako byste kamerou zaměřovali cíl.

    5. Znázorněním domečku se zobrazuje aktuální zorný úhel. Pohled lze dynamicky nastavovat pohybem nitkového kříže a klepnutím.

  5. Chcete-li přepnout způsob nastavení otočení na zadání úhlu z klávesnice, zadejte p (Přepnout úhel).

    6. Upravit lze pohled také jedním ze způsobů zadání úhlů.

    • Na výzvu Zadejte úhel od roviny XY zadejte úhel kamery nahoru nebo dolů vzhledem k rovině XY aktuálního USS. Výchozí nastavení je 90 stupňů, kamera směřuje přímo shora dolů.

      • Jakmile zadáte úhel, kamera se zamkne v této výšce a můžete jí otáčet okolo cíle s úhlem otočení měřeným vzhledem k ose X aktuálního USS.

    • Na výzvu Zadejte úhel v rovině XY od osy X otočte kameru okolo cíle s úhlem rotace měřeným vzhledem k ose X aktuálního USS.
  6. Chcete-li zapnout perspektivní pohled, zadejte v (perspektiVa).
  7. Zadejte vzdálenost nebo stiskem klávesy ENTER použijte perspektivní pohled.

    8. Vzdálenost mezi vybranými objekty a kamerou lze zadat z klávesnice jako reálné číslo nebo pomocí táhla. Je-li bod cíle a kamery velmi blízko (nebo hodnota zoomování je vysoká), můžete vidět pouze malou část výkresu.

Příkazový řádek: DPOHLED


DPOHLED - příkaz

Jak vypnout perspektivní pohled

  1. na příkazový řádek
  2. Vyberte objekty, které chcete zobrazit.
  3. \0...\o

    4. Perspektiva je vypnuta a pohled je obnoven na rovnoběžné promítání.

Příkazový řádek: DPOHLED


DPOHLED - příkaz

Jak skrýt hrany vybraných objektů

  1. Nastavte jako aktivní výřez obsahující objekty, které chcete zobrazit se skrytými hranami.
  2. Na výzvu Příkaz zadejte název systémové proměnné.
  3. Vyberte požadovaný 3D objekt nebo objekty, jejichž hrany chcete skrýt.
  4. H*

    5. Čáry zakryté objekty v popředí se nezobrazí. Skryté čáry jsou schované pouze dočasně a znovu se zobrazí, jakmile ukončíte příkaz DPOHLED a výkres se regeneruje.

Příkazový řádek: DPOHLED


VVLASTNOSTI - příkaz

Jak zobrazit vlastnosti aktivního výkresu

  1. Vyberte položky Soubor » Vlastnosti výkresu.
  2. V dialogu Vlastnosti výkresu vyberte kartu informací, které chcete zobrazit.

Příkazový řádek: spojení


VVLASTNOSTI - příkaz

zobrazení vlastností výkresu

  1. Vyberte položky Soubor » Vlastnosti výkresu.
  2. V dialogu Vlastnosti výkresu zadejte na následujících kartách vlastnosti výkresu:
    • Karta Souhrnné informace . Vložte název výkresu, předmět, jméno autora, klíčová slova, komentáře a výchozí adresu pro hypertextová data ve výkresu. Například můžete přidat k určitým výkresům klíčové slovo Autodesk a potom v okně Návrhové centrum najít všechny výkresy s tímto klíčovým slovem. Do textového pole Základní hypertextový odkaz můžete zadat internetovou adresu nebo cestu ke složce na síťovém disku.
    • Karta Vlastní. Klepněte na tlačítko Přidat. V dialogu Přidat uživatelskou vlastnost zadejte název a hodnotu uživatelské vlastnosti. Stiskněte tlačítko Další. Nová uživatelská vlastnost a její hodnota jsou zobrazeny na kartě Vlastní. Tato informace může být použita v pro pokročilé vyhledávání v okně Návrhové centrum.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


VVLASTNOSTI - příkaz

Jak nastavit relativní cestu pro všechny hypertextové odkazy ve výkresu

  1. Z nabídky Soubor vyberte položku » Vlastnosti výkresu.
  2. Na kartě Souhrnné informace zadejte relativní cestu v poli Základní hypertextový odkaz.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


ČTIDXB - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


ČTIDXB - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


ČTIDXB - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


ČTIDXB - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


ČTIDXB - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


ČTIDXB - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


EATREDIT - příkaz

Jak upravovat atributy přiřazené k definici bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. V seznamu atributů poklepejte na atribut, který se má editovat, nebo vyberte atribut a stiskněte tlačítko Upravit.
  4. V dialogu Editace atributů proveďte požadované změny atributů a potom klepněte na tlačítko OK.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


EATREDIT - příkaz

Jak určit, zda se změny použijí na existující reference bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení proveďte jeden z následujících úkonů:
    • Chcete-li použít změny na existující reference bloků, zapněte volbu Použít změny na stávající reference.
    • Chcete-li použít změny pouze na vložení nových bloků, vypněte volbu Použít změny na stávající reference.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


EATREDIT - příkaz

Jak zvýraznit zdvojené atributy štítku v bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloku stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení vyberte volbu Zvýraznit zdvojené štítky.
  4. Stiskněte tlačítko Další.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


EATREDIT - příkaz

Jak změnit pořadí výzev pro hodnoty atributů

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.

    3. Atributy jsou pro vybraný blok zobrazeny v jejich pořadí výzev.

  3. Chcete-li atribut v pořadí výzev posunout nahoru, vyberte atribut a potom stiskněte tlačítko Nahoru; chcete-li atribut v pořadí výzev posunout dolů, vyberte atribut a potom stiskněte tlačítko Dolů.

    4. PoznámkaTlačítka Nahoru a Dolů nejsou dostupná pro atributy s konstantními hodnotami (Mód=C).

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


EATREDIT - příkaz

Jak odstranit atribut z definice bloku a ze všech referencí bloku

  1. Z nabídky Modifikace vyberte položky Objekt » Atribut » Správce atributů bloku.
  2. Ve Správci atributů bloků vyberte blok ze seznamu Blok nebo stiskněte tlačítko Vybrat blok a vyberte blok v grafické oblasti.
  3. (Volitelné) Pokud nechcete odstranit atributy z existujících instancí bloku, klepněte na tlačítko Nastavení a v dialogu Nastavení vypněte volbu Použít změny na stávající reference.
  4. Ve Správci atributů bloku vyberte atribut ze seznamu atributů a potom stiskněte tlačítko Odstranit.

    5. Atributy odstraněné z existujících instancí bloku nezmizí, dokud neobnovíte výkres příkazem REGEN.

Panel nástrojů Modifikace II

Příkazový řádek: SPRBLOKU


EATREXT - příkaz

Jak extrahovat atributy bloku do tabulky nebo do souboru

  • Vyberte položky Nástroje » Extrahování atributů.

    • Zobrazí se Průvodce extrahováním atributů. Průvodce zobrazuje podrobné pokyny pro extrahování informací z atributu bloků v aktuálním výkresu nebo jiných výkresů. Pomocí informací je vytvořena tabulka v aktuálním výkresu nebo uložena do externího souboru.

    Témata

    Průvodce extrahováním atributů

    popisují volby v průvodci.

Panel nástrojů Modifikace II

Příkazový řádek: EATREXT


EATREXT - příkaz

Jak aktualizovat tabulku extrahování atributů

  • Pokud se ve stavovém řádku zobrazí upozornění “Tabulka extrahování atributů vyžaduje aktualizaci”, klepněte na tlačítko Aktualizovat data tabulky.


EATREXT - příkaz

Jak vypnout aktualizaci upozornění tabulek extrahování atributů

  1. Chcete-li vypnout ve výkresu upozornění všech tabulek s upozorněními, klepněte pravým tlačítkem na ikonu upozornění ve stavovém řádku. Vypněte volbu Povolit oznamování nesynchronizovaných dat tabulky.
  2. Chcete-li vypnout upozornění vybrané tabulky, klepněte pravým tlačítkem. Vyberte volbu Potlačit upozornění pro tuto tabulku.

Volba upozornění je implicitně zapnutá v dialogu Styl tabulky v Průvodci extrahováním atributů.


HRANA - příkaz

Jak změnit barvu hrany na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Barva hran.
  2. Vyberte hranu plochy, jejíž barvu chcete změnit.
  3. Vyberte dalších hrany nebo stiskněte klávesu ENTER.
  4. V dialogu Vybrat barvu vyberte barvu. Stiskněte tlačítko Další.
  5. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


HRANA - příkaz

Jak kopírovat hranu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Kopírovat hrany.
  2. Vyberte hranu plochy, kterou chcete kopírovat (1).
  3. Vyberte dalších hrany nebo stiskněte klávesu ENTER.
  4. Vyberte referenční bod pro kopírování (2).
  5. Vyberte druhý bod umístění (3).
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


HPLOCHA - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


HPLOCHA - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


HPLOCHA - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


HPLOCHA - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


HPLOCHA - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


ZDVIH - příkaz

posun roviny XY

  1. Vyberte položky Nástroje » Nový USS » 3 body.
  2. Určete nový počáteční bod pro nový USS (1).

    3. V rozsáhlém výkresu můžete například určit počáteční bod blízko oblasti, ve které chcete pracovat.

  3. Vyberte bod označující horizontální orientaci nového USS (2). Tento bod by měl být na kladné části nové osy X.
  4. Určete bod označující vertikální orientaci nového USS (3). Tento bod by měl být na kladné části nové osy Y.

    5. USS včetně rastru se přesune tak, aby odpovídal určeným osám X a Y.

Panel nástrojů USS

Příkazový řádek: USS


ZDVIH - příkaz

Jak vybrat přednastavený USS

  1. Vyberte položky Nástroje » Pravoúhlý USS » Přednastavený.
  2. V dialogu USS na kartě Pravoúhlý USS vyberte ze seznamu orientaci USS.
  3. Klepněte na tlačítko Nastavit aktuální.
  4. Stiskněte tlačítko Další.

    5. USS se změní podle vybraného nastavení.

Panel nástrojů USS II

Příkazový řádek: SPRUSS


ZDVIH - příkaz

Jak obnovit umístění a orientaci předchozího USS

  • na příkazový řádek cesty.

Předchozí USS se obnoví.

Panel nástrojů USS

Příkazový řádek: USS


ELIPSA - příkaz

Jak kreslit izometrickou kružnici

  1. Z nabídky Nástroje vyberte položku » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr v poli Typ & styl kroku klepněte na tlačítko Izometrický krok. Stiskněte tlačítko Další.
  3. Z nabídky Kresli vyberte položky » Elipsa » Osa, koncový.
  4. přidání do textu
  5. Vyberte střed kružnice.
  6. Určete poloměr nebo průměr kružnice.

Panel nástrojů Kresli

Příkazový řádek: ELIPSA


ELIPSA - příkaz

Jak nakreslit pravou elipsu pomocí koncových bodů a vzdálenosti

  1. Z nabídky Kresli vyberte položky » Elipsa » Osa, koncový.
  2. Vyberte první koncový bod první osy (1).
  3. Vyberte druhý koncový bod první osy (2).
  4. Přetáhněte ukazovací zařízení pryč ze středu (3) první osy a klepnutím vyberte vzdálenost.

Panel nástrojů Kresli

Příkazový řádek: ELIPSA


ELIPSA - příkaz

Jak nakreslit eliptický oblouk pomocí počátečních a koncových úhlů

  1. Z nabídky Kresli vyberte položky » Elipsa » Oblouk.
  2. Vyberte koncové body první osy (1 a 2).
  3. Vyberte vzdálenost pro definici poloviční délky druhé osy (3).
  4. Vyberte počáteční úhel (4).
  5. Vyberte koncový úhel (5).

    6. Eliptický oblouk je nakreslen proti směru hodinových ručiček mezi počátečním a koncovým bodem.

Panel nástrojů Kresli

Příkazový řádek: ELIPSA


ENTERPRISEMENU - systémová proměnná

Jak vytvořit soubor CUI z existujícího souboru CUI

  1. V Průzkumníku systému Windows najděte následující složku:

    2. C:\Documents and Settings\<název profilu uživatele>\Application Data\Autodesk\<název produktu>\<číslo verze>\enu\support\<název souboru uživatelských úprav>.cui

    PoznámkaV některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Změnou nastavení zobrazení můžete tyto soubory zobrazit. Klepněte na tlačítko Start » Ovládací panely » Možnosti složky. V dialogu Možnosti složky klepněte na kartě Zobrazení na přepínač Zobrazovat skryté soubory a složky.

  2. Zkopírujte vybraný soubor CUI do souboru s novým názvem (například podnik.cui) nebo do nového umístění (například do sdíleného síťového umístění, kam budou mít uživatelé přístup), abyste zachovali původní soubor CUI pro případ, že jej budete chtít později upravit nebo použít.


ENTERPRISEMENU - systémová proměnná

Jak určit soubor CUI jako hlavní soubor CUI

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Soubory v dialogu Možnosti klepněte na znaménko plus (+) vedle položky Soubory uživatelských úprav a rozbalte seznam.
  3. Klepnutím na znaménko plus rozbalte položku Hlavní soubor uživatelských úprav.
  4. Klepněte na tlačítko Procházet. V dialogu Vybrat soubor vyhledejte umístění hlavního souboru uživatelských úprav. Klepněte na tlačítko Otevřít.

    5. Vytvořený soubor je nyní v programu určen jako hlavní soubor CUI.


ENTERPRISEMENU - systémová proměnná

Jak změnit název skupiny uživatelských úprav a upravit soubor CUI

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Uživatelské úpravy v <název souboru> vyberte v rozevíracím seznamu soubor CUI.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte na název souboru. Klepněte pravým tlačítkem myši na název souboru a vyberte příkaz Přejmenovat. Zadejte nový název skupiny uživatelských úprav.

    4. PoznámkaNázev skupiny uživatelských úprav nemůže obsahovat mezery.

  4. Podle potřeby upravte příslušné prvky.
  5. Po dokončení úprav souboru CUI klepněte na tlačítko OK.


ENTERPRISEMENU - systémová proměnná

Jak definovat podnikový soubor CUI

  1. V produktu AutoCAD na každé pracovní stanici klepněte na příkaz Nástroje » Možnosti.
  2. Na kartě Soubory v dialogu Možnosti klepněte na znaménko plus (+) vedle položky Soubory uživatelských úprav a rozbalte seznam.
  3. Klepnutím na znaménko plus rozbalte položku Soubor uživatelských úprav společnosti.
  4. Klepněte na tlačítko Procházet. V dialogu Vybrat soubor vyhledejte umístění podnikového souboru uživatelských úprav. Klepněte na tlačítko Otevřít.

    5. Soubor CUI musí být uložen ve sdíleném síťovém umístění, do kterého mají uživatelé přístup.

  5. V dialogu Možnosti klepněte na tlačítko OK.

    6. PoznámkaV Průvodci rozmístěním se podnikový soubor CUI určuje v dialogu Určete nastavení. Další informace o určení podnikového souboru CUI v Průvodci rozmístěním naleznete v

    Příručce správce sítě.


VYMAŽ - příkaz

Jak vymazat objekt

  1. Z nabídky Upravit vyberte položku » Vymazat.
  2. Na výzvu Vyberte objekty použijte metodu výběru k výběru objektů, které mají být vymazány, nebo zadejte volbu:
    • Zadáním l (posLední) odstraníte poslední nakreslený objekt.
    • Zadáním p (Předchozí) odstraníte poslední výběrovou množinu.
    • Zadáním v (Vše) odstraníte všechny objekty z výkresu.
    • Zadejte ? zobrazte seznam všech výběrových metod.
  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: VYMAŽ


VYMAŽ - příkaz

Jak obnovit poslední vymazaný objekt

  • na příkazovou výzvu

Poslední objekty, které byly odstraněny příkazem VYMAŽ, BLOK nebo PIŠBLOK jsou obnoveny.

Příkazový řádek: OBNOV


VYMAŽ - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete určit:

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


VYMAŽ - příkaz

Jak odstranit značky tvaru plus

  • Z nabídky Zobrazit vyberte položku » Překresli.

Příkazový řádek: PŘEKR


VYMAŽ - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Z nabídky Soubor vyberte položky » Kreslicí pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


ETRANSMIT - příkaz

Jak vytvořit přenosový balíček v určené složce

  1. Z nabídky Soubor vyberte položku » eTransmit.
  2. V dialogu Vytvořit přenos zobrazte kartu Strom souborů nebo Strom souborů a klepněte na tlačítko Přidat soubor.
  3. (volitelné) V dialogu Přidat soubor do přenosu najděte a vyberte soubory, které chcete zahrnout, a klepněte na tlačítko Otevřít. Podle potřeby opakujte tento krok pro více souborů.
  4. Ve stromu nebo tabulce souborů v dialogu Vytvořit přenos odstraňte zatržítka vedle souborů, které nechcete zahrnout. Klepnutím na uzel výkresového souboru můžete zobrazit jeho závislé soubory.
  5. Klepněte na tlačítko Nastavení přenosů. Klepněte na tlačítko Upravit.
  6. V dialogu Upravit nastavení přenosu zobrazte klepnutím na šipku seznam Typ přenosového balíčku vyberte položku Složka (skupina souborů). Vyberte další volby nastavení přenosu, které chcete použít.
  7. V poli Složka přenosového souboru klepněte na tlačítko Procházet a najděte složku, kde má být vytvořen přenosový balíček. Zobrazí se standardní dialog pro výběr souboru.
  8. Najděte složku, ve které chcete vytvořit přenosový balíček, a klepněte na tlačítko Otevřít.
  9. Stiskem tlačítka OK uzavřete dialog Upravit nastavení přenosu.
  10. Stiskem tlačítka Zavřít uzavřete dialog Nastavení přenosů.
  11. (volitelné) V dialogu Vytvořit přenos v oblasti pro poznámky zadejte komentáře, které budou součástí souboru se zprávou.
  12. Klepnutím na tlačítko OK vytvořte přenosový balíček v zadané složce.

Příkazový řádek: eTransmit


EXPORT - příkaz

Jak vytvořit metasoubor Windows (WMF)

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat v poli Soubory typu vyberte Metasoubor (*.wmf).
  3. Vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    4. Přípona .wmf se k názvu přidá automaticky.

Příkazový řádek: EXPORT


EXPORT - příkaz

Jak exportovat výkres do souboru EPS (Encapsulated PostScript)

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export Dat vyberte umístění a zadejte název souboru EPS.
  3. V dialogu Export dat vyberte z rozbalovacího seznamu Typ souboru položku PostScript (*.eps).
  4. Klepněte na tlačítko Uložit.

Příkazový řádek: PLOT


EXPORT - příkaz

Jak vytvořit soubor vykreslení

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat zadejte název souboru.
  3. Ze seznamu Soubory Typu vyberte položku ACIS (*.sat). Klepněte na tlačítko Uložit.
  4. Vyberte objekty, které chcete uložit do souboru ACIS.

    5. Přípona názvu souboru .sat. se doplní automaticky

Příkazový řádek: export


EXPORT - příkaz

Jak vytvořit soubor vykreslení

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat zadejte název souboru.
  3. Ze seznamu Soubory Typu vyberte položku 3D Studio (*.3ds). Klepněte na tlačítko Uložit.
  4. Vyberte objekty, které chcete sloučit a klepněte na tlačítko Vytvořit skupinu.
  5. V dialogu Volby exportu souboru 3D Studia zadejte volby exportu.
  6. Klepněte na tlačítko Uložit.

Přípona souboru .3ds se k názvu souboru doplní automaticky.

Příkazový řádek: příkaz PIŠ3DS


PRODLUŽ - příkaz

Jak protáhnout objekt

  1. Z nabídky Upravit vyberte položku » Prodloužit.
  2. Vyberte objekty jako hraniční hrany.

    3. Chcete-li vybrat všechny zobrazené objekty jako potenciální hraniční hrany, stiskněte klávesu ENTER bez výběru objektů.

  3. Vyberte objekty, které chcete prodloužit.

Panel nástrojů Upravit

Příkazový řádek: PRODLUŽ


PRODLUŽ - příkaz

Jak oříznout objekt

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte objekty jako ořezávající hrany.

    3. Chcete-li vybrat všechny zobrazené objekty jako potenciální hraniční hrany, stiskněte klávesu ENTER bez výběru objektů.

  3. Vyberte objekty, které chcete oříznout.

Panel nástrojů Upravit

Příkazový řádek: OŘEŽ


PRODLUŽ - příkaz

Jak prodloužit objekty v 3D drátových modelech

  1. Z nabídky Upravit vyberte položku » Prodloužit.
  2. Vyberte hraniční hranu pro prodloužení (1).
  3. počáteční bod hrany
  4. oříznutí/prodloužení
  5. projektové servery
  6. příkaz Z
  7. Vyberte objekt, který chcete prodloužit (2).

Příkazový řádek: PRODLUŽ


PRODLUŽ - příkaz

Jak provést oříznutí v 3D pomocí aktuální roviny pohledu

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte ořezávací hranu pro ořezání (1).
  3. projektové servery
  4. Zadejte p (Pohled).
  5. Vyberte objekt, který chcete oříznout (2).

Příkazový řádek: OŘEŽ


PRODLUŽ - příkaz

Jak prodloužit objekty v 3D drátových modelech

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte ořezávací hrany, které mají být použity pro oříznutí (1 a 2).
  3. projektové servery
  4. Žádná
  5. Vyberte objekt, který chcete ořezat (3 a 4).

Příkazový řádek: OŘEŽ


VYTÁHNI - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


VYTÁHNI - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


VYTÁHNI - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


VYTÁHNI - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


VYTÁHNI - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


VYTÁHNI - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


VYTÁHNI - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


VYTÁHNI - příkaz

Jak vysunout objekt podél trajektorie

  1. Z nabídky Kresli vyberte položky » Tělesa » Vysunutí.
  2. Vyberte objekty, které mají být vysunuty.
  3. cesty.
  4. Vyberte objekt, který má být použit jako trajektorie.

    5. Po vysunutí může být původní objekt odstraněn podle nastavení systémové proměnné DELOBJ.

Příkazový řádek: VYTÁHNI


VYTÁHNI - příkaz

Jak kopírovat plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Kopírovat plochy.
  2. Vyberte plochu, kterou chcete kopírovat (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte kopírování.
  4. Vyberte referenční bod pro kopírování (2).
  5. Vyberte druhý bod umístění (3).
  6. Stiskem klávesy ENTER dokončete příkaz.

PoznámkaPomocí příkazu VYTÁHNI vysuňte kopírovanou plochu.

Příkazový řádek: OBJEDIT


TPOLE - příkaz

Jak vložit pole do textu

  1. Poklepáním na text zobrazte příslušný dialog pro úpravu textu.
  2. Umístěte kurzor nad místo, kde se má pole zobrazit. Klepněte na tlačítko Vložit pole.

    3. Přístup z klávesnice získáte stiskem kláves CTRL + F .

  3. V dialogu Pole v poli Kategorie pole vyberte Vše nebo vyberte kategorii.

    4. Pole ve vybrané kategorii jsou zobrazena v seznamu Názvy polí.

  4. V seznamu Názvy polí vyberte pole.

    5. Aktuální hodnota většiny polí je zobrazena ve stínovaném textovém poli napravo od pole Kategorie pole. Aktuální hodnota datového pole je zobrazena v seznamu Příklady.

  5. Vyberte formát a další volby.

    6. Když například vyberete pole NamedObject, zvolte typ (například hladinu nebo styl textu) a název (například 0 pro hladinu nebo STANDARDNÍ pro styl textu).

    Výraz pole zobrazí výraz, který poli přísluší. Výraz pole sice zde nelze upravit, ale pomocí tohoto pole se můžete naučit, jak jsou pole vytvářena.

  6. Klepnutím na tlačítko OK vložte pole.

    7. Při uzavření dialogu Pole zobrazí pole svou aktuální hodnotu v textu.


TPOLE - příkaz

Jak vložit pole do tabulky

  1. Poklepáním na buňku v tabulce ji vyberte pro úpravu.
  2. Umístěte kurzor nad místo, kde chcete, aby se pole zobrazilo. Klepněte na tlačítko Vložit pole.
  3. V dialogu Pole vyberte Vše nebo vyberte kategorii.
  4. V seznamu Názvy polí vyberte pole.

    5. Aktuální hodnota pole je zobrazena ve stínovaném textovém poli napravo od pole Kategorie pole.

  5. Vyberte formát a další volby.
  6. Klepnutím na tlačítko OK vložte pole.

    7. Při přesunu do další buňky se zobrazí aktuální hodnota pole.


TPOLE - příkaz

Jak použít pole k zobrazení vlastnosti objektu

  1. Poklepáním na text zobrazte příslušný dialog pro úpravu textu.
  2. Umístěte kurzor nad místo, kde chcete, aby se pole zobrazilo. Klepněte na tlačítko Vložit pole.
  3. V dialogu Pole v poli Kategorie pole vyberte Vše.
  4. V seznamu Názvy polí vyberte Objekt.
  5. V poli Typ objektu klepněte na tlačítko Vyberte objekt a vyberte objekt ve výkresu.
  6. V dialogu Pole v poli Vlastnost vyberte vlastnost, jejíž hodnotu chcete v textu zobrazit.

    7. Pole například může zobrazit poloměr vybrané kružnice.

  7. Vyberte formát textu.
  8. Stiskněte tlačítko Další.

    9. Aktuální hodnota vlastnosti objektu se zobrazí v textu.


TPOLE - příkaz

Jak vložit pole jako zástupce sady listů

  1. Z nabídky Kresli vyberte položku Úsečka. »
  2. V dialogu Definice atributu v poli Režim klepněte na tlačítko Přednastavený. Určete libovolné volby textu.
  3. V dialogu Atribut v poli Štítek zadejte název pole.
  4. Vpravo od pole Hodnota klepněte na tlačítko Vložit pole.
  5. V dialogu Pole v Kategorie pole vyberte Sada listů.
  6. V seznamu Názvy polí vyberte Výplň sady listů.
  7. V poli Typ výplně vyberte požadované pole.

    8. Dočasná hodnota zobrazí náhled zástupného pole.

  8. V poli Formát vyberte styl písmenek pro zástupné pole.

    9. Při aktualizaci pole se stejný styl použije pro hodnotu pole.

  9. (Volitelné) Jestliže chcete, aby pole sloužilo jako hypertextový odkaz, klepněte na volbu Připojit hyperodkaz.

    10. PoznámkaVolba Připojit hyperodkaz není dostupná pro pole ViewportScale.

  10. Klepnutím na tlačítko OK uzavřete dialog Pole.

    11. Zástupné pole zobrazí svůj název po uzavření dialogu Pole: například SheetNumber. Později, když je blok vložen pomocí položky z místní nabídky seznamu Pohledy ve Správci sady listů, pole zobrazí hodnotu pole listu, do kterého je přetaženo: například číslo listu.

  11. V dialogu Definovat atribut klepněte na tlačítko OK. Určete umístění pro text pole, který se zobrazí vedle vytvořené geometrie pro použití ve Správci sady listů jako odkazovací blok nebo označovací blok.
  12. Vytvořte blok, který obsahuje nově vytvořený atribut bloku spolu s geometrií pro blok.


VYPLNĚNÍ - příkaz

Jak zapnout nebo vypnout zobrazení vyplnění

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte na kartě Zobrazení v poli Výkon zobrazování položku Použít vyplnění objektů.

    3. Zatržítko znamená, že režim vyplnění je zapnutý.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI REGEN


VYPLNĚNÍ - příkaz

Jak zapnout nebo vypnout zobrazení textu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti zapněte na kartě Zobrazení v poli Výkon zobrazování volbu Zobrazit pouze rámeček textu.

    3. Zatržítko znamená, že text se zobrazí jako obdélníkový rám.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI, REGEN


VYPLNĚNÍ - příkaz

Jak zapnout nebo vypnout tloušťky čar

  1. Vyberte položky Formát » Typ čáry.
  2. V dialogu Nastavení tloušťky čáry zapněte nebo vypněte volbu Zobrazit tloušťku čáry.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


ZAOBLI - příkaz

Jak nastavit poloměr zaoblení

  1. Z nabídky Upravit vyberte položku » Zaoblení.
  2. střed, poloměr
  3. Zadejte poloměr zaoblení.
  4. Vyberte objekt, který chcete zaoblit.

Panel nástrojů Upravit

Příkazový řádek: ZAOBLIT


ZAOBLI - příkaz

Jak zaoblit dva úsečkové segmenty

  1. Z nabídky Upravit vyberte položku » Zaoblení.
  2. Vyberte první úsečku.
  3. Vyberte druhou úsečku.

Panel nástrojů Upravit

Příkazový řádek: ZAOBLIT


ZAOBLI - příkaz

Jak zaoblit bez ořezání

  1. Z nabídky Upravit vyberte položku » Zaoblení.
  2. Podle potřeby zadejte o (Ořež). Žádná
  3. Vyberte objekt, který chcete zaoblit.

Panel nástrojů Upravit

Příkazový řádek: ZAOBLIT


ZAOBLI - příkaz

Jak zaoblit celou křivku

  1. Z nabídky Upravit vyberte položku » Zaoblení.
  2. křivky.
  3. Vyberte křivku.

Panel nástrojů Upravit

Příkazový řádek: ZAOBLIT


ZAOBLI - příkaz

Jak zaoblit více množin objektů

  1. Z nabídky Upravit vyberte položku » Zaoblení.
  2. více.

    3. Zobrazí se hlavní výzva.

  3. Vyberte první úsečku nebo zadejte volbu a dokončete výzvu této volby a potom vyberte první úsečku.
  4. Vyberte druhou úsečku.

    5. Hlavní výzva se zobrazí znovu.

  5. Vyberte první úsečku pro další zaoblení nebo stiskem klávesy ENTER nebo ESC ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: ZAOBLIT


FILTROVÁNÍ - příkaz

Jak vytvořit výběrovou množinu pomocí rychlého výběru

V následujícím příkladu použijete rychlý výběr k výběru červených objektů ve výkresu.

  1. Z nabídky Nástroje vyberte položku » Rychle vybrat.
  2. V dialogu Rychle vybrat vyberte z rozbalovacího seznamu Použít na položku Celý výkres.
  3. Z rozbalovacího seznamu Typ objektu vyberte položku Násobně.
  4. Ze seznamu Vlastnosti vyberte položku Barva.
  5. Z rozbalovacího seznamu Operátor vyberte položku Rovná se.
  6. Z rozbalovacího seznamu Hodnota vyberte položku Červená.
  7. V poli Jak použít vyberte volbu Zahrnout do nové výběrové množiny.
  8. Stiskněte tlačítko Další.

    9. Všechny červené objekty ve výkresu jsou vybrány a dialog Rychke vybrat se uzavře. Objekty, které jsou nastaveny na DLEHLAD a jsou červené, protože barva hladiny je červená, nejsou začleněny do výběrové množiny.

PoznámkaByla-li například aplikace Autodesk Map použita k přidání klasifikace rysu k objektu a je přítomen asociovaný klasifikační soubor (XML), můžete vybrat objekty podle vlastností klasifikace. Obvykle můžete vybrat klasifikaci v dialogu Typ objektu a vlastnost v dialogu Vlastnosti.

Příkazový řádek: RVYBER


FILTROVÁNÍ - příkaz

Jak pojmenovat a uložit filtrovaný seznam

  1. na příkazovou výzvu
  2. V dialogu Filtr pro výběr objektů vyberte filtr ze seznamu Vyberte filtr, například Úsečka.
  3. Klepněte na tlačítko Přidat do seznamu.
  4. V poli Uložit jako zadejte název filtru, například Úsečkafiltr.
  5. Klepněte na tlačítko Uložit jako.
  6. Stiskněte tlačítko Použít.

    7. Použije filtr tak, že můžete ve výkresu vybrat pouze úsečky. Jestliže vyberete objekty s výběrem, filtr bude použit na všechny objekty ve výběrové oblasti.

Příkazový řádek: FILTR


FILTROVÁNÍ - příkaz

Jak použít pojmenovaný filtr

  1. Na výzvu Vyberte objekty zadejte 'filtr. (Apostrof znamená transparentní příkaz.)
  2. V dialogu Filtr pro výběr objektů v poli Vyberte filtr zvolte filtr, který chcete použít. Stiskněte tlačítko Použít.
  3. K určení objektů pro výběr použijte výběrové okno křížení.

    4. Vybrány jsou pouze objekty vybrané výběrových oknem křížení a zároveň vyhovující kritériím filtru.


NAJDI - příkaz

Jak najít zadaný text ve výkresu

  1. Z nabídky Upravit vyberte položku » Najít.
  2. Do textového pole Najít zadejte text, který chcete nalézt.
  3. V seznamu Hledat vyberte položku Celý výkres nebo klepnutím na tlačítko Vybrat objekty vyberte jeden nebo více textových objektů.
  4. Pomocí tlačítka Možnosti určete typy textu, které chcete zahrnout do hledání, zda chcete hledat pouze celá slova a zda chcete rozlišovat velká a malá písmena.
  5. Stiskněte tlačítko Najít.

    6. Pole Kontext zobrazí nalezený text i s okolním obsahem.

  6. Chcete-li přiblížit nalezený text ve výkresu, stiskněte tlačítko Zoom na.
  7. Klepněte na tlačítko Zavřít.

Příkazový řádek: NAJDI


NAJDI - příkaz

Jak nahradit text

  1. Z nabídky Upravit vyberte položku » Najít.
  2. Do textového pole Najít zadejte text, který chcete nalézt.
  3. V seznamu Hledat vyberte položku Celý výkres nebo klepnutím na tlačítko Vybrat objekty vyberte jeden nebo více textových objektů.
  4. Pomocí tlačítka Možnosti určete typy textu, které chcete zahrnout do hledání, zda chcete hledat pouze celá slova a zda chcete rozlišovat velká a malá písmena.
  5. Do textového pole Nahradit za zadejte text, kterým chcete nalezený text nahradit.
  6. Stiskněte tlačítko Najít.

    7. Pole Kontext zobrazí nalezený text i s okolním obsahem.

  7. Použijte jeden z následujících způsobů:
    • Chcete-li nahradit pouze nalezený textový řetězec, klepněte na tlačítko Nahradit.
    • Chcete-li nahradit všechny výskyty textu v poli Najít text, klepněte na tlačítko Nahradit vše.

    Nahrazení je potvrzeno v textovém řetězci v dolní části dialogu.

  8. Klepněte na tlačítko Zavřít.

Příkazový řádek: NAJDI


NAJDI - příkaz

Jak změnit šířku víceřádkového textu

  1. Poklepejte na objekt víceřádkového textu.
  2. V textovém editoru na místě použijte jeden z následujících způsobů:
    • Přesuňte kurzor nad pravý konec pravítka, dokud se kurzor nezmění na dvojitou šipku. Při přetahování doprava a prodlužování pravítka se zobrazuje šířka. Uvolněním tlačítka nastavte novou šířku.
    • Klepněte pravým tlačítkem na spodní část pravítka. Klepněte na tlačítko Nastavit šířku Mtextu. V dialogu zadejte šířku ve výkresových jednotkách.
  3. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .


MLHA - příkaz

Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna

  1. Vyberte položky Nástroje » Načíst aplikaci.
  2. Na kartě Načtené aplikace dialogu Načíst/Uvolnit aplikace vyberte ze seznamu položku acRender.arx. Klepněte na tlačítko Uvolnit.
  3. Klepněte na tlačítko Zavřít.

    4. Render je uvolněn z paměti a všechny obrázky rendrované do okna jsou odstraněny.


MLHA - příkaz

Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna

  1. Vyberte položky Zobrazit » Render » Render.
  2. V dialogu Render v poli Výstup vyberte položku Rendrovací okno. Klepněte na tlačítko Render.
  3. Pomocí některého z následujících úkonů uzavřete okno Render:
    • V okně Render klepněte v pravém horním rohu na ikonu pro uzavření okna.
    • V rendrovacím okně klepněte na ikonu v levém horním rohu. Z nabídky vyberte položku Zavřít.
    • V aktivním okně Render stiskněte kombinaci kláves ALT + F4.
    • Když je rendrovací okno minimalizované, klepněte pravým tlačítkem na položku Render (v pruhu úloh Windows). Klepněte na tlačítko Zavřít.

    Až budete chtít znovu zobrazit okno Render, proveďte rendrování s výstupem do okna Render. Předchozí obrázky rendrované do okna se znovu zobrazí.


MLHA - příkaz

Jak zobrazit informace o rendrování

  1. na příkazovou výzvu

    2. Dialog Statistika zobrazí informace o rendrování.

  2. Chcete-li uložit informace do souboru, zapněte volbu Uložit statistiku do souboru a zadejte název souboru.

    3. Pokud již soubor existuje, informace se do něj přidají.


GOTOURL - příkaz

Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD

  1. Vytvořte hypertextový odkaz (viz

    ).

  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Vyberte grafický objekt, ke kterému je hypertextový odkaz přidružený.
  4. Do textového pole Napište soubor nebo název WWW stránky, zadejte znak (#) za název souboru, se kterým je hypertextový odkaz propojen a potom zadejte pojmenované umístění. Mezi názvem souboru, ke kterému se hypertextový odkaz vztahuje, znakem plotu (#) a pojmenovaným umístěním nesmí být žádná mezera.
  5. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


GOTOURL - příkaz

Jak upravit hypertextový odkaz připojený ke grafickému objektu

  1. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  2. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  3. Určete nové hodnoty v dialogu Upravit hypertextový odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


GOTOURL - příkaz

Jak odstranit hypertextový odkaz z grafického objektu

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  4. Klepněte na tlačítko Odstranit odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


GOTOURL - příkaz

Jak otevřít soubor asociovaný s hypertextovým odkazem

  1. V grafické oblasti vyberte blok s připojenými hypertextovými odkazy.
  2. Odkaz lze použít pomocí jednoho z následujících postupů:
    • Stiskněte kolečko myši a táhněte myší
    • Klepněte pravým tlačítkem. Klepněte na tlačítko Hypertextový odkaz. Vyberte požadovaný název hypertextového odkazu. Každý hypertextový odkaz obsahuje popis nebo úplnou adresu URL odkazovaného souboru.

    PoznámkaJestliže jste vypnuli zobrazení kurzoru hypertextového odkazu, v místní nabídce není dostupná položka Hypertextový odkaz. Kurzor, nápovědu a místní nabídku hypertextového odkazu můžete zapnout v dialogu Možnosti na kartě

    Uživatelské nastavení

    . Systémová proměnná PICKFIRST musí být nastavena na 1, aby se otevřely soubory asociované s hypertextovými odkazy.


GRADIENT - příkaz

Jak vytvořit jednobarevnou přechodovou výplň

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat objekty.
  3. Vyberte vnitřní bod nebo vyberte objekt a stiskněte klávesu ENTER.
  4. Na kartě Gradient v dialogu Šrafování a gradient klepněte na tlačítko Jedna barva.
  5. Jestliže chcete změnit barvu, klepněte na tlačítko [...] vedle barvy.
  6. V dialogu Výběr barvy nastavte barvu pomocí posuvníku Odstín/Tón.
    • Přesunutím táhla směrem k Tón vytvoříte barevný přechod směřující k bílé.
    • Přesunutím táhla směrem k Odstín vytvoříte přechod směřující k černé.
  7. Klepněte na vzor a nastavte následující volby:
    • Zapnutím volby Střed vytvoříte symetrickou výplň, vypnutím této volby přesunete "osvětlení" nahoru a doleva.
    • Zadejte úhel "osvětlené" oblasti.
  8. Chcete-li vidět, jak bude gradientová výplň vypadat, stiskněte tlačítko Náhled. Stiskem klávesy ENTER nebo pravým tlačítkem se vraťte zpět do dialogu a proveďte požadované změny.
  9. Až budete hotovi, stiskem tlačítka OK v dialogu Šrafování a gradient vytvořte gradientovou výplň.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


GRADIENT - příkaz

Jak vytvořit dvoubarevnou přechodovou výplň

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat objekty.
  3. Vyberte vnitřní bod nebo vyberte objekt a stiskněte klávesu ENTER.
  4. Na kartě Gradient v dialogu Šrafování a gradient vyberte volbu Dvě barvy.

    5. Druhá barva je barva světlé oblasti v přechodové výplni.

  5. Jestliže chcete změnit některou z barev, klepnutím na tlačítko [...] vedle barvy zobrazte dialog Výběr barvy.
  6. Klepněte na vzor a nastavte následující volby:
    • Zapnutím volby Střed vytvoříte symetrickou výplň, vypnutím této volby přesunete "osvětlení" nahoru a doleva.
    • Zadejte úhel "osvětlené" oblasti.
  7. Chcete-li vidět, jak bude gradientová výplň vypadat, stiskněte tlačítko Náhled. Stiskem klávesy ENTER nebo pravým tlačítkem se vraťte zpět do dialogu a proveďte změny.
  8. Až budete hotovi, stiskem tlačítka OK v dialogu Šrafování a gradient vytvořte gradientovou výplň.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


GRADIENT - příkaz

Jak upravit gradientovou výplň

  • Poklepáním na přechodovou výplň ji upravte.


GRAFOBR - příkaz

Jak zobrazit textové okno

  • V grafické oblasti stiskněte klávesu F2.

Textové okno se zobrazí přes výkresovou oblast.

Příkazový řádek: TEXTOBR


GRAFOBR - příkaz

Jak uzavřít textové okno

  • V rámci textového okna stiskněte klávesu F2.

Textové okno je uzavřeno. Textové okno zavřít pomocí standardních ovládacích prvků Windows.

Příkazový řádek: GRAFOBR


GRAFOBR - příkaz

Jak zkopírovat text z textového okna na příkazový řádek

  1. Pokud textové okno není zobrazeno, zobrazte ho stiskem klávesy F2.
  2. Vyberte text, který chcete kopírovat.
  3. Klepněte pravým tlačítkem v příkazovém nebo textovém okně a z místní nabídky vyberte položku Vložit na příkaz. řádku.

    4. Text se zkopíruje do schránky a vloží se do příkazového řádku. Po stisku klávesy ENTER vykoná sekvenci příkazů podobně jako ve skriptu. Ke kopírování a vkládání textu lze také použít klávesy CTRL + C a CTRL + V .

    Příkazový řádek: (XREF)


RASTR - příkaz

Jak zobrazit rastr a nastavit rozteč rastru

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. Zobrazte rastr zapnutím volby Rastr ano v dialogu Nastavení kreslení na kartě Krok a Rastr.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. Pro X rozteč rastru zadejte horizontální rozteč rastru v jednotkách.
  5. K použití stejných hodnot pro vertikální rozteč rastru stiskněte tlačítko ENTER. Jinak zadejte pro Y rozteč rastru jinou hodnotu.
  6. Stiskněte tlačítko Další.

    7. Ačkoliv se tečky rastru nezbytně neshodují s aktuálním intervalem kroku, udělají to podle aktuálního úhlu kroku, izometrického kroku a nastavení rastru.

Příkazový řádek: VNASTAV


RASTR - příkaz

Jak zapnout režim kroku a nastavit rozteč kroku

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr zapněte volbu Krok ano.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. V poli Typ & styl kroku vyberte volbu Krok rastru.
  5. Do pole X rozteč rastru zadejte horizontální rozteč v jednotkách.
  6. K použití stejných hodnot pro vertikální krok rozteče, stiskněte klávesu ENTER. Jinak zadejte do pole Y rozteč rastru jinou hodnotu.
  7. Stiskněte tlačítko Další.

Příkazový řádek: VNASTAV


RASTR - příkaz

Jak dočasně přepsat režim Krok

  • Při práci podržte klávesu F9.

    • Po uvolnění klávesy se nastavení režimu Krok obnoví.


RASTR - příkaz

Jak otočit krok úhlu a změnit jeho referenční bod

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr v poli Krok zadejte úhel rotace do textového pole Úhel.
  3. Chcete-li nastavit souřadnice základního bodu k přizpůsobení umístění kroku zadejte hodnoty souřadnic X a Y do polí X refbod a Y refbod.
  4. Stiskněte tlačítko Další.

Příkazový řádek: VNASTAV


UZLY - systémová proměnná

Jak nastavit měřítko objektů pomocí uzlů

  1. Vyberte objekty, u kterých chcete změnit měřítko.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro nastavení měřítka.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Posuňte ukazovací zařízení a klepněte.


SKUPINY - příkaz

Jak vytvořit skupinu

  1. na příkazovou výzvu
  2. V poli Identifikace skupiny dialogu Skupina objektů zadejte název skupiny a popis.
  3. V oblasti Vytvoř skupinu klepněte na tlačítko Nová.

    4. Dialog se dočasně uzavře.

  4. Vyberte objekt.
  5. Stiskněte tlačítko Další.

Příkazový řádek: SKUPINA


SKUPINY - příkaz

Jak přepnout výběr skupiny

  • V libovolném okamžiku zapněte nebo vypněte výběr skupin buď stiskem kláves CTRL + H nebo SHIFT + CTRL + A .


SKUPINY - příkaz

Jak vymazat pojmenovanou skupinu

  1. na příkazovou výzvu
  2. V dialogu Skupina objektů vyberte název skupiny ze seznamu skupin.
  3. V poli Změna skupiny stiskněte tlačítko Rozložit.
  4. Stiskněte tlačítko Další.

    5. Skupina se odstraní.

Příkazový řádek: SKUPINA


SKUPINY - příkaz

Jak změnit pořadí členů skupiny

  1. na příkazovou výzvu
  2. V poli Změna skupiny dialogu Skupina objektů stiskněte tlačítko Přeskupit.
  3. V poli Jméno skupiny dialogu Uspořádání skupiny vyberte název skupiny, u níž chcete změnit pořadí.
  4. Chcete-li zobrazit aktuální pořadí této skupiny, stiskněte tlačítko Zvýraznit.
  5. V dialogu Skupina objektů používejte k zobrazení objektů tlačítka Další a Předchozí. Až ukončíte zobrazování objektů, stiskněte tlačítko OK.
  6. V textovém poli Odstraňte z pozice dialogu Uspořádání skupiny zadejte číslo objektu.
  7. V poli Zadejte nové číslo pozice pro objekt zadejte novou pozici objektu.
  8. V textovém poli Počet objektů zadejte číslo nebo rozsah čísel objektu, jehož pořadí chcete změnit. Klepněte na tlačítko Přeskupit.
  9. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: SKUPINA


ŠRAFY - příkaz

Jak přetáhnout šrafovací vzory do výkresu

  1. Vyberte položky Nástroje » Návrhové centrum.

    2. PoznámkaTento postup popisuje přetažení šrafovacích vzorů do výkresu pomocí okna Návrhové centrum. Šrafovací vzor můžete přetáhnout také z palety nástrojů.

  2. Na kartě Složky klepněte na tlačítko Vyhledat.
  3. V dialogu Vyhledat postupujte následovně:
    • V seznamu Hledat co vyberte položku Soubory šrafovacích vzorů.
    • V seznamu Kde vyberte jednotku, kde je program nainstalován.
    • Vyberte volbu Hledat v podsložkách.
    • Na kartě Soubory šrafovacích vzorů v poli Hledat název zadejte * (hvězdičku).
  4. Klepněte na tlačítko Hledat teď.

    5. Výchozí soubor šrafovacího vzoru je acad.pat nebo acadiso.pat. Výsledky hledání mohou obsahovat stejný soubor v různých umístěních.

    PoznámkaZ důvodu pohodlnějšího přístupu můžete přidat soubor PAT do složky Oblíbené výběrem souboru a klepnutím na tlačítko Oblíbené. Zástupce souboru PAT je zobrazen ve složce Oblíbené na kartě Složky v okně Návrhové centrum.

  5. Když ve výsledcích hledání poklepete na soubor, načte se daný šrafovací vzor do oblasti obsahu okna Návrhové centrum.
  6. (Volitelné) Klepnutím pravým tlačítkem na vzor zobrazte místní nabídku s následujícími položkami:
    • ŠRAFY. Otevře dialog Šrafování a gradient.
    • kopírování Uloží šrafovací vzor do schránky.
    • palety nástrojů Vytvoří novou paletu nástrojů a zobrazí vybraný vzor.
  7. Přetáhněte šrafovací vzor z oblasti obsahu na uzavřený objekt ve výkresu nebo na paletu nástrojů.

    8. PoznámkaJestliže je měřítko šrafovacího vzoru příliš malé nebo velké, zobrazí se chybové hlášení. Poklepáním na libovolný šrafovací vzor se zobrazí dialog Šrafování a gradient, pomocí něhož lze nastavit měřítko.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ŠRAFY - příkaz

Jak šrafovat oblasti

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat body.
  3. Ve výkresu určete bod uvnitř každé oblasti, kterou chcete šrafovat, a potom stiskněte klávesu ENTER.

    4. Tento bod je známý jako vnitřní bod.

  4. V dialogu Šrafování a gradient na kartě Šrafy v okně s ukázkou zkontrolujte, zda jste vybrali šrafovací vzor, který chcete použít. Výběrem jiného vzoru ze seznamu Vzor změníte vzor.

    5. Chcete-li zobrazit, jak bude šrafovací vzor vypadat, klepněte na tlačítko [...] vedle pole Vzor. Po skončení náhledu klepněte na tlačítko OK.

  5. V dialogu Šrafování a gradient proveďte v případě potřeby úpravy.

    6. Pomocí tlačítek Přidat hranice nebo Odebrat hranice můžete zadat nové hranice šrafování.

  6. V poli Pořadí kreslení klepněte na jednu z voleb.

    7. Pořadí kreslení šraf lze změnit tak, aby byly kresleny v pozadí nebo v popředí hranic šraf nebo v popředí či v pozadí všech ostatních objektů.

  7. Stiskněte tlačítko Další.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


ŠRAFY - příkaz

Jak šrafovat vybrané objekty

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat objekty.
  3. Vyberte objekt nebo objekty, které chcete vyšrafovat.

    4. Objekty nemusí tvořit uzavřenou hranici. Rovněž lze vybrat libovolné ostrůvky, které zůstanou nevyšrafované. Rovněž můžete nastavením systémové proměnné HPGAPTOL zacházet s množinou objektů, které téměř uzavírají oblast, jako s uzavřenými hranicemi šraf.

  4. V poli Pořadí kreslení klepněte na jednu z voleb.

    5. Pořadí kreslení šraf lze změnit tak, aby byly kresleny v pozadí nebo v popředí hranic šraf nebo v popředí či v pozadí všech ostatních objektů.

  5. Stiskněte tlačítko Další.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


ŠRAFEDIT - příkaz

Jak změnit úhel šraf

  1. Vyberte šrafovací vzor.
  2. Klepněte pravým tlačítkem na šrafy. Klepněte na tlačítko Vlastnosti.
  3. V okně Vlastnosti zadejte novou hodnotu úhlu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ŠRAFEDIT - příkaz

Jak nastavit omezení objektů ve šrafovacím vzoru

  • Na výzvu Příkaz zadejte (setenv “MaxHatch” “n”)

kde n je číslo mezi 100 a 10000000 (deset miliónů). Čím větší hodnota, tím hustější bude šrafovací vzor.

PoznámkaProměnná systémového registru MaxHatch bere v úvahu velká a malá písmena.


ŠRAFEDIT - příkaz

Jak upravit gradientovou výplň

  1. Poklepejte na gradientovou výplň, kterou chcete upravit.
  2. Na kartě Gradient dialogu Editovat šrafy proveďte požadované změny.
  3. Chcete-li vidět, jak bude gradientová výplň vypadat, stiskněte tlačítko Náhled. Stiskem klávesy ENTER nebo pravým tlačítkem se vraťte zpět do dialogu a proveďte změny.
  4. Až budete hotovi, stiskem tlačítka OK v dialogu Šrafování a gradient vytvořte gradientovou výplň.


NÁPOVĚDA - příkaz

Jak použít obsah nápovědy

  1. Jestliže je to nezbytné, klepnutím na tlačítko Zobrazit zobrazíte levý panel okna nápovědy. Pak klepnutím na záložku karty Obsah zobrazte obsah nápovědy.
  2. Chcete-li rozbalit seznam obsahu nápovědy, použijte některý z následujících postupů:
    • Poklepejte na ikonu uzavřené knihy nebo klepněte na ikonu + vedle ní.
    • Klepněte pravým tlačítkem do obsahu nápovědy. Klepněte na tlačítko Otevřít všechny.
  3. Chcete-li skrýt seznam obsahu nápovědy, použijte některý z následujících postupů:
    • Poklepejte na ikonu otevřené knihy nebo klepněte na ikonu - vedle ní.
    • Klepněte pravým tlačítkem do obsahu nápovědy. Klepněte na tlačítko Zavřít vše.
  4. Chcete-li zobrazit téma, použijte některý z následujících postupů:
    • V poli obsahu nápovědy klepněte na téma.
    • V tématu klepněte na libovolný podtržený modrý text.


SKRYJ - příkaz

Jak skrýt hrany v celém výkresu

  • Vyberte položky Zobrazit » Skrýt.

Hrany zůstanou skryty až do chvíle, kdy provedete operaci, která regeneruje výkres a znovu zobrazí drátový model se skrytými hranami.

Příkazový řádek: SKRYJ


SHNASTAV - příkaz

Jak změnit vlastnosti zobrazení skrytých hran

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Uživatelské nastavení dialogu Možnosti klepněte na položku Nastavení skrytých hran.
  3. V dialogu Nastavení skrytých hran změňte nastavení.
  4. Klepněte na tlačítko OK.

Příkazový řádek: SHNASTAV


HYPERLINK - příkaz

Jak vytvořit absolutní hypertextový odkaz na jiný soubor

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Použijte jeden z následujících postupů:
    • Do textového pole Napište soubor nebo název WWW stránky zadejte cestu a název souboru, který chcete k hypertextovému odkazu přidružit.
    • Klepněte na tlačítko Soubor. Přejděte do umístění souboru, který chcete asociovat s hypertextovým odkazem. Stiskněte tlačítko Otevřít.
  4. (Volitelné) Jestliže vytváříte hypertextový odkazna výkres programu AutoCAD pomocí tlačítka Cíl zadejte pojmenovanou pozici ve výkresu a postupujte následovně:
    • Vyberte pojmenovanou pozici pro odkaz.
    • Stiskněte tlačítko Další.
  5. (Volitelné) Do textového pole Zobrazovaný text zadejte popis hypertextového odkazu.
  6. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINK - příkaz

Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD

  1. Vytvořte hypertextový odkaz (viz

    ).

  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Vyberte grafický objekt, ke kterému je hypertextový odkaz přidružený.
  4. Do textového pole Napište soubor nebo název WWW stránky, zadejte znak (#) za název souboru, se kterým je hypertextový odkaz propojen a potom zadejte pojmenované umístění. Mezi názvem souboru, ke kterému se hypertextový odkaz vztahuje, znakem plotu (#) a pojmenovaným umístěním nesmí být žádná mezera.
  5. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINK - příkaz

Jak upravit hypertextový odkaz připojený ke grafickému objektu

  1. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  2. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  3. Určete nové hodnoty v dialogu Upravit hypertextový odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINK - příkaz

Jak odstranit hypertextový odkaz z grafického objektu

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  4. Klepněte na tlačítko Odstranit odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINK - příkaz

Jak otevřít soubor asociovaný s hypertextovým odkazem

  1. V grafické oblasti vyberte blok s připojenými hypertextovými odkazy.
  2. Odkaz lze použít pomocí jednoho z následujících postupů:
    • Stiskněte kolečko myši a táhněte myší
    • Klepněte pravým tlačítkem. Klepněte na tlačítko Hypertextový odkaz. Vyberte požadovaný název hypertextového odkazu. Každý hypertextový odkaz obsahuje popis nebo úplnou adresu URL odkazovaného souboru.

    PoznámkaJestliže jste vypnuli zobrazení kurzoru hypertextového odkazu, v místní nabídce není dostupná položka Hypertextový odkaz. Kurzor, nápovědu a místní nabídku hypertextového odkazu můžete zapnout v dialogu Možnosti na kartě

    Uživatelské nastavení

    . Systémová proměnná PICKFIRST musí být nastavena na 1, aby se otevřely soubory asociované s hypertextovými odkazy.


HYPERLINK - příkaz

Jak vytvořit relativní hypertextový odkaz

  1. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  2. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  3. Do textového pole Napište soubor nebo název WWW stránky zadejte název souboru pro připojení.

    4. Spolu s názvem souboru nezadávejte žádnou cestu, jinak vytvoříte absolutní hypertextový odkaz.

  4. Stiskněte tlačítko Další.

Příkazový řádek: HYPERLINK


HYPERLINKMOŽNOSTI - příkaz

Jak vytvořit absolutní hypertextový odkaz na jiný soubor

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Použijte jeden z následujících postupů:
    • Do textového pole Napište soubor nebo název WWW stránky zadejte cestu a název souboru, který chcete k hypertextovému odkazu přidružit.
    • Klepněte na tlačítko Soubor. Přejděte do umístění souboru, který chcete asociovat s hypertextovým odkazem. Stiskněte tlačítko Otevřít.
  4. (Volitelné) Jestliže vytváříte hypertextový odkazna výkres programu AutoCAD pomocí tlačítka Cíl zadejte pojmenovanou pozici ve výkresu a postupujte následovně:
    • Vyberte pojmenovanou pozici pro odkaz.
    • Stiskněte tlačítko Další.
  5. (Volitelné) Do textového pole Zobrazovaný text zadejte popis hypertextového odkazu.
  6. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINKMOŽNOSTI - příkaz

Jak vytvořit hypertextový odkaz na pojmenované umístění v souboru jiném než je program AutoCAD

  1. Vytvořte hypertextový odkaz (viz

    ).

  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. Vyberte grafický objekt, ke kterému je hypertextový odkaz přidružený.
  4. Do textového pole Napište soubor nebo název WWW stránky, zadejte znak (#) za název souboru, se kterým je hypertextový odkaz propojen a potom zadejte pojmenované umístění. Mezi názvem souboru, ke kterému se hypertextový odkaz vztahuje, znakem plotu (#) a pojmenovaným umístěním nesmí být žádná mezera.
  5. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINKMOŽNOSTI - příkaz

Jak upravit hypertextový odkaz připojený ke grafickému objektu

  1. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  2. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  3. Určete nové hodnoty v dialogu Upravit hypertextový odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINKMOŽNOSTI - příkaz

Jak odstranit hypertextový odkaz z grafického objektu

  1. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  2. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  3. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  4. Klepněte na tlačítko Odstranit odkaz. Stiskněte tlačítko Další.

Příkazový řádek: hypertextové odkazy


HYPERLINKMOŽNOSTI - příkaz

Jak otevřít soubor asociovaný s hypertextovým odkazem

  1. V grafické oblasti vyberte blok s připojenými hypertextovými odkazy.
  2. Odkaz lze použít pomocí jednoho z následujících postupů:
    • Stiskněte kolečko myši a táhněte myší
    • Klepněte pravým tlačítkem. Klepněte na tlačítko Hypertextový odkaz. Vyberte požadovaný název hypertextového odkazu. Každý hypertextový odkaz obsahuje popis nebo úplnou adresu URL odkazovaného souboru.

    PoznámkaJestliže jste vypnuli zobrazení kurzoru hypertextového odkazu, v místní nabídce není dostupná položka Hypertextový odkaz. Kurzor, nápovědu a místní nabídku hypertextového odkazu můžete zapnout v dialogu Možnosti na kartě

    Uživatelské nastavení

    . Systémová proměnná PICKFIRST musí být nastavena na 1, aby se otevřely soubory asociované s hypertextovými odkazy.


HYPERLINKMOŽNOSTI - příkaz

Jak zapnout nebo vypnout zobrazení kurzoru pro hypetextový odkaz

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. Na kartě Uživatelské nastavení v dialogu Možnosti zapněte nebo vypněte volbu Zobrazit kurzor, tip a místní nabídku pro hypertextový odkaz.
  3. Po skončení klepněte na tlačítko OK.

Příkazový řádek: MOŽNOSTI


HYPERLINKMOŽNOSTI - příkaz

Jak nastavit relativní cestu pro všechny hypertextové odkazy ve výkresu

  1. Z nabídky Soubor vyberte položku » Vlastnosti výkresu.
  2. Na kartě Souhrnné informace zadejte relativní cestu v poli Základní hypertextový odkaz.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


HYPERLINKMOŽNOSTI - příkaz

Jak vytvořit relativní hypertextový odkaz

  1. Z nabídky Vložit vyberte položku » Hypertextový odkaz.
  2. V grafické oblasti vyberte jeden nebo více grafických objektů, ke kterým je přidružen stejný hypertextový odkaz.
  3. Do textového pole Napište soubor nebo název WWW stránky zadejte název souboru pro připojení.

    4. Spolu s názvem souboru nezadávejte žádnou cestu, jinak vytvoříte absolutní hypertextový odkaz.

  4. Stiskněte tlačítko Další.

Příkazový řádek: HYPERLINK


ID - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Klepněte na Nástroje » Dotazy » Souřadnice bodu.
  2. Vyberte umístění, které chcete rozpoznat.

    3. Souřadnice X,Y,Z jsou zobrazeny v příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


ID - příkaz

Jak vizuálně najít bod

  1. Vyberte položky Nástroje » Dotazy » Souřadnice bodu.
  2. Na příkazovém řádku zadejte hodnoty souřadnice bodu, který chcete umístit.

    3. Je-li zapnuta systémová proměnná BLIPMODE, zobrazí se v bodě umístění značka (malý křížek).

Panel nástrojů Dotaz

Příkazový řádek: ID


ID - příkaz

Jak vypočítat vzdálenost a úhel

  1. Vyberte položky Nástroje » Dotazy » Vzdálenost.
  2. Určete první a druhý bod vzdálenosti, kterou chcete vypočítat.

    3. V příkazovém řádku se zobrazí stručný výpis.

Panel nástrojů Dotaz

Příkazový řádek: VZD


OBRUPRAV - příkaz

Jak nastavit jas, kontrast a útlum obrázku

  1. Vyberte položky Upravit » Objekt » Obrázek » Upravit.
  2. Vyberte obrázek, který chcete upravovat.
  3. Pomocí příslušného posuvníku nebo zadáním hodnoty v dialogu Upravit obrázek upravte jas nebo kontrast.

    4. Výchozí hodnota pro jas i pro kontrast je 50. Můžete ji nastavit na maximální jas 100 nebo minimální 0. Výchozí hodnota je 0. Maximální možná hodnota je 100.

  4. Stiskněte tlačítko Další.

Panel nástrojů Reference

Příkazový řádek: OBRUPRAV

Místní nabídka: Vyberte obrázek a klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Obrázek » Upravit.


OBRPŘIPOJ - příkaz

Jak připojit a změnit měřítko obrázku

  1. Vyberte položky Vložit » Rastrový obrázek.
  2. V dialogu Vybrat soubor obrázku vyberte ze seznamu název souboru nebo zadejte název souboru do textového pole Název souboru. Stiskněte tlačítko Otevřít.
  3. V dialogu Obrázek zadejte jedním z následujících způsobů bod vložení, měřítko a otočení:
    • Zapněte volbu Zadat na obrazovce a pomocí ukazovacího zařízení vložte obrázek do pozice, v měřítku a pod úhlem, který vám vyhovuje.
    • Vypněte volbu Zadat na obrazovce a zadejte hodnoty do textových polí Bod vložení, Měřítko nebo Natočení.

    Chcete-li zobrazit jednotky měr pro obrázek, stiskněte tlačítko Detaily.

  4. Stiskněte tlačítko Další.

Panel nástrojů Reference

Příkazový řádek: OBRPŘIPOJ


OBRPŘIPOJ - příkaz

Jak připojit a změnit měřítko obrázku z internetu

  1. Vyberte položky Vložit » Rastrový obrázek.
  2. V dialogu Vybrat soubor obrázku stiskněte tlačítko Hledat v síti WWW.
  3. V dialogu Hledat v síti WWW Otevřít zadejte do textového pole Hledat v URL umístění obrázkového souboru.
  4. Do textového pole Název souboru zadejte název obrázkového souboru. Stiskněte tlačítko Otevřít.

    5. Obrázek lze také vybrat klepnutím pravým tlačítkem. Klepněte na tlačítko Vlastnosti. Celé URL obrázku lze zvýraznit, zkopírovat a vložit do textového pole Název souboru.

  5. V dialogu Vložit klepněte na tlačítko OK.
  6. Pokud se zobrazí výzva, zadejte bod vložení a měřítko.

Panel nástrojů Reference

Příkazový řádek: OBRPŘIPOJ


OBROŘEŽ - příkaz

Jak oříznout obrázek

  1. Vyberte položky Upravit » Oříznout » Obrázek.
  2. Výběrem rámečku vyberte obrázek, který chcete oříznout.
  3. Zadejte nový název.
  4. Zadejte p (Polygon) nebo o (Obdélník) a potom nakreslete hranice na obrázku.

    5. Jestliže kreslíte mnohoúhelníkovou hranici, budete vyzváni k výběru po sobě jdoucích vrcholů. Chcete-li ukončit kreslení mnohoúhelníku, stiskněte klávesu ENTER nebo klepněte pravým tlačítkem kdekoliv v grafické oblasti.

Panel nástrojů Reference

Příkazový řádek: OBROŘEŽ

Místní nabídka: Vyberte obrázek a klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Obrázek » Oříznout.


OBROŘEŽ - příkaz

Jak změnit hranici oříznutého obrázku

  1. Vyberte položky Upravit » Oříznout » Obrázek.
  2. Výběrem rámečku vyberte obrázek, který chcete oříznout.
  3. Zadejte nový název.
  4. Zadejte n (Ne) nebo a (Ano) pro odstranění staré hranice.
  5. Zadejte p (Polygon) nebo o o (Obdélník) a potom nakreslete hranice na obrázku.

    6. Jestliže kreslíte mnohoúhelníkovou hranici, budete vyzváni k výběru po sobě jdoucích vrcholů. Chcete-li ukončit kreslení mnohoúhelníku, stiskněte klávesu ENTER nebo klepněte pravým tlačítkem kdekoliv v grafické oblasti.

    Hranice oříznutí můžete upravovat pomocí uzlů. Viz

    .

Panel nástrojů Reference

Příkazový řádek: OBROŘEŽ

Místní nabídka: Vyberte obrázek a klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Obrázek » Oříznout.


OBROŘEŽ - příkaz

Jak zobrazit nebo skrýt oříznutou část obrázku

  1. Vyberte oříznutý obrázek, který chcete skrýt nebo zobrazit.
  2. Klepněte pravým tlačítkem v grafické oblasti. Klepněte na tlačítko Vlastnosti.
  3. V dialogu Vlastnosti vyberte položku Ano nebo Ne ze seznamu Zobrazit obrázek.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


OBROŘEŽ - příkaz

Jak odstranit rámeček oříznutého obrázku

  1. Vyberte položky Upravit » Oříznout » Obrázek.
  2. Vyberte oříznutý obrázek s rámečkem, které chcete vymazat.
  3. Potom stiskněte tlačítko Vymazat.

    4. Rámeček oříznutého obrázku je vymazán a původní rámeček obrázku je obnoven.

Panel nástrojů Reference

Příkazový řádek: OBROŘEŽ

Místní nabídka: Vyberte obrázek a klepněte pravým tlačítkem v grafické oblasti. Vyberte položky Obrázek » Oříznout.


OBRKVALITA - příkaz

Jak změnit kvalitu zobrazení obrázku

  1. Vyberte položky Upravit » Objekt » Obrázek » Kvalita

    .

  2. Potom stiskněte tlačítko Vymazat.

    3. Obrázky jsou zobrazeny v zadané kvalitě.

Panel nástrojů Reference

Příkazový řádek: OBRKVALITA


OBRKVALITA - příkaz

Jak zobrazit nebo skrýt obrázek

  1. Vyberte obrázek, který chcete upravovat.
  2. Klepněte pravým tlačítkem v grafické oblasti. Klepněte na tlačítko Vlastnosti.
  3. V dialogu Vlastnosti výběrem položky Ano nebo Ne ze seznamu Zobrazit obrázek zobrazte nebo skryjte obrázek.
  4. Chcete-li přepnout pozadí vybraného obrázku z průhledného na neprůhledný nebo naopak, vyberte položku Ano nebo Ne ze seznamu Průhlednost.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


IMPORT - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


IMPORT - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


IMPORT - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


IMPORT - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


IMPORT - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


IMPORT - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


VLOŽ - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


VLOŽOBJEKT - příkaz

Jak propojit ve výkresu celý soubor jako objekt OLE

  1. tyto výkresy otevře.
  2. Vyberte položky Vložit » OLE Objekt.
  3. V dialogu Vložit objekt zapněte volbu Vytvořit ze souboru.
  4. Vyberte propojení. Stiskněte tlačítko Procházet.
  5. V dialogu Procházet vyberte soubor, který chcete propojit. Klepněte na tlačítko Otevřít.
  6. V dialogu Vložit klepněte na tlačítko OK.

    7. Nitkový kříž je aktivní na celé ploše výkresu.

Příkazový řádek: VLOŽOBJEKT


VLOŽOBJEKT - příkaz

Jak vytvořit objekt v jiné aplikaci a vložit ho do výkresu

  1. tyto výkresy otevře.
  2. Vyberte položky Vložit » OLE Objekt.
  3. V dialogu Vložit objekt vyberte v seznamu Typ objektu položku Vytvořit nový.
  4. V seznamu Typ objektu vyberte aplikaci. Klepněte na tlačítko OK.

    5. aplikace serveru (zdrojové aplikace)

  5. Pomocí serverové aplikace vytvořte informace, které chcete vložit. Uložte dokument.
  6. Z nabídky Soubor vyberte položku Nový.
  7. aplikace serveru (zdrojové aplikace)

    8. Objekt OLE je vložen do výkresu.

Příkazový řádek: VLOŽOBJEKT


INTERFER - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


INTERFER - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


INTERFER - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


INTERFER - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


INTERFER - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


INTERFER - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


INTERFER - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


PRŮNIK - příkaz

Jak definovat oblasti

  1. Z nabídky Kresli vyberte položku » Oblast.
  2. Vyberte objekty pro tvorbu oblasti.

    3. Tyto objekty musí všechny tvořit uzavřenou plochu, například kružnici nebo uzavřenou křivku.

  3. Stiskněte klávesu ENTER.

    4. Zpráva na příkazovém řádku oznamuje, kolik smyček bylo nalezeno a kolik oblastí bylo vytvořeno.

Příkazový řádek: OBLAST


PRŮNIK - příkaz

Jak definovat oblasti pomocí hranic

  1. Z nabídky Kresli vyberte položku » Hranice.
  2. V dialogu Vytvoření hranice v seznamu Typ objektu vyberte položku Oblast.
  3. Klepněte na tlačítko Vybrat body.
  4. Určete bod ve výkresu uvnitř každé uzavřené plochy, kterou chcete definovat jako oblast, a stiskněte klávesu ENTER.

    5. Tento bod je známý jako vnitřní bod.

    PoznámkaNovou množinu hranic můžete vytvořit pro omezení objektů použitých pro určení hranice.

Příkazový řádek: HKŘIVKA


PRŮNIK - příkaz

Jak kombinovat oblasti přidáním

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte jednu oblast pro sjednocení.
  3. Vyberte jinou oblast.

    4. Oblasti pro sjednocení lze vybrat v libovolném pořadí.

  4. Pokračujte ve výběru oblastí nebo stikem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou kombinovanou oblast.

Příkazový řádek: SJEDNOCENÍ


PRŮNIK - příkaz

Jak kombinovat oblasti rozdílem

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte jednu nebo více oblastí, od kterých chete odečíst a stiskněte klávesu ENTER .
  3. Vyberte oblast, kterou chcete odečíst a stiskněte klávesu ENTER .

    4. Plochy druhých oblastí, které jste vybrali, jsou odečteny od ploch prvních oblastí.

Příkazový řádek: ROZDÍL


PRŮNIK - příkaz

Jak kombinovat oblasti pomocí průniku

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte jednu oblast průniku.
  3. Vyberte další oblast průniku.

    4. Oblasti můžete vybrat v libovolném pořadí pro nalezení jejich průniků.

  4. Pokračujte ve výběru oblastí nebo stiskem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou oblast definovanou průnikem vybraných oblastí.

Příkazový řádek: PRŮNIK


PRŮNIK - příkaz

Jak vytvořit objemové těleso z průsečíku dvou nebo více objemových těles

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte objekty, které se mají protnout.


IZOROV - příkaz

Jak zapnout izometrickou rovinu

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr v poli Typ & styl kroku vyberte volbu Izometrický krok.
  3. Stiskněte tlačítko Další.

Přepínat se mezi izometrickými rovinami můžete stiskem klávesy F5.

Příkazový řádek: VNASTAV


SPOJ - příkaz

Jak přerušit objekt

  1. Z nabídky Upravit vyberte položku » Přerušit.
  2. Vyberte objekt pro přerušení.

    3. Implicitně je vybraný bod na objektu prvním bodem přerušení. Chcete-li vybrat jiný pár bodů přerušení, zadejte r (pRvní) a určete první bod přerušení.

  3. Vyberte druhý bod přerušení.

    4. Chcete-li přerušit objekt bez tvorby mezery, zadáním @0,0 určete předchozí bod.

Panel nástrojů Upravit

Příkazový řádek: PŘERUŠ


SPOJ - příkaz

Jak spojit objekty

  1. Z nabídky Upravit vyberte položku » Spojit.
  2. Vyberte zdrojový objekt, se kterým chcete spojit objekty.
  3. Vyberte jeden nebo více objektů, které se spojí se zdrojovým objektem.

    4. Platné objekty jsou oblouky, eliptické oblouky, úsečky, křivky a spline. Další omezení pro každý typ objektů jsou popsána v příkazu SPOJ.

Panel nástrojů Upravit

Příkazový řádek: JOIN


PIŠJPG - příkaz

Jak vytvořit rastrový soubor (BMP)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .bmp se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠJPG - příkaz

Jak vytvořit soubor JPEG (JPG)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .jpg se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠJPG - příkaz

Jak vytvořit soubor TIFF (TIF)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .tif se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠJPG - příkaz

Jak vytvořit soubor PNG (Portable Network Graphics)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko OK.

    3. Přípona .png se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


ZAROVNEJTEXT - příkaz

Jak změnit víceřádkový text

  1. Vyberte objekt odstavcového textu.
  2. Klepněte pravým tlačítkem na vybraný objekt. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti zadejte jakýkoliv nový text a změňte formátování a další požadované nastavení.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ZAROVNEJTEXT - příkaz

Jak upravit text odkazové čáry

  1. Poklepejte na text, který chcete upravit.

    2. Textový editor na místě je zobrazen pro jednořádkový i odstavcový text. Panel nástrojů Formátování textu není dostupné pro jednořádkový text.

  2. Upravte text.

    3. Rovněž lze vybrat text a klepnout pravým tlačítkem. Klepněte na tlačítko Vlastnosti. Upravte text v paletě Vlastnosti.

    Libovolná úprava poznámky, která změní její umístění nebo připojení, ovlivní umístění koncového bodu odkazové čáry. Otočením poznámky se otočí i případná kotvicí čára.

Příkazový řádek: DIAEDIT


HLADINA - příkaz

Jak nastavit vybranou hladinu jako aktuální

  1. V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.
  2. Klepněte na název požadované hladiny.


HLADINA - příkaz

Jak nastavit hladinu vybraného objektu jako aktuální hladinu

  1. V panelu nástrojů Hladiny klepněte na tlačítko Nastavit aktuální hladinu podle objektu.
  2. Vyberte objekt.

    3. Hladina vybraného objektu je nyní aktuální hladina.

Panel nástrojů Hladiny

Příkazový řádek: VLASTNOSTI nebo HLADINA


HLADINA - příkaz

Jak zapnout a vypnout hladinu

  1. V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.
  2. Klepněte na ikonu žárovky u názvu hladiny, kterou chcete zapnout nebo vypnout.

    3. Jestliže je žárovka žlutá, hladina je zapnuta.

Příkazový řádek: Hladiny


HLADINA - příkaz

Jak přiřadit barvu k hladině

  1. Vyberte položky Formát » Hladina.
  2. Ve Správci vlastností hladiny vyberte hladinu a klepněte na její barevnou ikonu.
  3. V dialogu Vybrat barvu vyberte barvu.
  4. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


HLADINA - příkaz

Jak změnit vlastnosti více hladin

  1. Vyberte položky Formát » Hladina.
  2. V seznamu Správce vlastností hladiny použijte jednu z následujících metod k výběru hladin:
    • Podržte klávesu CTRL a vyberte názvy hladin.
    • Klepněte pravým tlačítkem. Klepnutím na Zobrazit filtry v seznamu hladin zobrazte zatržítko a potom vyberte filtr hladin.
  3. Klepněte na ikony vlastností, které chcete změnit.
  4. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


HLADINA - příkaz

Jak skrýt stromové zobrazení ve Správci vlastností hladiny

  • Klepněte pravým tlačítkem do seznamu pohledu. Vypněte volbu Zobrazit strom filtrů.


HLADINA - příkaz

Jak skrýt sloupec ve Správci vlastností hladiny

  • Přetáhněte oddělovač pravého sloupce doleva až se sloupec skryje.

Chcete-li zobrazit sloupec, přetáhněte oddělovač sloupce doprava.


HLADINA - příkaz

Jak změnit typ čáry přiřazený k hladině

  1. V panelu nástrojů Hladiny klepněte na tlačítko Správce vlastností hladiny.
  2. Ve správci vlastností hladiny vyberte název typu čáry, kterou chcete změnit.
  3. V dialogu Vyberte barvu vyberte typ čáry a stiskněte tlačítko OK.
  4. Klepněte na tlačítko OK.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


HLADINA - příkaz

Jak změnit hladinu objektu

  1. Vyberte objekty, jejichž hladinu chcete změnit.
  2. V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.
  3. Vyberte hladinu, kterou chcete přiřadit k objektům.

Panel nástrojů Hladiny


HLADINA - příkaz

Jak změnit typ čáry přiřazený k hladině

  1. V panelu nástrojů Hladiny klepněte na tlačítko Správce vlastností hladiny.
  2. Ve správci vlastností hladiny vyberte název typu čáry, kterou chcete změnit.
  3. V dialogu Vybrat typ čáry vyberte typ čáry.

    4. Není-li požadovaný typ čáry v seznamu stiskněte tlačítko Soubor. Vyberte typ čáry a stiskněte tlačítko OK nebo stiskněte tlačítko Soubor k otevření dalších souborů definic typů čar (LIN).

  4. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


PHLADINA - příkaz

Jak změnit hladinu jednoho nebo více objektů

  1. Vyberte objekty, jejichž hladinu chcete změnit.
  2. V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.
  3. Vyberte hladinu, kterou chcete přiřadit k objektům.
  4. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Hladiny


PHLADINA - příkaz

Jak změnit typ čáry přiřazený k hladině

  1. Vyberte položky Formát » Hladina.
  2. Ve správci vlastností hladiny vyberte název typu čáry, kterou chcete změnit.
  3. Pokud není v dialogu Vybrat typ čáry potřebný typ čáry zobrazen, klepněte na tlačítko Načíst a použijte jeden z následujících postupů:
    • V dialogu Načíst nebo Znovu načíst typ čáry vyberte jeden nebo více typů čáry a klepnutím na tlačítko OK se vraťte do dialogu Vybrat typ čáry.
    • V dialogu Načíst nebo Znovu načíst typ čáry klepnutím na tlačítko Soubor otevřete další soubory definic typů čar (LIN). Vyberte jeden nebo více typů čar, které chcete načíst, a klepnutím na tlačítko OK se vraťte do dialogu Vybrat typ čáry.
  4. Vyberte požadovaný typ čáry. Klepnutím na tlačítko OK se vraťte do Správce vlastností hladiny.
  5. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


PHLADINA - příkaz

přejmenování hladiny

  1. Vyberte položky Formát » Hladina.
  2. Ve správci vlastností hladiny vyberte hladinu a klepněte na název nebo stiskněte klávesu F2.
  3. Zadejte nový název.
  4. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


PHLADINA - příkaz

Jak přejmenovat více hladin

  1. na příkazový řádek
  2. V dialogu Přejmenovat v seznamu Pojmenované objekty vyberte Hladiny.
  3. V poli Původní jméno zadejte staré jméno pomocí náhradních znaků; například zadejte schody$*.
  4. V poli Přejmenovat na zadejte nový název pomocí náhradních znaků; například zadejte s_*

    5. Výsledky tohoto příkladu jsou následující: hladiny SCHOD$LEVEL-1, SCHOD$LEVEL-2, SCHOD$LEVEL-3 budou přejmenovány na S_LEVEL-1, S_LEVEL-2, S_LEVEL-3.

  5. Klepnutím na tlačítko Přejmenovat na použijte změny a pokračujte nebo klepněte na tlačítko OK.


PHLADINA - příkaz

zrušení změn v nastavení hladiny

  • V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.

Příkazový řádek zobrazuje zprávu “Obnoven předchozí stav hladiny."

PoznámkaPříkaz PHLADINA neobnoví odstraněné nebo vyčištěné hladiny a neodstraní přidanou hladinu. Když přejmenujete hladinu a změníte její vlastnosti, tlačítko Předchozí hladina obnoví původní vlastnosti, ale ne původní jméno hladiny.

Panel nástrojů Hladiny

Příkazový řádek: PHLADINA


PHLADINA - příkaz

Jak zapnout a vypnout sledování předchozí hladiny

  1. na příkazovou výzvu

    2. Zobrazí se stav sledování Předchozí hladina.

  2. Zadáním ano zapněte sledování předchozí hladiny nastavení hladin nebo sledování vypněte příkazem ne.

Příkazový řádek: PHLADINAMÓD


PHLADINAMÓD - příkaz

Jak změnit hladinu jednoho nebo více objektů

  1. Vyberte objekty, jejichž hladinu chcete změnit.
  2. V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.
  3. Vyberte hladinu, kterou chcete přiřadit k objektům.
  4. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Hladiny


PHLADINAMÓD - příkaz

Jak změnit typ čáry přiřazený k hladině

  1. Vyberte položky Formát » Hladina.
  2. Ve správci vlastností hladiny vyberte název typu čáry, kterou chcete změnit.
  3. Pokud není v dialogu Vybrat typ čáry potřebný typ čáry zobrazen, klepněte na tlačítko Načíst a použijte jeden z následujících postupů:
    • V dialogu Načíst nebo Znovu načíst typ čáry vyberte jeden nebo více typů čáry a klepnutím na tlačítko OK se vraťte do dialogu Vybrat typ čáry.
    • V dialogu Načíst nebo Znovu načíst typ čáry klepnutím na tlačítko Soubor otevřete další soubory definic typů čar (LIN). Vyberte jeden nebo více typů čar, které chcete načíst, a klepnutím na tlačítko OK se vraťte do dialogu Vybrat typ čáry.
  4. Vyberte požadovaný typ čáry. Klepnutím na tlačítko OK se vraťte do Správce vlastností hladiny.
  5. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


PHLADINAMÓD - příkaz

přejmenování hladiny

  1. Vyberte položky Formát » Hladina.
  2. Ve správci vlastností hladiny vyberte hladinu a klepněte na název nebo stiskněte klávesu F2.
  3. Zadejte nový název.
  4. Klepnutím na tlačítko Použít uložte změny nebo klepnutím na tlačítko OK je uložte a uzavřete dialog.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


PHLADINAMÓD - příkaz

Jak přejmenovat více hladin

  1. na příkazový řádek
  2. V dialogu Přejmenovat v seznamu Pojmenované objekty vyberte Hladiny.
  3. V poli Původní jméno zadejte staré jméno pomocí náhradních znaků; například zadejte schody$*.
  4. V poli Přejmenovat na zadejte nový název pomocí náhradních znaků; například zadejte s_*

    5. Výsledky tohoto příkladu jsou následující: hladiny SCHOD$LEVEL-1, SCHOD$LEVEL-2, SCHOD$LEVEL-3 budou přejmenovány na S_LEVEL-1, S_LEVEL-2, S_LEVEL-3.

  5. Klepnutím na tlačítko Přejmenovat na použijte změny a pokračujte nebo klepněte na tlačítko OK.


PHLADINAMÓD - příkaz

zrušení změn v nastavení hladiny

  • V panelu nástrojů Hladiny klepněte na ovládací prvek Hladina.

Příkazový řádek zobrazuje zprávu “Obnoven předchozí stav hladiny."

PoznámkaPříkaz PHLADINA neobnoví odstraněné nebo vyčištěné hladiny a neodstraní přidanou hladinu. Když přejmenujete hladinu a změníte její vlastnosti, tlačítko Předchozí hladina obnoví původní vlastnosti, ale ne původní jméno hladiny.

Panel nástrojů Hladiny

Příkazový řádek: PHLADINA


PHLADINAMÓD - příkaz

Jak zapnout a vypnout sledování předchozí hladiny

  1. na příkazovou výzvu

    2. Zobrazí se stav sledování Předchozí hladina.

  2. Zadáním ano zapněte sledování předchozí hladiny nastavení hladin nebo sledování vypněte příkazem ne.

Příkazový řádek: PHLADINAMÓD


ROZVRŽENÍ - příkaz

z listu Model

Pomocí jednoho z následujících postupů nastavte list Model jako aktuální:

  • z listu Model
  • Klepněte pravým tlačítkem na list rozvržení nebo list Model. Klepněte na tlačítko Aktivovat kartu modelu.


ROZVRŽENÍ - příkaz

Jak určit nastavení stránky pro aktuální rozvržení

  • Klepněte pravým tlačítkem na aktuální list rozložení. Z místní nabídky vyberte položku Nastavení stránky.

Panel nástrojů Rozvržení

Příkazový řádek: spojení


ROZVRŽENÍ - příkaz

Jak vytvořit nové rozvržení

  1. Vyberte položky Vložit » Rozvržení » Nové rozvržení.
  2. Na příkazovém řádku zadejte název nového rozvržení.

    3. Vytvoří se nový list rozvržení. Chcete-li přepnout do nového rozvržení, vyberte jeho list.

Panel nástrojů Rozvržení

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

Jak importovat rozvržení jako list

  1. Vyberte položky Vložit » Rozvržení » Rozvržení ze šablony.
  2. V dialogu pro výběr souboru vyberte soubor DWT nebo DWG, ze kterého chcete rozvržení importovat.
  3. Stiskněte tlačítko Otevřít.
  4. V dialogu Vložit rozvržení vyberte rozvržení, které chcete importovat.

    5. Vytvoří se nový list rozvržení. Chcete-li přepnout do nového rozvržení, vyberte jeho list.

Panel nástrojů Rozvržení

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

Jak duplikovat rozvržení

  1. Klepněte pravým tlačítkem na list rozvržení, které chcete duplikovat. Klepněte na tlačítko Posunout nebo kopírovat.
  2. V dialogu Posunout nebo kopírovat vyberte umístění pro nový list rozvržení.
  3. Zapněte volbu Vytvořit kopii.
  4. Stiskněte tlačítko Další.

PoznámkaList Model nelze kopírovat.

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

Jak přejmenovat rozvržení

  1. Klepněte pravým tlačítkem na list rozvržení, které chcete přejmenovat. Vyberte položku Přejmenovat.
  2. V dialogu Přejmenovat rozvržení zadejte název nového rozvržení.
  3. Stiskněte tlačítko Další.

PoznámkaList Model nelze přejmenovat.

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

Jak vymazat rozvržení

  1. Klepněte pravým tlačítkem na list rozvržení, které chcete odstranit. Vyberte položku Vymazat.
  2. V dialogu s upozorněním klepnutím na tlačítko OK odstraňte rozvržení.

    3. Všechny pojmenované pohledy asociované s rozvržením se automaticky při odstranění rozvržení odstraní.

PoznámkaList Model nelze odstranit.

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

vykreslování pomocí listů rozvržení

  1. Klepněte pravým tlačítkem na list rozvržení, které chcete přemístit. Klepněte na tlačítko Posunout nebo kopírovat.
  2. V dialogu Posunout nebo kopírovat vyberte list rozvržení, který by měl být umístěn bezprostředně za přesunutým nebo kopírovaným listem rozvržení. Chcete-li přesunout list rozvržení na konec seznamu listů rozvržení vyberte položku Posunout na konec.
  3. Stiskněte tlačítko Další.

PoznámkaList Model nelze přesunout.

Příkazový řádek: ROZVRŽENÍ


ROZVRŽENÍ - příkaz

Jak nastavit aktivní rozvržení

Aktivní rozvržení je možné nastavit jedním z následujících způsobů:

  • Klepněte na list rozvržení, které chcete nastavit na aktuální.
  • Stiskem kláves CTRL+Page Down můžete cyklicky procházet listy rozvržení zleva doprava nebo stiskem kláves CTRL+Page Up můžete cyklicky listy rozvržení procházet zprava doleva. Zastavte se, až budete v rozvržení, které chcete nastavit jako aktuální.


ROZVRŽENÍ - příkaz

Jak vybrat všechna rozvržení

  • Klepněte pravým tlačítkem na libovolný list rozvržení. Vyberte položku Vybrat všechna rozvržení.

Příkazový řádek: ROZVRŽENÍ


PRŮVROZVRŽENÍ - příkaz

Jak vytvořit nové rozvržení pomocí průvodce

  1. Vyberte položky Vložit » Rozvržení » Průvodce rozvržením.
  2. V každém dialogu průvodce vyberte příslušná nastavení pro nové rozvržení.

    3. Nově vytvořené rozvržení bude po dokončení aktuálním listem rozvržení.

Příkazový řádek: PRŮVROZVRŽENÍ


PŘEVEĎHLADINU - příkaz

Jak převést hladiny výkresů podle nastavení standardních hladin

  1. Z nabídky Nástroje vyberte položky » CAD standardy » Převodník hladin.
  2. V Převodníku hladin proveďte jeden z následujících úkonů:
    • Klepnutím na tlačítko Načíst načtete hladiny z výkresu, výkresové šablony nebo souboru výkresových standardů. V dialogu Výběr výkresového souboru vyberte požadovaný soubor. Stiskněte tlačítko Otevřít.
    • Klepnutím na tlačítko Nová definujete novou hladinu. V dialogu Nová hladina zadejte název nové hladiny a vyberte její vlastnosti. Stiskněte tlačítko Další.

    Krok 2 můžete podle potřeby zopakovat. Pokud načtete další soubory s hladinami, které mají stejný název jako v seznamu Převod do, zachovány zůstanou vlastnosti těch hladin, jež byly načteny nejprve, a jakékoliv duplicitní vlastnosti hladin budou ignorovány.

  3. Proveďte mapování hladin v aktuálním výkresu, které chcete změnit. Je možné použít oba z následujících způsobů:
    • Chcete-li přiřadit všechny shodně pojmenované hladiny z jednoho seznamu k druhému, stiskněte tlačítko Shodná mapa.
    • Chcete-li přiřadit jednotlivé hladiny v seznamu Převod z, vyberte jednu nebo více hladin. V seznamu Převod do vyberte hladinu, jejíž vlastnosti chcete použít. Klepnutím na tlačítko Mapování definujte mapování. Tento způsob můžete opakovat pro každou hladinu nebo skupinu hladin.

    Chcete-li odstranit mapování, vyberte mapování v seznamu Mapování převodu hladin. Klepněte na tlačítko Odstranit. Pokud chcete odstranit všechna mapování, klepněte pravým tlačítkem v seznamu. Vyberte položku Odstranit vše.

  4. (Volitelně) V Převodníku hladin můžete provést následující úkony:
    • Chcete-li změnit vlastnosti mapované hladiny, vyberte v seznamu Mapování převodu hladin mapování, jehož vlastnosti chcete změnit. Klepněte na tlačítko Upravit. V dialogu Editace hladiny změňte typ čáry, barvu, tloušťku čáry nebo styl vykreslování mapované hladiny. Stiskněte tlačítko Další.
    • Chcete-li upravit proces převodu hladin, stiskněte tlačítko Nastavení. V dialogu Nastavení vyberte požadované volby. Stiskněte tlačítko Další.
    • Chcete-li uložit mapování hladin do souboru, stiskněte tlačítko Uložit. V dialogu Uložit soubor zadejte název souboru. Stiskněte tlačítko Další.
  5. Stiskem tlačítka Převod proveďte požadovaný převod hladin.

Panel nástrojů CAD Standardy

Příkazový řádek: PŘEVEĎHLADINU


ODKAZ - příkaz

Jak vytvořit odkazovou čáru s přímými čarami

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Stiskem klávesy ENTER zobrazíte dialog Nastavení pozice a proveďte následující nastavení:
    • Na kartě Odkazová čára & šipka vyberte volbu Přímá. V poli Počet bodů zapněte volbu Bez omezení.
    • Na kartě Poznámka vyberte volbu MText.
    • Stiskněte tlačítko Další.
  3. Vyberte první bod odkazové čáry a další body odkazové čáry.
  4. Stiskem klávesy ENTER dokončete výběr bodů odkazové čáry.
  5. Určete šířku textu.
  6. Zadejte první řádek textu. Stiskem klávesy ENTER začněte podle potřeby nové řádky textu.
  7. Dvojím stiskem klávesy ENTER příkaz ukončíte.

    8. Po dokončení příkazu RODKAZ se z textu stane objekt odstavcového textu.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


ODKAZ - příkaz

Jak vytvořit dvousegmentovou odkazovou čáru s textem

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Stiskem klávesy ENTER zobrazíte dialog Nastavení pozice a proveďte následující nastavení:
    • Na kartě Poznámka vyberte volbu MText.
    • Na kartě Odkazová čára & šipka vyberte volbu Spline. V poli Počet bodů zadejte do textového pole Maximálně číslo 3. V případě potřeby vypněte volbu Bez omezení.
  3. Stiskněte tlačítko Další.
  4. Vyberte první, druhý a třetí (volitelné) bod odkazové čáry.
  5. Zadejte šířku sloupce textu.
  6. Zadejte první řádek textu. Chcete-li přidat další řádky, stiskněte jednou klávesu ENTER.
  7. Dvojím stiskem klávesy ENTER příkaz ukončíte.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


ODKAZ - příkaz

Jak vytvořit více odkazových čar od jedné poznámky

  1. Vyberte odkazovou čáru a potom uzel šipky odkazové čáry.
  2. Na výzvu příkazu zadáním k vyberte volbu Kopie.
  3. Vyberte koncové body pro další odkazové čáry a potom stiskněte klávesu ENTER.
  4. K přesunutí nového odkazu ke kotvicí čáře (například čárka) zrušte zobrazení uzlů stiskem klávesy ESC, vyberte novou odkazovou čáru, potom uzel odkazové čáry a přesuňte jej ke kotvicí čáře.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


ODKAZ - příkaz

Jak vytvořit odkazovou čáru pomocí textového editoru na místě

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Zadejte první bod odkazové čáry a potom další body odkazové čáry.
  3. Stiskem klávesy ENTER ukončete odkazovou čáru.
  4. Určete šířku textu.
  5. Na výzvu Zadejte první řádek textu poznámky stiskněte klávesu ENTER.
  6. V textovém editoru na místě zadejte a formátujte text.
  7. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

    Text je připojený ke koncovému bodu odkazové čáry se vzdáleností odsazení zadanou ve Správci kótovacího stylu ( (KÓTYSTYL).

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


DÉLKA - příkaz

Jak protáhnout objekt

  1. Z nabídky Upravit vyberte položku » Protáhnout.
  2. Vyberte objekt pomocí výběru křížením.

    3. Okno křížení musí obsahovat alespoň jeden vrchol nebo koncový bod.

  3. Použijte jeden z následujících postupů:
    • Zadejte přemístění ve tvaru karteziánské, polární, válcové nebo kulové hodnoty souřadnice. Nezadávejte znak @, protože je předpokládána relativní souřadnice. Na výzvu pro zadání druhého nebo třetího bodu přemístění stiskněte klávesu ENTER.
    • Určete základní bod pro protažení a potom určete druhý bod pro určení vzdálenosti a směru.

    Všechny objekty s alespoň jedním vrcholem nebo koncovým bodem uvnitř okna křížení budou protaženy. Objekty zcela uvnitř okna křížení nebo jednotlivě vybrané jsou posunuty bez protažení.

Panel nástrojů Upravit

Příkazový řádek: PROTÁHNI


DÉLKA - příkaz

Jak nastavit měřítko objektu pomocí faktoru měřítka

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. Zadejte faktor měřítka nebo táhnutím a klepnutím určete nové měřítko.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


DÉLKA - příkaz

Jak nastavit měřítko objektu pomocí reference

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. reference
  5. Vyberte první a druhý referenční bod nebo zadejte hodnotu délky reference.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


DÉLKA - příkaz

Jak změnit délku objektu přetažením

  1. Z nabídky Upravit vyberte položku » Délka.
  2. Zapíná režim dynamického vlečení.
  3. Vyberte objekt, který chcete prodloužit.
  4. Přetáhněte koncový bod, který je nejblíže bodu výběru, a zadejte nový koncový bod.

    5. Vybraný objekt se prodlouží nebo zkrátí beze změny umístění nebo orientace.

Příkazový řádek: DÉLKA


SVĚTLO - příkaz

Žádná témata v této části.


MEZE - příkaz

Jak zobrazit rastr a nastavit rozteč rastru

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. Zobrazte rastr zapnutím volby Rastr ano v dialogu Nastavení kreslení na kartě Krok a Rastr.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. Pro X rozteč rastru zadejte horizontální rozteč rastru v jednotkách.
  5. K použití stejných hodnot pro vertikální rozteč rastru stiskněte tlačítko ENTER. Jinak zadejte pro Y rozteč rastru jinou hodnotu.
  6. Stiskněte tlačítko Další.

    7. Ačkoliv se tečky rastru nezbytně neshodují s aktuálním intervalem kroku, udělají to podle aktuálního úhlu kroku, izometrického kroku a nastavení rastru.

Příkazový řádek: VNASTAV


MEZE - příkaz

Jak zapnout režim kroku a nastavit rozteč kroku

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr zapněte volbu Krok ano.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. V poli Typ & styl kroku vyberte volbu Krok rastru.
  5. Do pole X rozteč rastru zadejte horizontální rozteč v jednotkách.
  6. K použití stejných hodnot pro vertikální krok rozteče, stiskněte klávesu ENTER. Jinak zadejte do pole Y rozteč rastru jinou hodnotu.
  7. Stiskněte tlačítko Další.

Příkazový řádek: VNASTAV


MEZE - příkaz

Jak dočasně přepsat režim Krok

  • Při práci podržte klávesu F9.

    • Po uvolnění klávesy se nastavení režimu Krok obnoví.


ÚSEČKA - příkaz

Jak kreslit úsečky

  1. Z nabídky Kresli vyberte položku » Úsečka.
  2. Vyberte počáteční bod.

    3. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku.

  3. Dokončete první segment úsečky výběrem koncového bodu.

    4. Chcete-li odstranit předchozí úsečkový segment, během příkazu ÚSEČKA, zadejte u nebo v panelu nástrojů klepněte na tlačítko Zpět.

  4. Vyberte koncové body všech dalších segmentů úsečky.
  5. Stiskem klávesy ENTERnebo zadáním c ukončete řadu úsečkových segmentů.

    6. Chcete-li začít novou úsečku v koncovém bodu poslední nakreslené úsečky, spusťte znovu příkazÚSEČKA a na výzvu Určete počáteční bod stiskněte klávesu ENTER.

Panel nástrojů Kresli

Příkazový řádek: ÚSEČKA


TYPČ - příkaz

Jak načíst typ čáry

  1. Vyberte položky Formát » Typ čáry.
  2. Ve správci typu čáry stiskněte tlačítko Načíst.
  3. V dialogu Načíst typy čar vyberte typ čáry. Stiskněte tlačítko Další.

    4. Není-li požadovaný typ čáry v seznamu stiskněte tlačítko Soubor. V dialogu Vybrat soubor typu čáry vyberte soubor LIN, jehož typy čar chcete mít v seznamu, a klepněte. Dialog zobrazí definice typů čar uložené ve vybraném souboru LIN. Vyberte typ čáry. Stiskněte tlačítko Další.

    Se stisknutou klávesou CTRL můžete vybrat více typů čar nebo se stisknutou klávesou SHIFT vybrat množinu typů čar.

  4. Stiskněte tlačítko Další.

Příkazový řádek: TYPČ


TYPČ - příkaz

Jak zobrazit seznam typů čar načtených v aktuálním výkresu

  1. V panelu nástrojů Vlastnosti klepněte na seznam Typ čáry.

    2. Všechny načtené typy čar jsou zobrazeny v seznamu. Je-li to třeba, použijte k procházení seznamu posuvník.

  2. Pro uzavření seznamu klepněte kamkoliv mimo.


TYPČ - příkaz

Jak vypsat typy čar v definičním souboru typů čar

  1. Vyberte položky Formát » Typ čáry.
  2. Ve správci typu čáry stiskněte tlačítko Načíst.
  3. V dialogu Načíst typy čar klepněte na tlačítko Soubor.
  4. V dialogu Vybrat soubor typu čáry vyberte soubor LIN, jehož typy čar chcete osvětlit. Stiskněte tlačítko Otevřít.

    5. Dialog zobrazí definice typů čar uložené ve vybraném souboru LIN.

  5. V dialogu Načíst typy čar klepněte na tlačítko Storno.
  6. Stiskněte tlačítko OK pro uzavření správce typu čáry.

Příkazový řádek: TYPČ


TYPČ - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Vyberte položky Formát » Typ čáry.
  2. Ve Správci typů čáry vyberte typ čáry a klepněte na tlačítko Vymazat.

    3. Vybraný typ čáry je uvolněn z paměti. Některé typy čar nelze uvolnit: DLEHLAD, DLEBLOK, CONTINUOUS a všechny aktuálně používané čáry.

Příkazový řádek: TYPČ


TYPČ - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Vyberte položky Soubor » Pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


TYPČ - příkaz

Jak nastavit typ čáry pro všechny nové objekty

  1. Vyberte položky Formát » Typ čáry.
  2. Jestliže chcete načíst další typy čar, stiskněte tlačítko Načíst, vyberte jednu nebo více čar. Stiskněte tlačítko Další.

    3. Se stisknutou klávesou CTRL můžete vybrat více typů čar nebo se stisknutou klávesou SHIFT vybrat množinu typů čar.

  3. V Správci typu čáry proveďte jedno z následujících:
    • Vyberte typ čáry a stiskněte tlačítko Aktuální pro kreslení všech nových objektů s tímto typem čáry.
    • Vyberte DLEHLAD pro kreslení nových objektů typem čáry přiřazeným aktuální hladině.
    • Vyberte DLEBLOK pro kreslení nových objektů aktuálním typem čáry, dokud nejsou seskupeny do bloku. Jakmile je vložen blok do výkresu, objekty v bloku získají nastavení aktuálního typu čáry.
  4. Stiskněte tlačítko Další.

PoznámkaSeznam Typ čáry zobrazuje aktuální typ čáry. Pokud je typ čáry, který chcete použít, již načten, můžete použít rozbalovací seznam Typ čáry a výběrem typu čáry jí nastavit jako aktuální.

Příkazový řádek: TYPČ


SEZNAM - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


SEZNAM - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


SEZNAM - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


SEZNAM - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


SEZNAM - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


SEZNAM - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


LOGSOUBOR_NE - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_NE - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_NE - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_NE - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


LOGSOUBOR_NE - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


LOGSOUBOR_ANO - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_ANO - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_ANO - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


LOGSOUBOR_ANO - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


LOGSOUBOR_ANO - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


EDITKRAJ - příkaz

Jak zobrazit panel nástrojů Rendrovat

  • Vyberte položky Zobrazit » Panely nástrojů » Render.


EDITKRAJ - příkaz

Jak rendrovat vybrané objekty

  1. Zobrazte 3D pohled na svůj model.
  2. Vyberte položky Zobrazit » Render » Render.
  3. V dialogu Render zapněte volbu Dotaz na výběr. Klepněte na tlačítko Render.
  4. Vyberte jeden nebo více objektů ve výkresu.
  5. Ukončete výběr stiskem klávesy ENTER .

    6. Rendrují se pouze vybrané objekty.

Panel nástrojů Render

Příkazový řádek: RENDER


EDITKRAJ - příkaz

Jak vytvořit novou scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény stiskněte tlačítko Vytvořit.
  3. V dialogu Nová scéna zadejte název scény.

    4. Název se nesmí opakovat a nesmí obsahovat více než osm znaků.

  4. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
  5. Ze seznamu světel vyberte jedno nebo více světel nebo položku VŠE (při výběru více světel použijte klávesu CTRL ). Klepněte na tlačítko OK.
  6. Stiskněte tlačítko Vytvořit a vytvořte další scénu nebo stiskem tlačítka OK uzavřete dialog.

Panel nástrojů Render

Příkazový řádek: SCÉNA


EDITKRAJ - příkaz

Jak odstranit nebo upravit scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény vyberte jednu nebo více scén ze seznamu.
  3. Chcete-li scénu odstranit, stiskněte tlačítko Vymazat a potom potvrďte odstranění.
  4. Chcete-li scénu upravit, stiskněte tlačítko Upravit.
  5. V dialogu Upravit scénu proveďte jeden z následujících úkonů:
    • Chcete-li scénu přejmenovat, zadejte pro ni nový název.
    • Chcete-li změnit bod pohledu scény, vyberte jiný pohled.
    • Chcete-li přidat do scény další světlo, vyberte světlo, které není zvýrazněné (při výběru více světel použijte klávesu CTRL ).
    • Chcete-li světlo vypnout, vyberte jeho název v seznamu. Vypnutím světla se toto světlo z výkresu neodstraní.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: SCÉNA


EDITKRAJ - příkaz

Jak nastavit barvu pozadí okna Render

  1. Vyberte položky Zobrazit » Render » Preference.
  2. V dialogu Nastavení renderingu stiskněte tlačítko Pozadí.
  3. V dialogu Pozadí vyberte položku Celobarevná. Vypněte volbu AutoCAD Pozadí.
  4. V poli Barvy vyberte barvu, kterou chcete upravit (Horní). Pomocí ovládacích prvků barev určete novou barvu.

    5. Barvy Střední a Dolní mohou být modifikovány pouze, pokud je vybrána volba Přechod, Obrázek nebo Sloučit. Pokud chcete použít vlastní barvu, klepněte na tlačítko Výběr barvy a potom vyberte barvu v dialogu Výběr barvy. V dialogu Výběr barvy proveďte jeden z následujících úkonů:

    • Na kartě Truecolor vyberte barevný model HSL pomocí volby Barevný model a určete barvu zadáním hodnoty barvy v poli Barva nebo určením barev v polích Odstín, Sytost a Světelnost. Klepněte na tlačítko OK.
    • Na kartě Index klepněte na barvu nebo zadejte číslo barvy ACI (1-255) nebo název v poli Barva. Klepněte na tlačítko OK.
    • Na kartě Knihy barev vyberte knihu barev v poli Kniha barev, procházením knihy vyberte barvu (pomocí šipek nahoru a dolů) a klepněte na pole s barvou. Klepněte na tlačítko OK.
  5. Klepněte na tlačítko OK.

    6. Chcete-li zobrazit novou barvu, použijte aplikaci Render na objekt nebo scénu. Zobrazí se okno aplikace Render s novou barvou pozadí.

Panel nástrojů Render

Příkazový řádek: RPREF


EDITKRAJ - příkaz

Jak sloučit rendrování s obrázky pozadí

  1. Vyberte položky Zobrazit » Render » Pozadí.
  2. V dialogu Pozadí vyberte volbu Obrázek.
  3. V poli Obrázek stiskněte tlačítko Najít a vyberte požadovaný obrázek pozadí.
  4. Klepněte na tlačítko OK.

Panel nástrojů Render


KRAJKNIH - příkaz

Jak zobrazit panel nástrojů Rendrovat

  • Vyberte položky Zobrazit » Panely nástrojů » Render.


KRAJKNIH - příkaz

Jak rendrovat vybrané objekty

  1. Zobrazte 3D pohled na svůj model.
  2. Vyberte položky Zobrazit » Render » Render.
  3. V dialogu Render zapněte volbu Dotaz na výběr. Klepněte na tlačítko Render.
  4. Vyberte jeden nebo více objektů ve výkresu.
  5. Ukončete výběr stiskem klávesy ENTER .

    6. Rendrují se pouze vybrané objekty.

Panel nástrojů Render

Příkazový řádek: RENDER


KRAJKNIH - příkaz

Jak vytvořit novou scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény stiskněte tlačítko Vytvořit.
  3. V dialogu Nová scéna zadejte název scény.

    4. Název se nesmí opakovat a nesmí obsahovat více než osm znaků.

  4. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
  5. Ze seznamu světel vyberte jedno nebo více světel nebo položku VŠE (při výběru více světel použijte klávesu CTRL ). Klepněte na tlačítko OK.
  6. Stiskněte tlačítko Vytvořit a vytvořte další scénu nebo stiskem tlačítka OK uzavřete dialog.

Panel nástrojů Render

Příkazový řádek: SCÉNA


KRAJKNIH - příkaz

Jak odstranit nebo upravit scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény vyberte jednu nebo více scén ze seznamu.
  3. Chcete-li scénu odstranit, stiskněte tlačítko Vymazat a potom potvrďte odstranění.
  4. Chcete-li scénu upravit, stiskněte tlačítko Upravit.
  5. V dialogu Upravit scénu proveďte jeden z následujících úkonů:
    • Chcete-li scénu přejmenovat, zadejte pro ni nový název.
    • Chcete-li změnit bod pohledu scény, vyberte jiný pohled.
    • Chcete-li přidat do scény další světlo, vyberte světlo, které není zvýrazněné (při výběru více světel použijte klávesu CTRL ).
    • Chcete-li světlo vypnout, vyberte jeho název v seznamu. Vypnutím světla se toto světlo z výkresu neodstraní.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: SCÉNA


KRAJKNIH - příkaz

Jak nastavit barvu pozadí okna Render

  1. Vyberte položky Zobrazit » Render » Preference.
  2. V dialogu Nastavení renderingu stiskněte tlačítko Pozadí.
  3. V dialogu Pozadí vyberte položku Celobarevná. Vypněte volbu AutoCAD Pozadí.
  4. V poli Barvy vyberte barvu, kterou chcete upravit (Horní). Pomocí ovládacích prvků barev určete novou barvu.

    5. Barvy Střední a Dolní mohou být modifikovány pouze, pokud je vybrána volba Přechod, Obrázek nebo Sloučit. Pokud chcete použít vlastní barvu, klepněte na tlačítko Výběr barvy a potom vyberte barvu v dialogu Výběr barvy. V dialogu Výběr barvy proveďte jeden z následujících úkonů:

    • Na kartě Truecolor vyberte barevný model HSL pomocí volby Barevný model a určete barvu zadáním hodnoty barvy v poli Barva nebo určením barev v polích Odstín, Sytost a Světelnost. Klepněte na tlačítko OK.
    • Na kartě Index klepněte na barvu nebo zadejte číslo barvy ACI (1-255) nebo název v poli Barva. Klepněte na tlačítko OK.
    • Na kartě Knihy barev vyberte knihu barev v poli Kniha barev, procházením knihy vyberte barvu (pomocí šipek nahoru a dolů) a klepněte na pole s barvou. Klepněte na tlačítko OK.
  5. Klepněte na tlačítko OK.

    6. Chcete-li zobrazit novou barvu, použijte aplikaci Render na objekt nebo scénu. Zobrazí se okno aplikace Render s novou barvou pozadí.

Panel nástrojů Render

Příkazový řádek: RPREF


KRAJKNIH - příkaz

Jak sloučit rendrování s obrázky pozadí

  1. Vyberte položky Zobrazit » Render » Pozadí.
  2. V dialogu Pozadí vyberte volbu Obrázek.
  3. V poli Obrázek stiskněte tlačítko Najít a vyberte požadovaný obrázek pozadí.
  4. Klepněte na tlačítko OK.

Panel nástrojů Render


NOVÁKRAJ - příkaz

Jak zobrazit panel nástrojů Rendrovat

  • Vyberte položky Zobrazit » Panely nástrojů » Render.


NOVÁKRAJ - příkaz

Jak rendrovat vybrané objekty

  1. Zobrazte 3D pohled na svůj model.
  2. Vyberte položky Zobrazit » Render » Render.
  3. V dialogu Render zapněte volbu Dotaz na výběr. Klepněte na tlačítko Render.
  4. Vyberte jeden nebo více objektů ve výkresu.
  5. Ukončete výběr stiskem klávesy ENTER .

    6. Rendrují se pouze vybrané objekty.

Panel nástrojů Render

Příkazový řádek: RENDER


NOVÁKRAJ - příkaz

Jak vytvořit novou scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény stiskněte tlačítko Vytvořit.
  3. V dialogu Nová scéna zadejte název scény.

    4. Název se nesmí opakovat a nesmí obsahovat více než osm znaků.

  4. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
  5. Ze seznamu světel vyberte jedno nebo více světel nebo položku VŠE (při výběru více světel použijte klávesu CTRL ). Klepněte na tlačítko OK.
  6. Stiskněte tlačítko Vytvořit a vytvořte další scénu nebo stiskem tlačítka OK uzavřete dialog.

Panel nástrojů Render

Příkazový řádek: SCÉNA


NOVÁKRAJ - příkaz

Jak odstranit nebo upravit scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény vyberte jednu nebo více scén ze seznamu.
  3. Chcete-li scénu odstranit, stiskněte tlačítko Vymazat a potom potvrďte odstranění.
  4. Chcete-li scénu upravit, stiskněte tlačítko Upravit.
  5. V dialogu Upravit scénu proveďte jeden z následujících úkonů:
    • Chcete-li scénu přejmenovat, zadejte pro ni nový název.
    • Chcete-li změnit bod pohledu scény, vyberte jiný pohled.
    • Chcete-li přidat do scény další světlo, vyberte světlo, které není zvýrazněné (při výběru více světel použijte klávesu CTRL ).
    • Chcete-li světlo vypnout, vyberte jeho název v seznamu. Vypnutím světla se toto světlo z výkresu neodstraní.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: SCÉNA


NOVÁKRAJ - příkaz

Jak nastavit barvu pozadí okna Render

  1. Vyberte položky Zobrazit » Render » Preference.
  2. V dialogu Nastavení renderingu stiskněte tlačítko Pozadí.
  3. V dialogu Pozadí vyberte položku Celobarevná. Vypněte volbu AutoCAD Pozadí.
  4. V poli Barvy vyberte barvu, kterou chcete upravit (Horní). Pomocí ovládacích prvků barev určete novou barvu.

    5. Barvy Střední a Dolní mohou být modifikovány pouze, pokud je vybrána volba Přechod, Obrázek nebo Sloučit. Pokud chcete použít vlastní barvu, klepněte na tlačítko Výběr barvy a potom vyberte barvu v dialogu Výběr barvy. V dialogu Výběr barvy proveďte jeden z následujících úkonů:

    • Na kartě Truecolor vyberte barevný model HSL pomocí volby Barevný model a určete barvu zadáním hodnoty barvy v poli Barva nebo určením barev v polích Odstín, Sytost a Světelnost. Klepněte na tlačítko OK.
    • Na kartě Index klepněte na barvu nebo zadejte číslo barvy ACI (1-255) nebo název v poli Barva. Klepněte na tlačítko OK.
    • Na kartě Knihy barev vyberte knihu barev v poli Kniha barev, procházením knihy vyberte barvu (pomocí šipek nahoru a dolů) a klepněte na pole s barvou. Klepněte na tlačítko OK.
  5. Klepněte na tlačítko OK.

    6. Chcete-li zobrazit novou barvu, použijte aplikaci Render na objekt nebo scénu. Zobrazí se okno aplikace Render s novou barvou pozadí.

Panel nástrojů Render

Příkazový řádek: RPREF


NOVÁKRAJ - příkaz

Jak sloučit rendrování s obrázky pozadí

  1. Vyberte položky Zobrazit » Render » Pozadí.
  2. V dialogu Pozadí vyberte volbu Obrázek.
  3. V poli Obrázek stiskněte tlačítko Najít a vyberte požadovaný obrázek pozadí.
  4. Klepněte na tlačítko OK.

Panel nástrojů Render


TČMEŘ - příkaz

Jak změnit měřítko typu čáry u vybraných objektů

  1. Vyberte objekty, jejichž měřítko typu čáry chcete změnit.
  2. Klepněte pravým tlačítkem na jeden z objektů. Z místní nabídky vyberte položku Vlastnosti.
  3. V paletě Vlastnosti vyberte Měřítko typu čáry a zadejte novou hodnotu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


TČMEŘ - příkaz

Jak nastavit typ čáry pro všechny nové objekty

  1. Vyberte položky Formát » Typy čar.
  2. Ve správci typu čáry stiskněte tlačítko Zobrazit detaily pro zvětšení dialogu.
  3. Zadejte novou hodnotu měřítka aktuálního objektu.
  4. Stiskněte tlačítko Další.

Příkazový řádek: TYPČ


TČMEŘ - příkaz

Jak globálně změnit měřítko typu čáry

  1. Vyberte položky Formát » Typ čáry.
  2. Ve správci typu čáry stiskněte tlačítko Zobrazit detaily pro zvětšení dialogu.
  3. Zadejte novou hodnotu pro globální faktor měřítka.
  4. Stiskněte tlačítko Další.

Příkazový řádek: TYPČ


TLČÁRY - příkaz

Jak přiřadit tloušťku ke křivkám

  1. Vyberte položky Kresli » Křivka.
  2. Určete počáteční bod pro první segment křivky.
  3. šířka.
  4. Zadejte hodnotu pro tloušťku na počátku segmentu.
  5. Zadejte hodnotu pro tloušťku na konci segmentu.
  6. Určete koncový bod prvního segmentu křivky.
  7. Zadáním š určete jinou šířku pro další segment nebo stiskem klávesy ENTER příkaz ukončete.

Panel nástrojů Kreslit

Příkazový řádek: KŘIVKA


TLČÁRY - příkaz

Jak přiřadit tloušťku čáry k hladině

  1. Vyberte položky Formát » Hladina.
  2. Ve správci vlastností hladiny vyberte hladinu a klepněte na tloušťku čáry spojenou s touto hladinou.
  3. V dialogu Tloušťka čáry vyberte tloušťku čáry ze seznamu.
  4. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: Hladiny


TLČÁRY - příkaz

Jak nastavit zobrazení měřítka tlouštěk čar na kartě Model

  1. Vyberte položky Formát » Tloušťka čáry.
  2. V dialogu Nastavení tloušťky čáry v poli Upravit měřítko zobrazení změňte pomocí jezdce měřítko.
  3. Stiskněte tlačítko Další.

Příkazový řádek: Hladiny


HMOTV - příkaz

Jak vypočítat definovanou plochu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. Vyberte body v sekvenci definující obvod počítané plochy. Pak stiskněte klávesu ENTER.

    3. Počáteční a koncový bod jsou spojeny, aby byla vytvořena uzavřená oblast a plocha i obvod jsou zobrazeny podle nastaveních určených pomocí příkazu JEDNOTKY.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


HMOTV - příkaz

Jak vypočítat plochu objektu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. Na příkazovém řádku zadejte o (Objekt).
  3. Vyberte objekt.

    4. Zobrazí se plocha a obvod vybraného objektu.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


HMOTV - příkaz

Jak sečíst plochy při výpočtu

  1. Vyberte položky Nástroje » Dotazy » Plocha.
  2. přidání do textu
  3. Použijte jeden z následujících způsobů:
    • Výběrem bodů definujte plochu, kterou chcete přidat, a stiskněte klávesu ENTER.
    • Vyberte objekty, které chcete přidat.

      • Zobrazí se výpočet každé nové plochy a průběžný součet všech ploch.

  4. Ukončete příkaz dvojím stiskem klávesy ENTER.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


HMOTV - příkaz

Jak odečíst plochy od výpočtu

  1. Ve zobrazení kombinované plochy zadejte m (Mínus).
  2. Použijte jeden z následujících způsobů:
    • Výběrem bodů definujte plochu, kterou chcete přidat, a stiskněte klávesu ENTER.
    • Vyberte objekty, které chcete přidat.

    Průběžný součet se při definování nových oblastí aktualizuje.

  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Dotaz

Příkazový řádek: PLOCHA


KOPIEVLBUŇKY - příkaz

Jak vložit text do tabulky

  1. Klepněte do buňky tabulky a začněte zadávat text.

    2. Zobrazí se panel nástrojů Formátování textu.

  2. Pomocí kláves se šipkou se posunujte textem v buňce.
  3. Chcete-li vytvořit zalomení řádku v buňce, stiskněte klávesy ALT + ENTER.
  4. Chcete-li předefinovat styl textu určený ve stylu tabulky, klepněte na šipku vedle seznamu Styl textu v panelu nástrojů a vyberte nový styl textu.

    5. Vybraný styl textu se použije na text v buňce a další text zadaný do buněk.

  5. Chcete-li předefinovat formát v aktuálním stylu textu, nejprve vyberte text následovně:
    • Chcete-li vybrat jeden nebo více znaků, ukazovacím zařízením klepněte a přetáhněte nad znaky.
    • Chcete-li vybrat slovo, poklepejte na ně.
    • Chcete-li vybrat veškerý text v buňce, klepněte třikrát do buňky. (Také je možné klepnout pravým tlačítkem. Z místní nabídku vyberte položku Vybrat vše.)
  6. V panelu nástrojů proveďte změny formátu následovně:
    • Chcete-li změnit písmo, vyberte ze seznamu písmo.
    • Chcete-li změnit výšku písma, zadejte novou hodnotu v poli Výška.
    • Chcete-li nastavit tučné písmo, kurzívu (pouze písma TrueType) nebo podtržený text, stiskněte odpovídající tlačítko v panelu nástrojů. Písma SHX nepodporují tučné písmo a kurzívu.
    • Chcete-li použít barvu vybraného textu, vyberte barvu ze seznamu Barva. Klepnutím na tlačítko Další zobrazíte dialog

      Vyberte barvu

      .

  7. Pomocí klávesnice se přesuňte z buňky do buňky:
    • Stiskem klávesy TAB se přesuňte do další buňky. V poslední buňce tabulky přidejte stiskem klávesy TAB nový řádek.
    • Stiskem klávesy SHIFT + TAB se přesuňte do předchozí buňky.
    • Je-li kurzor na začátku nebo konci textu v buňce, pomocí kláves se šipkou posuňte kurzor do sousední buňky. Také lze použít kombinaci kláves CTRL + klávesa se šipkou.
    • Je-li text v buňce zvýrazněn, stiskem libovolné klávesy šipky zrušte výběr a posuňte kurzor na začátek nebo konec textu v buňce.
    • Stiskem klávesy ENTER se přesuňte o jednu buňku dolů.
  8. Chcete-li uložit změny a skončit, klepněte na tlačítko OK v panelu nástrojů nebo stiskněte klávesy CTRL + ENTER .


KOPIEVLBUŇKY - příkaz

Jak změnit vlastnosti buněk v tabulce

  1. Klepněte do buňky tabulky, kterou chcete změnit.

    2. Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.

  2. Použijte jeden z následujících způsobů:
    • Chcete-li změnit jednu nebo více vlastností, v paletě Vlastnosti klepněte na hodnotu, kterou chcete změnit, a zadejte nebo vyberte novou hodnotu.
    • Chcete-li obnovit výchozí vlastnosti, z místní nabídky vyberte položku Odstranit přepsání vlastností.


KOPIEVLBUŇKY - příkaz

Jak kopírovat vlastnosti buňky do jiných buněk

  1. Klepněte do buňky tabulky, jejichž vlastnosti chcete kopírovat.
  2. (Volitelné) Chcete-li zobrazit aktuální vlastnosti vybrané buňky tabulky, stiskem klávesy CTRL + 1 zobrazte paletu Vlastnosti.

    3. Kopírovány jsou všechny vlastnosti buňky kromě typu buňky: text nebo blok.

  3. Klepněte pravým tlačítkem. Vyberte položku Kopie vlastností.

    4. Kurzor se změní na štětec.

  4. Chcete-li kopírovat vlastnosti do jiné buňky tabulky ve výkresu, klepněte do buňky.
  5. Klepněte pravým tlačítkem nebo stiskem klávesy ESC ukončete kopírování vlastností.


KOPIEVLBUŇKY - příkaz

Jak upravit text v buňce tabulky

  1. Poklepejte do buňky, jejíž text chcete upravit, nebo vyberte buňku a z místní nabídky vyberte položku Upravit text buňky.
  2. Pomocí panelu nástrojů Formátování textu nebo místní nabídky proveďte změny.
  3. Chcete-li uložit změny a ukončit, klepněte na tlačítko OK v panelu nástrojů, stiskněte klávesu CTRL + ENTER nebo klepněte mimo buňku.
  4. Chcete-li zrušit výběr v tabulce, stiskněte klávesu ESC .


KOPIEVLBUŇKY - příkaz

Jak vložit blok do buňky tabulky

  1. Klepnutím do buňky tabulky ji vyberte a klepněte pravým tlačítkem. Vyberte položku Vložit blok.
  2. V dialogu Vložit vyberte blok ze seznamu bloků ve výkresu nebo klepnutím na tlačítko Procházet nalezněte blok v jiném výkresu.
  3. Určete pro blok následující vlastnosti:
    • Horizontální zarovnání Určuje zarovnání bloku v buňce tabulky. Blok je zarovnán na střed, nahoru nebo dolů vzhledem k horními a dolnímu ohraničení buňky. Blok je zarovnán na střed, doleva nebo doprava vzhledem k levému a pravému ohraničení buňky.
    • Měřítko Nastavuje měřítko pro referenci bloku. Zadejte hodnotu nebo výběrem Zaplnit nastavte měřítko bloku tak, aby se blok vešel do vybrané buňky.
    • Otočení Určuje úhel natočení bloku.
  4. Stiskněte tlačítko Další.

    5. Jestliže má blok připojené atributy, zobrazí se dialog Upravit atributy.


KOPIEVLAST - příkaz

Jak kopírovat vlastnosti z jednoho objektu na jiné objekty

  1. Z panelu nástrojů Standardní vyberte položku » Kopie vlastností.
  2. Vyberte objekt, jehož vlastnosti chcete kopírovat.
  3. Chcete-li zjistit, které vlastnosti jsou přenosné, zadejte n (Nastavení). V dialogu Nastavit vlastnosti vypněte položky, které nechcete kopírovat (všechny jsou implicitně zapnuty). Stiskněte tlačítko Další.
  4. Vyberte objekty, do nichž se mají vybrané vlastnosti aplikovat a stiskněte klávesu ENTER.

Panel nástrojů Standardní

Příkazový řádek: KOPIEVLAST


MATKNIH - příkaz

Jak importovat nebo exportovat materiál

  1. Vyberte položky Zobrazit » Render » Knihovna materiálů.

    2. V dialogu Knihovna materiálů obsahuje seznam v poli Aktuální výkres materiály ve výkresu; seznam v poli Aktuální knihovna obsahuje materiály v knihovně.

  2. Stiskem tlačítka Náhled si zobrazíte rendrovaný materiál na malé kouli nebo krychli před jeho importem nebo exportem.
  3. Chcete-li přidat některý materiál do seznamu materiálů ve výkresu, vyberte jej v seznamu Aktuální knihovna. Klepněte na tlačítko Importovat.

    4. Materiál se objeví v seznamu Aktuální výkres. Import materiálu tento materiál a jeho parametry kopíruje do seznamu materiálů ve výkresu; neodstraní materiál z knihovny.

  4. Chcete-li materiál exportovat z výkresu do knihovny materiálů, vyberte materiál v seznamu Seznam materiálů. Klepněte na tlačítko Export.

    5. Materiál se zobrazí v seznamu Seznam knihovny.

  5. Klepnutím na tlačítko Uložit pod seznamem Aktuální knihovna uložíte materiály v aktuálním výkresu do pojmenovaného souboru MLI knihovny materiálů, který potom můžete použít i pro jiné výkresy.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: MATKNIH


MĚŘENÍ - příkaz

Jak vložit body v měřených intervalech na objekt

  1. Vyberte položky Kresli » Bod » Dělit v měřítku.
  2. Vyberte úsečku, oblouk, křivku, kružnici, elipsu nebo spline.
  3. Zadejte délku intervalu nebo vyberte body, které označují délku.

    4. Body jsou na objekt umístěny v určených intervalech.

Příkazový řádek: DĚLM


MĚŘENÍ - příkaz

Jak vložit bloky v měřených intervalech na objekt

  1. Pokud je to nutné, vytvořte blok, který chcete vložit.
  2. Vyberte položky Kresli » Bod » Dělit v měřítku.
  3. Vyberte úsečku, oblouk, křivku, kružnici, elipsu nebo spline.
  4. B-spline
  5. Zadejte název bloku, který chcete vložit.
  6. Zadejte y k zarovnání bloku podle měřeného objektu. Zadejte n k použití úhlu otočení 0 stupňů.
  7. Zadejte délku intervalu nebo vyberte body, které označují délku.

    8. Bloky jsou umístěny na objekt v určených intervalech.

Příkazový řádek: Potom vyberte položku Dělit v měřítku.


MENUCTL - systémová proměnná

Jak začlenit aktuální příkaz do obrazovkové nabídky

  1. Do příkazového řádku zadejte příkaz menuctl.
  2. Použijte jeden z následujících postupů:
    • Při zadání hodnoty 1 bude do obrazovkové nabídky začleněn aktuální příkaz.
    • Při zadání hodnoty 0 bude obrazovková nabídka aktuální příkaz ignorovat.


MENUCTL - systémová proměnná

Jak přidat příkazy do obrazovkové nabídky

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle položky Staré prvky a rozbalte ji.
  3. V seznamu Staré prvky klepněte na znaménko plus (+) vedle obrazovkové nabídky a rozbalte seznam.
  4. V panelu Seznam příkazů vyhledejte příkaz, který chcete přidat. Přetáhněte příkaz do obrazovkové nabídky. Vedle kurzoru se zobrazí šipka označující místo, kam může být příkaz vložen.
  5. Po dokončení klepněte na tlačítko OK.


MENUCTL - systémová proměnná

Vytvoření podnabídky v obrazovkové nabídce

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle položky Staré prvky a rozbalte ji.
  3. V seznamu Staré prvky klepněte pravým tlačítkem myši na položku Obrazovková nabídka. Klepněte na příkaz Nová obrazovková nabídka.

    4. Nová obrazovková nabídka (s názvem Obrazovková nabídka 1) bude vložena na konec stromové struktury Obrazovkové nabídky.

  4. Použijte jeden z následujících postupů:
    • Přepište text Obrazovková nabídka 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Obrazovková nabídka 1. Klepněte na příkaz Přejmenovat. Zadejte nový název obrazovkové nabídky.
  5. Vyberte novou obrazovkovou nabídku ve stromové struktuře a následujícím způsobem aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis obrazovkové nabídky.
    • Do pole Počáteční řádek zadejte číslo řádku pro první položku v nabídce.
    • Do pole Aliasy zadejte alias.
  6. V panelu Seznam příkazů přetáhněte příkaz těsně pod obrazovkovou nabídku v panelu Uživatelské úpravy v <název souboru>.
  7. Po dokončení klepněte na tlačítko OK.


příkaz

Jak vytvořit soubor CUI z existujícího souboru CUI

  1. V Průzkumníku systému Windows najděte následující složku:

    2. C:\Documents and Settings\<název profilu uživatele>\Application Data\Autodesk\<název produktu>\<číslo verze>\enu\support\<název souboru uživatelských úprav>.cui

    PoznámkaV některých operačních systémech jsou složky umístěné v profilu implicitně skryté. Změnou nastavení zobrazení můžete tyto soubory zobrazit. Klepněte na tlačítko Start » Ovládací panely » Možnosti složky. V dialogu Možnosti složky klepněte na kartě Zobrazení na přepínač Zobrazovat skryté soubory a složky.

  2. Zkopírujte vybraný soubor CUI do souboru s novým názvem (například podnik.cui) nebo do nového umístění (například do sdíleného síťového umístění, kam budou mít uživatelé přístup), abyste zachovali původní soubor CUI pro případ, že jej budete chtít později upravit nebo použít.


příkaz

Jak určit soubor CUI jako hlavní soubor CUI

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Soubory v dialogu Možnosti klepněte na znaménko plus (+) vedle položky Soubory uživatelských úprav a rozbalte seznam.
  3. Klepnutím na znaménko plus rozbalte položku Hlavní soubor uživatelských úprav.
  4. Klepněte na tlačítko Procházet. V dialogu Vybrat soubor vyhledejte umístění hlavního souboru uživatelských úprav. Klepněte na tlačítko Otevřít.

    5. Vytvořený soubor je nyní v programu určen jako hlavní soubor CUI.


příkaz

Jak změnit název skupiny uživatelských úprav a upravit soubor CUI

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V panelu Uživatelské úpravy v <název souboru> vyberte v rozevíracím seznamu soubor CUI.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte na název souboru. Klepněte pravým tlačítkem myši na název souboru a vyberte příkaz Přejmenovat. Zadejte nový název skupiny uživatelských úprav.

    4. PoznámkaNázev skupiny uživatelských úprav nemůže obsahovat mezery.

  4. Podle potřeby upravte příslušné prvky.
  5. Po dokončení úprav souboru CUI klepněte na tlačítko OK.


NVLOŽ - příkaz

Jak vložit blok definovaný v aktuálním výkresu

  1. Z nabídky Vložit vyberte položku Blok.
  2. V dialogu Vložit z rozbalovacího seznamu Název vyberte název ze seznamu definic bloků.
  3. Pro použití ukazovacího zařízení pro určení bodu vložení, měřítka a otočení zapněte volbu Zadat na obrazovce. Jinak zadejte hodnoty v polích Bod vložení, Měřítko a Natočení.
  4. Jestliže mají být objekty v bloku vloženy jako samostatné objekty místo toho, aby byly vloženy jako jeden blok, zapněte volbu Rozložit.
  5. Stiskněte tlačítko Další.

Panel nástrojů Vložit

Příkazový řádek: VLOŽ


ZRCADLI3D - příkaz

Jak zrcadlit objekty

  1. Z nabídky Upravit vyberte položku » Zrcadli.
  2. Vyberte objekty, které chcete zrcadlit.
  3. Vyberte první bod osy zrcadlení.
  4. Vyberte druhý bod.
  5. Stiskem klávesy ENTER zachováte původní objekty nebo zadáním a je smažete.

Panel nástrojů Upravit

Příkazový řádek: ZRCADLI


ZRCADLI3D - příkaz

Jak zrcadlit objekty v 3D

  1. Z nabídky Upravit vyberte položky » 3D operace » Zrcadlit 3D.
  2. Vyberte objekt, který má být zrcadlen.
  3. Určete tři body pro definici zrcadlové roviny.
  4. Stiskem klávesy ENTER zachováte původní objekty nebo zadáním a je smažete.

Příkazový řádek: ZRCADLI3D


ZRCADLI - příkaz

Jak zrcadlit objekty

  1. Z nabídky Upravit vyberte položku » Zrcadli.
  2. Vyberte objekty, které chcete zrcadlit.
  3. Vyberte první bod osy zrcadlení.
  4. Vyberte druhý bod.
  5. Stiskem klávesy ENTER zachováte původní objekty nebo zadáním a je smažete.

Panel nástrojů Upravit

Příkazový řádek: ZRCADLI


ZRCADLI - příkaz

Jak zrcadlit objekty v 3D

  1. Z nabídky Upravit vyberte položky » 3D operace » Zrcadlit 3D.
  2. Vyberte objekt, který má být zrcadlen.
  3. Určete tři body pro definici zrcadlové roviny.
  4. Stiskem klávesy ENTER zachováte původní objekty nebo zadáním a je smažete.

Příkazový řádek: ZRCADLI3D


ZRCADLI - příkaz

Jak zrcadlit objekty pomocí uzlů

  1. Vyberte objekty, které chcete zrcadlit.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů pro protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro zrcadlení pomocí uzlů.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Klepnutím vyberte druhý bod osy zrcadlení.

    5. Zapnutí režimu Orto je často při zrcadlení objektů užitečné.


ZRCADLI - příkaz

Jak pomocí uzlů zrcadlit objekty se zachováním jejich originálů

  1. Vyberte objekty, které chcete zrcadlit.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů pro protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro zrcadlení pomocí uzlů.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Stiskem klávesy CTRL (nebo zadáním k pro Kopírovat) zachováte původní obrázek a určíte druhý bod osy zrcadlení.

    5. Zapnutí režimu Orto je často při zrcadlení objektů užitečné.

  5. Uzly vypnete stiskem kláves ENTER, MEZERNÍK nebo ESC.


MČEDIT - příkaz

Jak vymazat vrchol multičáry

  1. Z nabídky Upravit vyberte položky » Objekt » Multičára.
  2. V dialogu Editační nástroje multičar zapněte volbu Vymaž vrchol.
  3. Ve výkresu určete vrchol, který chcete odstranit. Stiskněte klávesu ENTER.

Příkazový řádek: MČEDIT


MČEDIT - příkaz

Jak vytvořit průsečík uzavřeného křížení

  1. Z nabídky Upravit vyberte položky » Objekt » Multičára.
  2. V dialogu Editační nástroje multičar zapněte volbu Uzavřené Křížení.
  3. Vyberte multičáru do popředí.
  4. Vyberte multičáru do pozadí.

    5. Průsečík se upraví. Lze pokračovat ve výběru protínajících se multičar, které chcete upravit, nebo stiskem klávesy ENTER ukončit příkaz. Stiskem klávesy ENTER znovu zobrazíte dialog Editační nástroje multičar.


MČEDIT - příkaz

Jak upravit styl multičáry

  1. Z nabídky Formát vyberte položku » Styl multičáry.
  2. V dialogu Styly multičar vyberte ze seznamu název stylu. Klepněte na tlačítko Upravit.
  3. Klepněte na tlačítko Vlastnosti prvků.
  4. V dialogu Upravit styl multičáry změňte podle potřeby nastavení.
  5. Stiskněte tlačítko Další.
  6. V dialogu Styly multičar stiskem tlačítka Uložit uložte změny stylu do souboru MLN.
  7. Stiskněte tlačítko Další.

Příkazový řádek: MČSTYL


MČÁRA - příkaz

Jak kreslit multičáru

  1. Z nabídky Kresli vyberte položku » Multičára.
  2. Na výzvu příkazu zadáním s vyberte styl.
  3. Chcete-li zobrazit seznam dostupných stylů, zadejte název stylu nebo zadejte ?.
  4. Chcete-li zarovnat multičáru, zadejte Z a vyberte zarovnání
  5. Chcete-li nastavit měřítko multičáry, zadejte M a zadejte nové měřítko.

    6. Nyní nakreslete multičáru.

  6. Vyberte počáteční bod.
  7. Určete druhý bod.
  8. Určete další body nebo stiskněte klávesu ENTER. Jestliže určíte tři nebo více bodů, můžete zadáním u uzavřít multičáru.

Příkazový řádek: MČÁRA


MČÁRA - příkaz

Jak vytvořit styl multičar

  1. Z nabídky Formát vyberte položku » Styl multičáry.
  2. V dialogu Styl multičáry klepněte na tlačítko Nový.
  3. V dialogu Vytvořit nový styl multičáry zadejte název stylu multičáry pro styl multičáry a vyberte syl multičáry, kterým začnete. Klepněte na tlačítko Navázat.
  4. V dialogu Nový styl multičáry vyberte parametry pro styl multičáry. Rovněž lze zadat popis.

    5. Popis je volitelný a může obsahovat až 255 znaků včetně mezer.

  5. Stiskněte tlačítko Další.
  6. V dialogu Styl multičáry klepnutím na tlačítko Uložit uložte styl multičáry do souboru (výchozí název je acad.mln). Styly multičar lze ukládat do stejného souboru.

    7. Pokud vytvoříte více stylů multičar, uložte aktuální styl před tím, než začnete vytvářet nový, neboť změny v prvním stylu by mohly být ztraceny.


MČSTYL - příkaz

Jak vymazat vrchol multičáry

  1. Z nabídky Upravit vyberte položky » Objekt » Multičára.
  2. V dialogu Editační nástroje multičar zapněte volbu Vymaž vrchol.
  3. Ve výkresu určete vrchol, který chcete odstranit. Stiskněte klávesu ENTER.

Příkazový řádek: MČEDIT


MČSTYL - příkaz

Jak vytvořit průsečík uzavřeného křížení

  1. Z nabídky Upravit vyberte položky » Objekt » Multičára.
  2. V dialogu Editační nástroje multičar zapněte volbu Uzavřené Křížení.
  3. Vyberte multičáru do popředí.
  4. Vyberte multičáru do pozadí.

    5. Průsečík se upraví. Lze pokračovat ve výběru protínajících se multičar, které chcete upravit, nebo stiskem klávesy ENTER ukončit příkaz. Stiskem klávesy ENTER znovu zobrazíte dialog Editační nástroje multičar.


MČSTYL - příkaz

Jak upravit styl multičáry

  1. Z nabídky Formát vyberte položku » Styl multičáry.
  2. V dialogu Styly multičar vyberte ze seznamu název stylu. Klepněte na tlačítko Upravit.
  3. Klepněte na tlačítko Vlastnosti prvků.
  4. V dialogu Upravit styl multičáry změňte podle potřeby nastavení.
  5. Stiskněte tlačítko Další.
  6. V dialogu Styly multičar stiskem tlačítka Uložit uložte změny stylu do souboru MLN.
  7. Stiskněte tlačítko Další.

Příkazový řádek: MČSTYL


MODELP - příkaz

z listu Model

Pomocí jednoho z následujících postupů nastavte list Model jako aktuální:

  • z listu Model
  • Klepněte pravým tlačítkem na list rozvržení nebo list Model. Klepněte na tlačítko Aktivovat kartu modelu.


POSUN - příkaz

Jak přesunout objekt pomocí dvou bodů

  1. Z nabídky Upravit vyberte položku » Posun.
  2. Vyberte objekt k posunutí.
  3. Vyberte referenční bod k posunutí.
  4. Určete druhý bod.

    5. Vybrané objekty se posunou do nového umístění určeného vzdáleností a směrem mezi prvním a druhým bodem.

Panel nástrojů Upravit

Příkazový řádek: POSUN


POSUN - příkaz

Jak přesunout objekt přemístěním

  1. Z nabídky Upravit vyberte položku » Posun.
  2. Vyberte objekt k posunutí.
  3. Zadejte přemístění ve tvaru karteziánské, polární, válcové nebo kulové hodnoty souřadnice. Nezadávejte znak @, protože je předpokládána relativní souřadnice.
  4. Na výzvu pro druhý bod stiskněte klávesu ENTER.

    5. Hodnoty souřadnic jsou použity spíše jako relativní přemístění než umístění základního (referenčního) bodu. Vybrané objekty jsdou posunuty do nového umístění určeného zadanými hodnotami relativních souřadnic.

Panel nástrojů Upravit

Příkazový řádek: POSUN


POSUN - příkaz

Jak přesunout objekt protažením

  1. Z nabídky Upravit vyberte položku » Protáhnout.
  2. Vyberte objekt pomocí výběru křížením.

    3. Okno křížení musí obsahovat alespoň jeden vrchol nebo koncový bod. Klepnutím a posunutím ukazovacího zařízení zprava doleva a opětovným klepnutím určete okno křížení.

  3. Použijte jeden z následujících postupů:
    • Vyberte referenční bod pro posunutí a následně vyberte druhý bod, bod přemístění.
    • Zadejte přemístění ve tvaru karteziánské, polární, válcové nebo kulové hodnoty souřadnice. Nezadávejte znak @, protože je předpokládána relativní souřadnice. Na výzvu pro druhý bod přemístění stiskněte klávesu ENTER.

    Protaženy jsou objekty s alespoň jedním vrcholem nebo koncovým bodem uvnitř okna křížení. Jakékoliv objekty, které jsou zcela uvnitř okna křížení, jsou posunuty bez protažení.

Panel nástrojů Upravit

Příkazový řádek: PROTÁHNI


POSUN - příkaz

Jak posunout objekty pomocí uzlů

  1. Vyberte objekt k posunutí.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro posunutí.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Posuňte ukazovací zařízení a klepněte.

    5. Vybrané objekty jsou posunuty s uzlem.


NZNOVA - příkaz

Jak vrátit zpět poslední akci

  • Z nabídky Upravit vyberte položku » Zpět.

Panel nástrojů Standardní

Příkazový řádek: z


NZNOVA - příkaz

Jak vrátit určitý počet akcí zpět

  1. Ve standardním panelu nástrojů klepněte na šipku u seznamu Zpět.

    2. Zobrazí se seznam akcí, které můžete vrátit zpět, začínající poslední akcí.

  2. Táhnutím vyberte akce, které chcete vrátit.
  3. Klepnutím vraťte vybrané akce.

Panel nástrojů Standardní

Příkazový řádek: ZPĚT


NZNOVA - příkaz

Jak opakovat akci

  • Z nabídky Upravit vyberte položku » Znova.

Pouze akci předcházející těsně příkaz ZPĚT lze vrátit pomocí příkazu ZNOVA. Z místní nabídky vyberte volbu Navázat pro zopakování úkonu.

Panel nástrojů Standardní

Příkazový řádek: ZNOVA


NZNOVA - příkaz

Jak opakovat určitý počet akcí

  1. Ve standardním panelu nástrojů klepněte na šipku seznamu Znovu.

    2. Zobrazí se seznam vratných akcí, které můžete znovu opakovat, začínající poslední akcí.

  2. Přetažením vyberte akce, které chcete opakovat.
  3. Klepnutím vybrané akce opakujte.

Panel nástrojů Standardní

Příkazový řádek: NZNOVA


MODEL - příkaz

z listu Model

Pomocí jednoho z následujících postupů nastavte list Model jako aktuální:

  • z listu Model
  • Klepněte pravým tlačítkem na list rozvržení nebo list Model. Klepněte na tlačítko Aktivovat kartu modelu.


MTEXT - příkaz

Jak vytvořit víceřádkový text

  1. Z nabídky Kresli vyberte položky » Text » Odstavcový text.
  2. Určením protilehlých rohů hraničního obdélníku definujete šířku objektu víceřádkového textu.

    3. Zobrazí se editor textu.

  3. Chcete-li odsadit první řádek každého odstavce, přetáhněte táhlo odsazení prvního řádku na pravítku. Chcete-li odsadit ostatní řádky každého odstavce, přetáhněte táhlo odstavce.
  4. Chcete-li nastavit tabulátory, klepněte na pravítko v místě, kde chcete mít zarážku tabulátoru.
  5. Jestliže chcete použít jiný styl textu než výchozí, klepněte na šipku vedle seznamu Styl textu a vyberte požadovaný styl.
  6. Zadejte text.
  7. Chcete-i předefinovat aktuální styl textu, vyberte text následovně:
    • Chcete-li vybrat znaky, klepněte a přetáhněte ukazovací zařízení přes znaky.
    • Chcete-li vybrat slovo, poklepejte na ně.
    • Chcete-li vybrat odstavec, klepněte na něj třikrát po sobě.
  8. V panelu nástrojů proveďte změny formátu následovně:
    • Chcete-li změnit písmo, vyberte ze seznamu písmo.
    • Chcete-li změnit výšku písma, zadejte novou hodnotu v poli Výška.
    • Chcete-li nastavit tučné písmo, kurzívu (pouze písma TrueType) nebo podtržený text, stiskněte odpovídající tlačítko v panelu nástrojů. Písma SHX nepodporují tučné písmo ani kurzívu.
    • Chcete-li použít barvu vybraného textu, vyberte barvu ze seznamu Barva. Klepnutím na Jiný zobrazíte dialog Vyberte barvu.
  9. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak vložit symboly nebo speciální znaky ve víceřádkovém textu

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. V rozbaleném panelu nástrojů klepněte na tlačítko Symbol.
  3. Klepnutím na jednu z voleb v nabídce nebo klepnutím na Další zobrazíte dialog Mapa znaků.

    4. Chcete-li zobrazit dialog Mapa znaků, je nutné mít instalovanou aplikaci charmap.exe . Více informací o přidávání programů do systému nabízí nápověda operačního systému Microsoft

    ®

    Windows

    ®

    .

  4. V dialogu mapa znaků vyberte písmo.
  5. Vyberte znak a použijte jeden z následujících způsobů:
    • Chcete-li vložit jeden znak, přetáhněte ho do editoru.
    • Chcete-li vložit více znaků, klepnutím na tlačítko Vybrat přidejte každý znak do pole Znaky ke kopírování. Až budete mít pohromadě všechny požadované znaky, klepněte na tlačítko Kopírovat. Klepněte pravým tlačítkem do editoru. Klepněte na tlačítko Vložit.
  6. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak přidat neprůhledné pozadí nebo výplň do víceřádkového textu

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. V editoru klepněte pravým tlačítkem. Z místní nabídky vyberte položku Maska pozadí.
  3. V dialogu Maska pozadí vyberte volbu Použít masku pozadí.
  4. Zadejte hodnotu pro faktor odsazení rámečku.

    5. Hodnota vychází z výšky textu. Faktor 1.0 se přesně přizpůsobí víceřádkovému textovému objektu. Faktor 1.5 (výchozí nastavení) prodlouží pozadí o 0.5 krát výšky textu.

  5. V poli Barva výplně proveďte jeden z následujících úkonů:
    • Vyberte volbu Použít barvu pozadí výkresu.
    • Vyberte barvu pro pozadí nebo klepnutím na tlačítko Vybrat barvu zobrazte dialog

      Vybrat barvu

      .
  6. Klepnutím na tlačítko OK se vraťte do editoru.
  7. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

    Neprůhledné pozadí se použije při uzavření editoru.

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak zarovnat víceřádkový text

  1. Z nabídky Nástroje vyberte položku » Vlastnosti.
  2. Vyberte objekt odstavcového textu.
  3. V paletě Vlastnosti vyberte jednu z voleb zarovnání.
  4. Klepněte mimo paletu Vlastnosti.

Příkazový řádek: Vlastnost


MTEXT - příkaz

Jak formátovat znaky ve víceřádkovém textu

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. Vyberte text, který chcete formátovat:
    • Chcete-li vybrat znaky, klepněte a přetáhněte ukazovací zařízení přes znaky.
    • Chcete-li vybrat slovo, poklepejte na ně.
    • Chcete-li vybrat odstavec, klepněte na něj třikrát po sobě.
  3. V panelu nástrojů proveďte změny formátu následovně:
    • Chcete-li změnit písmo, vyberte ze seznamu písmo.
    • Chcete-li změnit výšku písma, zadejte novou hodnotu v poli Výška.
    • Chcete-li nastavit tučné písmo, kurzívu (pouze písma TrueType) nebo podtržený text, stiskněte odpovídající tlačítko v panelu nástrojů. Písma SHX nepodporují tučné písmo nebo kurzívu.
    • Chcete-li použít barvu pro vybraný text, vyberte barvu ze seznamu Barva. Klepnutím na Jiný zobrazíte dialog

      Vyberte barvu

      .
    • Chcete-li nastavit úhel zešikmení, zadejte hodnotu mezi -85 a 85. Kladný úhel sklopení naklání text doprava, záporný doleva. Záporná hodnota naklání text doleva.
    • Chcete-li změnit mezeru mezi znaky ve vybraném textu, zadejte novou hodnotu.
    • Chcete-li změnit šířku znaků ve vybraném textu, zadejte novou hodnotu.
  4. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak formátovat odstavcový text jako seznam

  1. Z nabídky Kresli vyberte položky » Text » Odstavcový text.
  2. Určením protilehlých rohů hraničního obdélníku definujete šířku objektu víceřádkového textu.
  3. Chcete-li rozbalit panel nástrojů Formátování textu, klepněte na tlačítko Možnosti a vyberte volbu » Zobrazit možnosti.
  4. Jestliže převádíte odstavcový text na seznam, vyberte odstavce.

    5. PoznámkaFormátování seznamu je dostupné pouze při zapnuté volbě Povolit odrážky a seznamy (výchozí nastavení).

  5. V rozbaleném panelu nástrojů klepněte na tlačítka Číslování, Odrážky nebo Velká písmena.
    • Číslování. Používá čísla s tečkami pro položky v seznamu.
    • Odrážky. Používá odrážku nebo jiné znaky pro položky v seznamu.
    • Velká písmena. Používá velká písmena s tečkami pro položky v seznamu. Jestliže má seznam více položek než počet písmen v abecedě, sekvence pokračuje použitím dvojitých znaků. Chcete-li použít dvojité znaky, klepněte v editoru pravým tlačítkem. Z nabídky Odrážky a seznamy vyberte položky » S písmeny » malá.
  6. Jestliže vytváříte položky nového seznamu, zadejte text.
  7. Chcete-li seznam ukončit, stiskem klávesy ENTER se posunete na nový řádek. Klepněte na tlačítko, kterým jste spustili tvorbu seznamu.
  8. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak odstranit formátování seznamu z odstavcového textu

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. Vyberte položky seznamu.
  3. Chcete-li rozbalit panel nástrojů Formátování textu, klepněte na tlačítko Možnosti a vyberte volbu » Zobrazit možnosti.
  4. V rozbaleném panelu nástrojů klepněte na tlačítko aktivního seznamu a učiňte ho neaktivní: Číslování, Odrážky nebo Velká písmena.

    5. PoznámkaJestliže seznam používá malá písmena, klepnutím na tlačítko Velká písmena převeďte seznam na velká písmena. Potomk ho klepnutím na tlačítko Velká písmena učiňte neaktivní.

  5. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak vytvořit seznam se znaky nebo čísly v odstavcovém textu při psaní

  1. Z nabídky Kresli vyberte položky » Text » Odstavcový text.
  2. Určením protilehlých rohů hraničního obdélníku definujete šířku objektu víceřádkového textu.
  3. Chcete-li rozbalit panel nástrojů Formátování textu, klepněte na tlačítko Možnosti a vyberte volbu » Zobrazit možnosti.
  4. Klepněte na tlačítko Odrážky a seznamy. Zkontrolujte, zda jsou zapnuty volby Povolit automatický seznam a Povolit odrážky a seznamy.
  5. Zadejte písmeno nebo číslo a tečku (nebo interpunkci).

    6. Následující znaky lze použít jako interpunkci po písmenech a číslech: tečka (.), dvojtečka (:),pravá závorka ()), pravá hranatá závorka (]) a pravá složená závorka (}).

  6. Stiskněte klávesu TAB.
  7. Zadejte text položky seznamu. Stiskem klávesy ENTER se posuňte k další položce nebo stiskem kláves SHIFT+ENTER přidejte před další položku prostý odstavec.

    8. Položka je automaticky označena znakem nebo číslem podle pořadí.

  8. Dvojím stiskem klávesy ENTER ukončíte seznam.
  9. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak vytvořit seznam se znaky nebo čísly v odstavcovém textu při psaní

  1. Z nabídky Kresli vyberte položku » Text » Odstavcový text.
  2. Určením protilehlých rohů hraničního obdélníku definujete šířku objektu víceřádkového textu.
  3. Chcete-li rozbalit panel nástrojů Formátování textu, klepněte na tlačítko Možnosti a vyberte volbu » Zobrazit možnosti.
  4. Klepněte na tlačítko Odrážky a seznamy. Zkontrolujte, zda jsou zapnuty volby Povolit automatický seznam a Povolit odrážky a seznamy.
  5. Začněte nový řádek textu zadáním \U+2022 (řetězec Unicode pro odrážku) nebo výběrem znaku odrážky nebo jiného symbolu.

    6. Následující znaky lze použít jako interpunkci po písmenech a číslech: tečka (.), dvojtečka (:), pravá kulatá závorka ()), pravá lomená závorka (>) a pravá složená závorka (}).

  6. Stiskněte klávesu TAB.
  7. Zadejte text položky seznamu. Stiskem klávesy ENTER se posuňte k další položce nebo stiskem kláves SHIFT+ENTER přidejte před další položku prostý odstavec.

    8. Znak odrážky je automaticky přidán do další položky.

  8. Dvojím stiskem klávesy ENTER ukončíte seznam.
  9. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak posunout položku seznamu v odstavcovém textu o úroveň dolů

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. Umístěte kurzor na začátek položky seznamu a stiskněte klávesu TAB.

    3. Tato položka se posune o úroveň dolů a začne vnořený seznam.

  3. Stiskem klávesy ENTER začněte další položku ve stejné úrovni nebo stiskem kláves SHIFT + TAB posuňte položku o úroveň nahoru.
  4. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


MTEXT - příkaz

Jak oddělit existující seznam

  1. Poklepáním na objekt odstavcového textu zobrazte editor textu na místě.
  2. Vyberte sekvenci položek seznamu nebo umístěte kurzor na začátek položky, kde chcete začít nový seznam.
  3. Klepněte pravým tlačítkem do editoru. Z nabídky Odrážky a seznamy vyberte položku » Od začátku.

    4. Vybrané položky jsou přečíslovány jako samostatné sekvence. Jestliže vyberete položky ze středu seznamu, nevybrané položky pod vybranými položkami se stanou rovněž součástí nového seznamu.

  4. Chcete-li pokračovat v původním seznamu pod novým seznamem, vyberte první položku pod novým seznamem.
  5. Klepněte pravým tlačítkem do editoru. Z nabídky Odrážky a seznamy vyberte položku » Pokračovat.

    6. Vybraná položka a následující položky jsou přečíslovány a předchozí seznam pokračuje.

  6. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

Panel nástrojů Kreslit

Příkazový řádek: MTEXT


NKRÁT - příkaz

Jak kopírovat již použitý příkaz

  1. Klepněte v příkazovém řádku pravým tlačítkem. Klepněte na Historie.
  2. Klepněte na příkaz, který chcete použít.


MPOHLED - příkaz

Jak vytvořit nové rozvržení výřezu

  1. V listu rozvržení vyberte položky Zobrazit » Výřezy » 1 výřez.
  2. Klepnutím určete jeden roh nového výřezu rozvržení.
  3. Zadejte protější bod.

    4. Objekt nového výřezu rozvržení je dostupný a zobrazí výchozí pohled. Chcete-li upravit pohled, poklepáním do výřezu rozvržení získáte přístup k modelovému prostoru.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ , MPOHLED


MPOHLED - příkaz

Jak vytvořit konfiguraci výřezu v rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy na kartě Nové výřezy vyberte ze seznamu konfiguraci výřezu.
  4. V rozbalovacím seznamu Nastavení vyberte položku 2D nebo 3D.

    5. Když vyberete položku 3D, bude pro každý výřez v konfiguraci použita skupina standardních 3D pohledů.

  5. V rozbalovacím seznamu Odsazení výřezu vyberte velikost prostoru, který chcete přidat mezi výřezy.
  6. Jestliže chcete změnit pohled, vyberte výřez v obrázku náhledu. Potom vyberte v rozbalovacím seznamu Změnit pohled na pohled ze seznamu standardních pohledů.

    7. Tento seznam obsahuje půdorys, pohled zespodu, nárys, pohled zezadu, levý bokorys, pravý bokorys a izometrický pohled a případně také pojmenované pohledy uložené ve výkresu. Vybraný pohled se zobrazí v náhledu.

  7. Stiskněte tlačítko Další.
  8. V grafické oblasti určením dvou bodů označte oblast, která bude obsahovat konfiguraci výřezu.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


MPOHLED - příkaz

Jak umístit konfiguraci pojmenovaného výřezu do rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy vyberte na kartě Pojmenované výřezy ze seznamu pojmenovanou konfiguraci výřezu.
  4. Stiskněte tlačítko Další.
  5. Ve výřezu určete umístění pro konfiguraci pojmenovaného výřezu

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


MPOHLED - příkaz

Jak upravit vlastnosti výřezu pomocí palety Vlastnosti

  1. Klepněte na okraj výřezu rozvržení, jehož vlastnosti chcete upravit.
  2. Klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti.
  3. V paletě Vlastnosti vyberte hodnotu vlastnosti, kterou chcete upravit. Zadejte novou hodnotu nebo vyberte ze seznamu nové nastavení.

    4. Nové nastavení vlastnosti nebo hodnota je přidělena aktuálnímu výřezu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresovém prostoru. Klepněte na tlačítko Vlastnosti.


MPOHLED - příkaz

Jak oříznout rámeček výřezu

  1. na příkazovou výzvu
  2. Vyberte výřez, který má být oříznut.
  3. Zadáním v (Vymazat) odstraňte to hranice oříznutí.
  4. křivková hranice oříznutí
  5. Výběrem bodů nebo objektu definujte nové hranice výřezu.

Příkazový řádek: Vyberte výřez pro oříznutí a klepněte pravým tlačítkem ve výkresovém prostoru. Vyberte položku Oříznutí výřezu.


MPNASTAV - příkaz

Jak vytvořit nové rozvržení výřezu

  1. V listu rozvržení vyberte položky Zobrazit » Výřezy » 1 výřez.
  2. Klepnutím určete jeden roh nového výřezu rozvržení.
  3. Zadejte protější bod.

    4. Objekt nového výřezu rozvržení je dostupný a zobrazí výchozí pohled. Chcete-li upravit pohled, poklepáním do výřezu rozvržení získáte přístup k modelovému prostoru.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ , MPOHLED


MPNASTAV - příkaz

Jak vytvořit konfiguraci výřezu v rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy na kartě Nové výřezy vyberte ze seznamu konfiguraci výřezu.
  4. V rozbalovacím seznamu Nastavení vyberte položku 2D nebo 3D.

    5. Když vyberete položku 3D, bude pro každý výřez v konfiguraci použita skupina standardních 3D pohledů.

  5. V rozbalovacím seznamu Odsazení výřezu vyberte velikost prostoru, který chcete přidat mezi výřezy.
  6. Jestliže chcete změnit pohled, vyberte výřez v obrázku náhledu. Potom vyberte v rozbalovacím seznamu Změnit pohled na pohled ze seznamu standardních pohledů.

    7. Tento seznam obsahuje půdorys, pohled zespodu, nárys, pohled zezadu, levý bokorys, pravý bokorys a izometrický pohled a případně také pojmenované pohledy uložené ve výkresu. Vybraný pohled se zobrazí v náhledu.

  7. Stiskněte tlačítko Další.
  8. V grafické oblasti určením dvou bodů označte oblast, která bude obsahovat konfiguraci výřezu.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


MPNASTAV - příkaz

Jak umístit konfiguraci pojmenovaného výřezu do rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy vyberte na kartě Pojmenované výřezy ze seznamu pojmenovanou konfiguraci výřezu.
  4. Stiskněte tlačítko Další.
  5. Ve výřezu určete umístění pro konfiguraci pojmenovaného výřezu

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


MPNASTAV - příkaz

Jak upravit vlastnosti výřezu pomocí palety Vlastnosti

  1. Klepněte na okraj výřezu rozvržení, jehož vlastnosti chcete upravit.
  2. Klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti.
  3. V paletě Vlastnosti vyberte hodnotu vlastnosti, kterou chcete upravit. Zadejte novou hodnotu nebo vyberte ze seznamu nové nastavení.

    4. Nové nastavení vlastnosti nebo hodnota je přidělena aktuálnímu výřezu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresovém prostoru. Klepněte na tlačítko Vlastnosti.


MPNASTAV - příkaz

Jak oříznout rámeček výřezu

  1. na příkazovou výzvu
  2. Vyberte výřez, který má být oříznut.
  3. Zadáním v (Vymazat) odstraňte to hranice oříznutí.
  4. křivková hranice oříznutí
  5. Výběrem bodů nebo objektu definujte nové hranice výřezu.

Příkazový řádek: Vyberte výřez pro oříznutí a klepněte pravým tlačítkem ve výkresovém prostoru. Vyberte položku Oříznutí výřezu.


NOVÝ - příkaz

Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 1; potom zadejte filedia a 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres stiskněte tlačítko Začít od začátku.
  4. V poli Výchozí nastavení vyberte volbu Anglické nebo Metrické.

    5. Nový výkres bude vytvořen s názvem drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Pokud například začnete jiný výkres, bude mít výchozí název drawing2.dwg.

Příkazový řádek: NOVÝ


NOVÝ - příkaz

Jak začít výkres od začátku z výchozí šablony výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 0 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 0; potom zadejte filedia a 1.
  2. Vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti na kartě Soubory klepněte v seznamu uzlů na znaménko plus (+) vedle položky Nastavení šablony. Klepněte na znaménko plus (+) vedle položky Umístění souborů šablon výkresů a určete cestu složky.
  4. Klepněte na znaménko plus (+) vedle Výchozí název souboru šablony RNOVÝ a určete název souboru šablony.
  5. Stiskněte tlačítko Další.
  6. Ve standardním panelu nástrojů klepněte na tlačítko Nový.

    7. Nový výkres bude mít název drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například vytvoříte další výkres, výchozí název výkresu bude drawing2.dwg.

Panel nástrojů Standardní

Příkazový řádek: RNOVÝ


NOVÝ - příkaz

Jak začít nový výkres pomocí průvodce

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres klepněte na Použít průvodce.
  4. V seznamu Vyberte průvodce vyberte položku Rychlé nastavení nebo Rozšířené nastavení a stiskněte tlačítko OK.
  5. Dokončete průvodce, pomocí tlačítek Další a Zpět se pohybujte dopředu nebo dozadu.
  6. V posledním dialogu stiskněte tlačítko Dokončit.

Příkazový řádek: NOVÝ


NOVÝ - příkaz

Jak začít nový výkres výběrem šablony

  1. Vyberte položky Soubor » Nový.
  2. V dialogu Vybrat šablonu vyberte soubor ze seznamu.
  3. Klepněte na tlačítko Otevřít.

    4. Výkres bude otevřen jako drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například otevřete další výkres pomocí šablony, bude nazván drawing2.dwg.

    Chcete-li začít nový výkres bez šablony, klepněte na šipku vedle tlačítka Otevřít. Vyberte ze seznamu jednu z voleb “bez šablony”.

Příkazový řádek: NOVÝ


NOVÝ - příkaz

Jak vytvořit šablonu z existujícího výkresu

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor vyberte soubor, který chcete použít jako šablonu.
  3. Klepněte na tlačítko OK.
  4. Chcete-li smazat obsah existujícího souboru, vyberte položky Modifikace » Vymazat.
  5. Na výzvu Vybrat objekty zadejte vše a potom vyberte ohraničení a rámeček (chcete-li je odstranit) a zadejte o (Odstranit).
  6. Vyberte položky Soubor » Uložit jako.
  7. V dialogu Ulož výkres jako v seznamu Soubory typu vyberte typ souboru Šablony výkresu.

    8. Soubory DWT je nutné uložit v aktuálním výkresovém formátu. Chcete-li vytvořit soubor DWT v předchozím formátu, uložte soubor v požadovaném formátu DWG a potom změňte příponu souboru DWG na DWT.

  8. Do textového pole Název souboru zadejte název šablony.
  9. Klepněte na tlačítko Uložit.
  10. Zadejte popis šablony.
  11. Klepněte na tlačítko OK.

    12. Nová šablona bude uložena ve složce template.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


NOVÝ - příkaz

Jak obnovit původní soubor šablony výkresu

  1. Vyberte položky Soubor » Nový.
  2. V dialogu Vybrat šablonu klepněte na šipku vedle tlačítka Otevřít. Vyberte ze seznamu jednu z možností:
    • Jak obnovit kótovací styl
    • Jak obnovit kótovací styl

    Výkres se zobrazí s výchozím nastavením.

  3. Vyberte položky Soubor » Uložit jako.
  4. V dialogu Uložit výkres jako vyberte v rozbalovacím seznamu jako typ souboru Šablona výkresu. Uložte výkres jeho původním názvem, buď acad.dwt pro anglické nebo acadiso.dwt pro metrické.
  5. Klepněte na tlačítko Uložit.

Příkazový řádek: NOVÝ


NOVÁSADALISTŮ - příkaz

Jak zobrazit Správce sady listů

  • Vyberte položky Nástroje » Správce sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


NOVÁSADALISTŮ - příkaz

Jak vytvořit nový list

  1. V dialogu Vybrat soubor proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Nová sada listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Nová sada listů.
  2. Řiďte se pokyny v průvodci tvorby sady listů.

Panel nástrojů Standardní

Příkazový řádek: NOVÁSADALISTŮ


NOVÁSADALISTŮ - příkaz

Jak otevřít sadu listů

  1. Chcete-li otevřít sadu připomínek, proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Otevřít sadu listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Otevřít.
    • Poklepejte na datový soubor sady listů (DST).
  2. V dialogu Otevřít sadu listů přejděte do složky obsahující soubor DST. Klepněte na soubor DST a potom klepněte na tlačítko Otevřít.

    3. Správce sady listů zobrazí data sady listů.

    PoznámkaJe možné otevřít několik sad listů a potom pomocí prvku Sada listů mezi nimi přepínat.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


NOVÁSADALISTŮ - příkaz

Jak vytvořit nový list

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů, položku pod-sady nebo položku listu. Vyberte položku Nový list.
  2. V dialogu Nový list zadejte číslo listu a název listu a potom klepněte na tlačítko OK.

    3. Nový list se vytvoří ze souboru výkresové šablony určeného ve vlastnostech sady listů (výchozí šablona tvorby nového listu).

    PoznámkaVýchozí umístění složky pro nové listy lze změnit v dialogu Vlastnosti sady listů nebo Vlastnosti pod-sady.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


EKVID - příkaz

Jak odsadit objekt zadáním vzdálenosti

  1. Z nabídky Upravit vyberte položku » Odsazení.
  2. Určete vzdálenost odsazení.

    3. Je možné zadat hodnotu nebo použít ukazovací zařízení.

  3. Vyberte objekty pro posunutí.
  4. Vyberte bod na straně, na kterou chcete umístit nové objekty.
  5. Vyberte další objekt k odsazení nebo stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: EKVID


EKVID - příkaz

Jak vytvořit ekvidistantu bodem

  1. Z nabídky Upravit vyberte položku » Odsazení.
  2. procházení
  3. Vyberte objekty pro posunutí.
  4. Vyberte bod ekvidistanty.
  5. Vyberte další objekt k odsazení nebo stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: EKVID


OLESPOJ - příkaz

Jak propojit objekty ve výkresu

  1. a otevřete propojený výkres.
  2. Vyberte informace, které chcete propojit, a zkopírujte je do schránky.
  3. tyto výkresy otevře.
  4. Vyberte položky Upravit » Vložit jako.
  5. V dialogu Vložit jako zapněte volbu Vložit.

    6. Volba Vložit propojení vloží obsah schránky do aktuálního výkresu a vytvoří propojení se souborem ve zdrojové aplikaci. Pokud vyberete volbu Vložit, bude obsah schránky místo propojení vložen.

  6. V seznamu Jako vyberte formát dat, který chcete použít.
  7. Klepněte na tlačítko OK.

Příkazový řádek: SVLOŽSPEC


OLESPOJ - příkaz

Jak propojit ve výkresu celý soubor jako objekt OLE

  1. tyto výkresy otevře.
  2. Vyberte položky Vložit » OLE Objekt.
  3. V dialogu Vložit objekt zapněte volbu Vytvořit ze souboru.
  4. Vyberte propojení. Stiskněte tlačítko Procházet.
  5. V dialogu Procházet vyberte soubor, který chcete propojit. Klepněte na tlačítko Otevřít.
  6. V dialogu Vložit klepněte na tlačítko OK.

    7. Nitkový kříž je aktivní na celé ploše výkresu.

Příkazový řádek: VLOŽOBJEKT


OLESPOJ - příkaz

Jak ručně aktualizovat pole

  1. Vyberte položky Upravit » OLE spojení.
  2. V dialogu Propojení vyberte propojení, která chcete aktualizovat.
  3. Klepněte na tlačítko pro aktualizaci kolekcí.
  4. Klepněte na tlačítko Zavřít.

PoznámkaChcete-li vybrat propojení raději z grafické oblasti než z rozbalovacího seznamu v dialogu Propojení, vyberte objekty OLE již před bodem 1.

Příkazový řádek: OLESPOJ


OLESPOJ - příkaz

Jak znovu propojit objekt OLE

  1. Ve výkresu vyberte objekt OLE, jehož propojení chcete změnit.
  2. Vyberte položky Upravit » OLE spojení.
  3. V dialogu Vykreslování klepněte na tlačítko Náhled.
  4. V dialogu Změnit zdroj vyhledejte název zdrojového souboru.
  5. Vyberte zdrojový soubor. Klepněte na tlačítko Otevřít.
  6. Klepněte na tlačítko OK.

Příkazový řádek: OLESPOJ


OLEMĚŘÍTKO - příkaz

Jak nastavit měřítko textu v objektu OLE podle jeho písma

  1. objekty OLE a
  2. Klepněte pravým tlačítkem. Vyberte položku Velikost textu.
  3. V dialogu mapa znaků vyberte písmo.

    4. Seznam OLE písmo textu obsahuje všechna písma vybraného objektu OLE.

  4. Výběr velikosti stránky

    5. Seznam OLE vel.bodů obsahuje všechny velikosti vybraného písma.

  5. V poli Výška textu zadejte hodnotu ve výkresových jednotkách.

    6. Jedná se o výšku textu ve vybraném písmu a velikosti v bodech. Jestliže například vyberete písmo Arial a velikost 10 bodů a v poli Výška textu zadáte hodnotu 0.5, výška veškerého textu ve vybraném objektu OLE s písmem Arial o velikosti 10 bodů se změní na 0.5 výkresových jednotek. Ostatní text v daném objektu změní svou velikost vzhledem k vybranému písmu. Velikost objektu OLE se upraví podle nové velikosti textu.

Příkazový řádek: OLEMĚŘÍTKO


OLEMĚŘÍTKO - příkaz

Jak upravit propojený výkres z cílové aplikace

  1. Otevřete dokument obsahující propojený výkres (například soubor aplikace Microsoft Word).
  2. Poklepejte propojený výkres.

    3. Výkres se otevře.

  3. Podle potřeby upravte výkres.
  4. Výběrem položek Soubor » Uložit uložte změny do výkresu.
  5. Výběrem položek Soubor » Konec se vraťte do cílové aplikace.

    6. Výkres se změní ve všech dokumentech, které jsou s ním spojeny.

    Aktualizace propojení závisí na cílové kontejneru. Některé aplikace podporují automatickou aktualizaci propojení, jiné vyžadují ruční aktualizace.


OLEMĚŘÍTKO - příkaz

Jak upravit propojený výkres ve zdrojové aplikaci

  1. Spusťte program a otevřete propojený výkres.
  2. Podle potřeby upravte výkres a pohled.
  3. Výběrem položek Soubor » Uložit uložte změny do výkresu.
  4. Podle potřeby aktualizujte propojení v cílovém dokumentu.

    5. Výkres se změní ve všech dokumentech, které jsou s ním spojeny.

    Aktualizace propojení závisí na cílové kontejneru. Některé aplikace podporují automatickou aktualizaci propojení, jiné vyžadují ruční aktualizace.


OLEMĚŘÍTKO - příkaz

Jak obnovit původní velikost a tvar objektu OLE

  1. objekty OLE ve výkresech
  2. Klepněte pravým tlačítkem. Vyberte položky OLE » Výchozí.

    3. Volba Výchozí je také dostupná v dialogu Velikost textu.


OLEMĚŘÍTKO - příkaz

Jak zapnout nebo vypnout zobrazení rámečků objektů OLE

  1. na příkazovou výzvu
  2. Zadejte jednu z následujících hodnot:
    • Rastr se nevykresluje.
    • Rastr se nevykresluje.
    • Rastr se nevykresluje.

    Chcete-li zobrazit uzly, je nutné zobrazit i rámeček.


OBNOV - příkaz

Jak vymazat objekt

  1. Z nabídky Upravit vyberte položku » Vymazat.
  2. Na výzvu Vyberte objekty použijte metodu výběru k výběru objektů, které mají být vymazány, nebo zadejte volbu:
    • Zadáním l (posLední) odstraníte poslední nakreslený objekt.
    • Zadáním p (Předchozí) odstraníte poslední výběrovou množinu.
    • Zadáním v (Vše) odstraníte všechny objekty z výkresu.
    • Zadejte ? zobrazte seznam všech výběrových metod.
  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: VYMAŽ


OBNOV - příkaz

Jak obnovit poslední vymazaný objekt

  • na příkazovou výzvu

Poslední objekty, které byly odstraněny příkazem VYMAŽ, BLOK nebo PIŠBLOK jsou obnoveny.

Příkazový řádek: OBNOV


OBNOV - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete určit:

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


OBNOV - příkaz

Jak odstranit značky tvaru plus

  • Z nabídky Zobrazit vyberte položku » Překresli.

Příkazový řádek: PŘEKR


OBNOV - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Z nabídky Soubor vyberte položky » Kreslicí pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


OTEVŘÍ - příkaz

Jak vytvořit šablonu z existujícího výkresu

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor vyberte soubor, který chcete použít jako šablonu.
  3. Klepněte na tlačítko OK.
  4. Chcete-li smazat obsah existujícího souboru, vyberte položky Modifikace » Vymazat.
  5. Na výzvu Vybrat objekty zadejte vše a potom vyberte ohraničení a rámeček (chcete-li je odstranit) a zadejte o (Odstranit).
  6. Vyberte položky Soubor » Uložit jako.
  7. V dialogu Ulož výkres jako v seznamu Soubory typu vyberte typ souboru Šablony výkresu.

    8. Soubory DWT je nutné uložit v aktuálním výkresovém formátu. Chcete-li vytvořit soubor DWT v předchozím formátu, uložte soubor v požadovaném formátu DWG a potom změňte příponu souboru DWG na DWT.

  8. Do textového pole Název souboru zadejte název šablony.
  9. Klepněte na tlačítko Uložit.
  10. Zadejte popis šablony.
  11. Klepněte na tlačítko OK.

    12. Nová šablona bude uložena ve složce template.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


OTEVŘÍ - příkaz

Jak otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor zvolte jeden nebo více souborů. Stiskněte tlačítko Otevřít.

    3. Ikony na levé straně dialogu nabízí rychlý přístup k běžně používaným souborům a jejich umístěním. Ikony lze přesunout přetažením na nové umístění. Chcete-li vložit, upravit nebo odstranit ikony, zobrazte klepnutím pravým tlačítkem myši místní nabídku.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


OTEVŘÍ - příkaz

Jak změnit výchozí složku výkresu

  1. Na příkazovém řádku zadejte počet stran.
  2. Na pracovní ploše Windows klepněte pravým tlačítkem na zástupce programu AutoCAD. Klepněte na tlačítko Vlastnosti.
  3. Zobrazte kartu Zástupce.
  4. V poli Spustit v zadejte cestu ke složce, která bude výchozí pro otevírání a ukládání výkresových souborů.
  5. Stiskněte tlačítko Další.


OTEVŘISADULISTŮ - příkaz

Jak zobrazit Správce sady listů

  • Vyberte položky Nástroje » Správce sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


OTEVŘISADULISTŮ - příkaz

Jak vytvořit nový list

  1. V dialogu Vybrat soubor proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Nová sada listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Nová sada listů.
  2. Řiďte se pokyny v průvodci tvorby sady listů.

Panel nástrojů Standardní

Příkazový řádek: NOVÁSADALISTŮ


OTEVŘISADULISTŮ - příkaz

Jak otevřít sadu listů

  1. Chcete-li otevřít sadu připomínek, proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Otevřít sadu listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Otevřít.
    • Poklepejte na datový soubor sady listů (DST).
  2. V dialogu Otevřít sadu listů přejděte do složky obsahující soubor DST. Klepněte na soubor DST a potom klepněte na tlačítko Otevřít.

    3. Správce sady listů zobrazí data sady listů.

    PoznámkaJe možné otevřít několik sad listů a potom pomocí prvku Sada listů mezi nimi přepínat.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


OTEVŘISADULISTŮ - příkaz

Jak zavřít sadu listů

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů (nahoře v seznamu). Vyberte položku Zavřít sadu listů.

    2. Sada listů již není zobrazena ve Správci sady listů.

    PoznámkaUzavřením sady listů omezíte počet zobrazených sad listů. Jestliže však uzavřete sadu listů a stále máte některé listy v sadě listů otevřeny, nebude možné aktualizovat tabulku Seznam listů a určitá pole.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


OTEVŘISADULISTŮ - příkaz

Jak otevřít výkresový soubor v sadě listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů poklepejte na list. Chcete-li vybrat více výkresů, klepejte na výkresy s klávesami SHIFT nebo CTRL.

    3. Otevře se výkresový soubor pro list. Libovolné změny ve výkresu, které jsou důležité pro seznam listů, se budou aktualizovat v datovém souboru sady listů (DST).

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


MOŽNOSTI - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


MOŽNOSTI - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


MOŽNOSTI - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


MOŽNOSTI - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


MOŽNOSTI - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


ORTO - příkaz

Jak zapnout nebo vypnout režim Orto

  • Klepněte na tlačítko ORTO ve stavovém řádku.

    • Chcete-li dočasně zapnou nebo vypnout režim Orto, podržte při práci klávesu SHIFT. Při použití klávesy dočasného přepisu není přímé zadání vzdálenosti dostupné.

    PoznámkaZapnutí režimu Orto automaticky vypne polární trasování.

Příkazový řádek: ORTO


UCHOP - příkaz

Jak uchopit geometrický bod na objektu

  1. Při zobrazení výzvy k zadání bodu podržte SHIFT a klepněte pravým tlačítkem do kreslící oblasti. Vyberte požadované uchopení objektu.
  2. Přesuňte kurzor nad požadované umístění uchycení.

    3. Pokud je funkce AutoSnap zapnuta, váš kurzor se automaticky uzamkne do vybraného umístění uchopení a značka a dynamické pole budou označovat bod uchopení.

  3. Vyberte objekt.

    4. Kurzor použije uchopení vhodného bodu nejblíže vaší volbě.


UCHOP - příkaz

Jak nastavit aktivní uchopení objektů

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení vyberte na kartě Uchopení objektu uchopení objektu, která chcete použít.
  3. Stiskněte tlačítko Další.

Panel nástrojů Uchopení objektu

Příkazový řádek: UCHOP

Místní nabídka: Podržením klávesy SHIFT a klepnutím pravým tlačítkem zobrazte místní nabídku Uchopení objektu. Klepněte na Nastavit uchopení.


UCHOP - příkaz

Jak zapnout a vypnout aktivní uchopení objektu při práci

  • Ve stavovém řádku klepněte na UCHOP nebo stiskněte klávesu F3.

Pokud byla aktivní uchopení objektu nastavena, předchozí nastavení jsou zapnuta nebo vypnuta.

Chcete-li dočasně zapnou nebo vypnout režimy stálého uchopení, podržte při práci klávesu F3.

Příkazový řádek: UCHOP


VZHLEDSTR - příkaz

Jak určit nastavení stránky pro aktuální rozvržení

  • Klepněte pravým tlačítkem na aktuální list rozložení. Z místní nabídky vyberte položku Nastavení stránky.

Panel nástrojů Rozvržení

Příkazový řádek: spojení


VZHLEDSTR - příkaz

Jak upravit nastavení stránky rozvržení

  1. Klepněte na list rozvržení, pro který chcete nastavení stránky upravit.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky upravte požadovaná nastavení. Klepněte na tlačítko OK.
  6. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


VZHLEDSTR - příkaz

Jak použít pojmenované nastavení stránky rozvržení pro jiné rozvržení

  1. Klepněte na list rozvržení, pro který chcete použít nastavení stránky jiného rozvržení.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte pojmenované nastavení stránek, které chcete použít na rozvržení vybrané v grafické oblasti.
  4. Klepněte na tlačítko Nastavit aktuální.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


VZHLEDSTR - příkaz

Jak změnit konfiguraci tiskárny nebo plotru určenou v nastavení stránky

  1. Klepněte na list rozvržení, pro který chcete určit tiskárnu nebo plotr.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Tiskárna/Plotr klepněte na tlačítko Vlastnosti.
  6. V Editoru konfigurace plotru změňte požadovaná nastavení. Potom klepněte na tlačítko OK.
  7. V dialogu Nastavení stránky klepněte na tlačítko OK.
  8. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


VZHLEDSTR - příkaz

Jak nastavit velikost papíru pro rozvržení

  1. Klepněte na list rozvržení, pro který chcete nastavit velikost papíru.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Velikost papíru vyberte velikost papíru ze seznamu. Klepněte na tlačítko OK.
  6. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


VZHLEDSTR - příkaz

Jak nastavit oblast tisku a zobrazení

  1. Klepněte na list rozvržení, pro který chcete nastavit oblast vykreslení a upravit zobrazení.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Vykreslovaná oblast vyberte jednu z následujících voleb:
    • Rozvržení. Vytiskne všechny objekty v potisknutelné ploše papíru. Tato volba je dostupná pouze pro rozvržení.
    • Meze. Tiskne nebo vykreslí aktuální meze rastru. Tato volba je dostupná pouze pro modelový prostor.
    • Maximálně. Vykreslí všechny objekty ve výkresu.
    • Displej. Vykreslí všechny objekty zobrazené ve výkresové oblasti.
    • Pohled. Vytiskne nebo vykreslí uložený pohled. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
    • Okno. Vykreslí objekty v definované oblasti. Vyberte volbu Okno a potom odpovězte na výzvy definice oblasti. Klepnutím na tlačítko Okno upravte definovanou oblast.
  6. Klepněte na tlačítko OK.
  7. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


PP - příkaz

Jak přiblížit novou oblast pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí šipka.
  3. Tažením doprava oddalte pohled. Tažením doleva pohled přibližte.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


PP - příkaz

Jak panoramovat pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí X.
  3. Tažením změňte pohled.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


PP - příkaz

Jak zobrazit celý výkres v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V okně Sokolí oko vyberte položky Zobrazit » Globální.

Příkazový řádek: DSPOHLED


PP - příkaz

Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V panelu nástrojů Sokolí oko klepněte na Zoom dovnitř nebo Zoom ven.

PoznámkaKdyž se v okně Sokolí oko zobrazí celý výkres, budou položka nabídky Zoom ven a příslušná tlačítka šedá a nepřístupná. Pokud aktuální pohled téměř vyplňuje okno Sokolí oko, v nabídce není přístupná volba ani tlačítko Zoom dovnitř.

Příkazový řádek: DSPOHLED


příkaz

Jak načíst částečný soubor CUI pomocí karty Vlastní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní na kartě Vlastní vyberte v panelu Uživatelské úpravy v <název souboru> z rozbalovacího seznamu položku Hlavní soubor CUI. Klepněte na tlačítko Načíst soubor částečných uživatelských úprav napravo od rozbalovacího seznamu.
  3. V dialogu Otevřít vyhledejte a klepněte na částečný soubor CUI, který chcete otevřít, a klepněte na tlačítko Otevřít.

    4. PoznámkaPokud částečný soubor CUI, který se pokoušíte otevřít, obsahuje stejný název skupiny uživatelských úprav jako hlavní soubor CUI, je třeba změnit název skupiny uživatelských úprav. Otevřete soubor CUI v dialogu Upravit, vyberte název souboru, klepněte na něj pravým tlačítkem myši a přejmenujte jej.

  4. Chcete-li ověřit, zda byl soubor načten do hlavního souboru CUI, vyberte hlavní soubor CUI z rozbalovacího seznamu v panelu Uživatelské úpravy v.
  5. Ve stromové struktuře hlavního souboru uživatelských úprav klepněte na znaménko plus (+) vedle uzlu Částečné soubory CUI a rozbalte jej.

    6. Zobrazí se všechny částečné nabídky načtené do hlavního souboru CUI.

  6. Klepnutím na tlačítko OK uložte změny, které se tak projeví v programu.


příkaz

Jak uvolnit částečný soubor CUI pomocí karty Vlastní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní na kartě Vlastní vyberte v panelu Uživatelské úpravy v <název souboru> z rozbalovacího seznamu položku Hlavní soubor CUI.
  3. Ve stromové struktuře hlavního souboru uživatelských úprav klepněte na znaménko plus (+) vedle uzlu Částečné soubory CUI a rozbalte jej.

    4. Zobrazí se všechny částečné nabídky načtené do hlavního souboru CUI.

  4. Klepněte pravým tlačítkem myši na částečnou nabídku, kterou chcete uvolnit. Klepněte na příkaz Uvolnit soubor CUI.

    5. Soubor bude odstraněn ze seznamu.

  5. Klepnutím na tlačítko OK uložte změny, které se tak projeví v programu.


ČNAČTI - příkaz

Jak částečně otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor vyberte výkres.
  3. Klepněte na šipku vedle tlačítka Otevřít. Vyberte položku Částečně otevřít.
  4. V dialogu Částečně otevřít vyberte pohled; výchozí pohled je EXTENTS.

    5. Geometrii můžete načíst pouze z pohledů modelového prostoru, které jsou uloženy v aktuálním výkresu

  5. Vyberte jednu nebo více hladin.

    6. Pokud nevyberete hladinu nebo hladiny k načtení, nenačte se do výkresu žádná geometrie hladin, všechny výkresové hladiny však budou ve výkresu existovat. Není-li určena geometrie hladiny pro načtení do výkresu, nenačte se žádaná geometrie, přestože je určena pro načtení geometrie z pohledu. Pokud kreslíte objekty do hladiny, která není načtena, může se stát, že budete kreslit přes existující geometrii, která není načtena ve výkresu.

    PoznámkaXref-závislé hladiny jsou zobrazeny v seznamu Hladina načítané geometrie pouze tehdy, byl-li vybraný výkres naposledy uložený se systémovou proměnnou VISRETAIN nastavenou na hodnotu 1. Všechny hladiny vytvořené v externích referencích, pokud byly externí reference načteny do výkresu, nejsou v seznamu Hladina načítané geometrie zobrazeny.

  6. Jestliže výkres obsahuje prostorový index, můžete vybrat volbu Použít prostorový index.

    7. Prostorový index je seznam uspořádaných objektů podle jejich polohy v prostoru. Prostorový index se používá k nalezení části načítaného výkresu; tím se minimalizuje čas potřebný k otevření výkresu.

  7. Pokud výkres obsahuje externí reference, které nechcete načíst, zapněte volbu Uvolnit všechny xrefy při otevření.

    8. PoznámkaPokud částečně otevřete výkres, který obsahuje vázanou externí referenci, bude svázána s částečně otevřeným výkresem pouze ta část externí reference, která je načtena (definována vybraným pohledem).

  8. Stiskněte tlačítko Otevřít.

    9. Je-li výkres částečně otevřen, můžete kdykoli načíst do aktivního výkresu další informace.

Příkazový řádek: ČOTEVŘI


ČNAČTI - příkaz

Jak načíst další geometrii do částečně otevřeného výkresu

  1. Vyberte položku Soubor » Částečně načíst.

    2. Položka Částečně načíst je k dispozici pouze pokud je aktuální výkres zároveň částečně otevřeným výkresem.

  2. V dialogu Částečně načíst vyberte pohled nebo pomocí tlačítka Vybrat okno definujte pohled.

    3. Implicitně je nastaven pohled Meze. Geometrii můžete načíst pouze z pohledů modelového prostoru, které jsou uloženy v aktuálním výkresu

  3. Vyberte jednu nebo více hladin.

    4. Pokud nevyberete hladinu nebo hladiny k načtení, nenačte se do výkresu žádná geometrie hladin, všechny výkresové hladiny však budou ve výkresu existovat. Není-li určena geometrie hladiny pro načtení do výkresu, nenačte se žádaná geometrie, přestože je určena pro načtení geometrie z pohledu. Pokud kreslíte objekty do hladiny, která není načtena, může se stát, že budete kreslit přes existující geometrii, která není načtena ve výkresu. Geometrii načtenou do aktivního výkresu nelze uvolnit.

  4. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČNAČTI


ČOTEVŘI - příkaz

Jak částečně otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor vyberte výkres.
  3. Klepněte na šipku vedle tlačítka Otevřít. Vyberte položku Částečně otevřít.
  4. V dialogu Částečně otevřít vyberte pohled; výchozí pohled je EXTENTS.

    5. Geometrii můžete načíst pouze z pohledů modelového prostoru, které jsou uloženy v aktuálním výkresu

  5. Vyberte jednu nebo více hladin.

    6. Pokud nevyberete hladinu nebo hladiny k načtení, nenačte se do výkresu žádná geometrie hladin, všechny výkresové hladiny však budou ve výkresu existovat. Není-li určena geometrie hladiny pro načtení do výkresu, nenačte se žádaná geometrie, přestože je určena pro načtení geometrie z pohledu. Pokud kreslíte objekty do hladiny, která není načtena, může se stát, že budete kreslit přes existující geometrii, která není načtena ve výkresu.

    PoznámkaXref-závislé hladiny jsou zobrazeny v seznamu Hladina načítané geometrie pouze tehdy, byl-li vybraný výkres naposledy uložený se systémovou proměnnou VISRETAIN nastavenou na hodnotu 1. Všechny hladiny vytvořené v externích referencích, pokud byly externí reference načteny do výkresu, nejsou v seznamu Hladina načítané geometrie zobrazeny.

  6. Jestliže výkres obsahuje prostorový index, můžete vybrat volbu Použít prostorový index.

    7. Prostorový index je seznam uspořádaných objektů podle jejich polohy v prostoru. Prostorový index se používá k nalezení části načítaného výkresu; tím se minimalizuje čas potřebný k otevření výkresu.

  7. Pokud výkres obsahuje externí reference, které nechcete načíst, zapněte volbu Uvolnit všechny xrefy při otevření.

    8. PoznámkaPokud částečně otevřete výkres, který obsahuje vázanou externí referenci, bude svázána s částečně otevřeným výkresem pouze ta část externí reference, která je načtena (definována vybraným pohledem).

  8. Stiskněte tlačítko Otevřít.

    9. Je-li výkres částečně otevřen, můžete kdykoli načíst do aktivního výkresu další informace.

Příkazový řádek: ČOTEVŘI


ČOTEVŘI - příkaz

Jak načíst další geometrii do částečně otevřeného výkresu

  1. Vyberte položku Soubor » Částečně načíst.

    2. Položka Částečně načíst je k dispozici pouze pokud je aktuální výkres zároveň částečně otevřeným výkresem.

  2. V dialogu Částečně načíst vyberte pohled nebo pomocí tlačítka Vybrat okno definujte pohled.

    3. Implicitně je nastaven pohled Meze. Geometrii můžete načíst pouze z pohledů modelového prostoru, které jsou uloženy v aktuálním výkresu

  3. Vyberte jednu nebo více hladin.

    4. Pokud nevyberete hladinu nebo hladiny k načtení, nenačte se do výkresu žádná geometrie hladin, všechny výkresové hladiny však budou ve výkresu existovat. Není-li určena geometrie hladiny pro načtení do výkresu, nenačte se žádaná geometrie, přestože je určena pro načtení geometrie z pohledu. Pokud kreslíte objekty do hladiny, která není načtena, může se stát, že budete kreslit přes existující geometrii, která není načtena ve výkresu. Geometrii načtenou do aktivního výkresu nelze uvolnit.

  4. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČNAČTI


SVLOŽBLOK - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SVLOŽBLOK - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SVLOŽBLOK - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SVLOŽBLOK - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


SVLOŽ - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SVLOŽ - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SVLOŽ - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SVLOŽ - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


SVLOŽ - příkaz

Jak vložit objekt OLE do výkresu

  1. v textovém okně
  2. Kopírujte informace, které chcete vložit do schránky.
  3. tyto výkresy otevře.
  4. Vyberte položky Upravit » Vložit.
  5. Klepněte na tlačítko OK.

Příkazový řádek: SVLOŽ


SVLOŽORIG - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SVLOŽORIG - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SVLOŽORIG - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SVLOŽORIG - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


SVLOŽSPEC - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete stisknout klávesu CTRL + X .

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


SVLOŽSPEC - příkaz

Jak zkopírovat objekty do schránky

  1. Vyberte objekty, které chcete zkopírovat.
  2. Z nabídky Upravit vyberte položku » Kopírovat. Rovněž můžete stisknout klávesu CTRL + C .

Příkazový řádek: SKOPIE


SVLOŽSPEC - příkaz

Jak vložit objekty ze schránky

  • Z nabídky Upravit vyberte položku » Vložit. Rovněž můžete stisknout klávesu CTRL + V .

    • Objekty nacházející se aktuálně ve schránce jsou vloženy do výkresu.

Příkazový řádek: SVLOŽ


SVLOŽSPEC - příkaz

Jak převést vložené informace do formátu výkresového souboru.

  1. Z nabídky Upravit vyberte položku » Vložit jako.
  2. V dialogu Vložit jako zapněte volbu Vložit.
  3. Ze seznamu formátů vyberte položku Obrázek.
  4. Stiskněte tlačítko Další.

Příkazový řádek: SVLOŽSPEC


PRŮVČTIPC - příkaz

Jak importovat nastavení PCP nebo PC2 do aktuálního rozvržení

  1. Do příkazového řádku zadejte příkaz průvčtipc.
  2. V průvodci Importovat nastavení PCP nebo PC2 vyberte soubor PCP nebo PC2, jehož nastavení chcete importovat do šablony aktuálního rozvržení.


KEDIT - příkaz

Jak upravit křivku

  1. Z nabídky Upravit vyberte položky » Objekt » Křivka.
  2. Vyberte křivku, kterou chcete upravit.

    3. Jestliže je vybraným objektem úsečka nebo oblouk, zobrazí se následující výzva:

    Vybraný objekt není křivka.

    Chcete jej změnit na křivku? <A>: Zadejte a nebo n nebo stiskněte klávesu ENTER

    Jestliže zadáte a, objekt je převeden na jeden segment 2D křivky, který lze upravit. Pomocí této operace můžete ke křivce připojit úsečky nebo oblouky. Je-li systémová proměnná PEDITACCEPT nastavena na hodnotu 1, výzva se nezobrazí a vybraný objekt bude na křivku převeden automaticky.

  3. Křivku upravte zadáním jedné z následujících voleb:
    • Zadáním u (Uzavři) vytvoříte uzavřenou křivku.
    • Zadáním p (Připoj) spojíte sousední úsečky, oblouky nebo křivky.
    • Zadáním t (Tloušťka) určete novou jednotnou tloušťku pro celou křivku.
    • Zadáním e (Editace vrcholů) upravíte vrchol.
    • Zadáním i (Interpolace) vytvoříte sérii oblouků spojujících každý pár vrcholů.
    • Zadáním s (Spline) vytvoříte přiblížení spline.
    • Zadáním k (Kostra) odstraníte nadbytečné vrcholy vložené vyhlazenou nebo spline křivkou a vyrovnejte všechny segmenty křivky.
    • Zadáním y (tYpčgen) vygenerujte typ čáry se spojitým vzorem procházející vrcholy křivky.
    • Zadáním z (Zpět) zrušte provedené akce až na začátek příkazu KEDIT.
  4. Zadáním o (kOnec) ukončete příkaz.

Panel nástrojů Modifikace II

Příkazový řádek: KEDIT


KEDIT - příkaz

Jak zúžit jednotlivé segmenty křivky

  1. Z nabídky Upravit vyberte položky » Objekt » Křivka.
  2. Vyberte křivku, kterou chcete upravit.
  3. oříznutí/prodloužení

    4. Pomocí voleb Dopředu a Zpátky se přesuňte do vhodného vrcholu.

  4. šířka.
  5. Zadejte novou počáteční a koncovou šířku a stiskem klávesy ENTER se posuňte do nového vertexu. Opakujte kroky 4 a 5 pro každý segment.
  6. Zadáním z (Zpět) zrušte provedené akce až na začátek příkazu KEDIT.
  7. Zadáním o (kOnec) ukončete úpravu vrcholů.
  8. Zadáním o (kOnec) ukončete příkaz.

Panel nástrojů Modifikace II

Příkazový řádek: KEDIT


OBSÍŤ - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


OBSÍŤ - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


OBSÍŤ - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


OBSÍŤ - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


OBSÍŤ - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


PŮDORYS - příkaz

Jak změnit aktuální pohled na rovinu XY

  1. Vyberte položky Zobrazit » 3D pohledy. Vyberte položku Půdorys.
  2. Vyberte jednu z následujících voleb:
    • Aktuální USS (pro aktuální USS)
    • Globální USS (pro GSS)
    • Pojmenovaný USS (pro uložený USS)

    PoznámkaPříkaz PŮDORYS mění směr pohledu a vypíná perspektivu a ořezávání; nemění aktuální USS. Souřadnice zadané nebo zobrazené po použití příkazu PŮDORYS zůstávají relativní vzhledem k aktuálnímu USS.

Příkazový řádek: PŮDORYS


KŘIVKA - příkaz

Jak nakreslit opsaný polygon

  1. Z nabídky Kresli vyberte položku » Mnohoúhélník.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu (1).
  4. Zadáním O určete polygon opsaný kolem kružnice.
  5. Zadejte délku poloměru (2).

Panel nástrojů Kresli

Příkazový řádek: POLYGON


KŘIVKA - příkaz

Jak nakreslit polygon určením jedné hrany

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. počáteční bod hrany
  4. Určete počáteční bod jednoho segmentu polygonu.
  5. Určete koncový bod segmentu polygonu.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


KŘIVKA - příkaz

Jak nakreslit vepsaný polygon

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu.
  4. Zadáním v určete polygon vepsaný do kružnice určených bodů.
  5. Zadejte délku poloměru.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


KŘIVKA - příkaz

Jak kreslit obdélník

  1. Z nabídky Kreslit vyberte položku » Obdélník.
  2. Vyberte první roh obdélníku.
  3. Vyberte ostatní rohy obdélníku.

Panel nástrojů Kresli

Příkazový řádek: OBDÉLNÍK


PLOT - příkaz

Jak vykreslit výkres

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Vykreslování v poli Tiskárna/Plotr vyberte plotr ze seznamu Název.
  3. V poli Rozměr papíru vyberte velikost papíru v rozbalovacím seznamu rozměrů papíru.
  4. (Volitelné) Do textového pole Počet kopií zadejte počet kopií vykreslení.
  5. V poli Oblast určete část vašeho výkresu, kterou chcete vykreslovat.
  6. V poli Měřítko vyberte měřítko v rozbalovacím seznamu Měřítko.
  7. Další volby se zobrazí klepnutím na tlačítko Další volby.
  8. (Volitelné) V poli Tabulka styl vykreslovaní (přiřazení per) vyberte v rozbalovacím seznamu Název tabulku stylu vykreslování.
  9. (Volitelné) V poli Možnosti stínovaného výřezu a Možnosti tisku proveďte požadované nastavení.

    10. PoznámkaOznačení vykreslování vzniká při vykreslování a není uloženo s výkresem.

  10. V poli Orientace výkresu vyberte orientaci.
  11. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: PLOT

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Chcete-li provést vykreslování z příkazového řádku místo dialogu, zadejte příkaz -PLOT.


PLOT - příkaz

Jak zapnout nebo vypnout vykreslování na pozadí

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Vykreslování a publikování v poli Možnosti zpracování na pozadí zapněte nebo vypněte volbu Povolit vykreslování na pozadí při vykreslování.
  3. Stiskněte tlačítko Další.

    4. PoznámkaKdyž vykreslujete na pozadí, můžete se okamžitě vrátit k výkresu. Při zpracování procesu vykreslování na pozadí můžete zkontrolovat stav úlohy umístěním kurzoru nad ikonu plotru v oznamovacím poli hlavního panelu. Také lze v aktuálním sezení programu rovněž zobrazit podrobnosti týkající se dokončených úloh.

Příkazový řádek: MOŽNOSTI


PLOT - příkaz

Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí

  • V oznamovacím poli hlavního panelu umístěte myš nad ikonu plotru. Popis nástroje zobrazí stav úlohy vykreslování.

Oznamovací pole


PLOT - příkaz

Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí

  • V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položky Zrušit list <názevlistu> nebo Zrušit celou úlohu.

Oznamovací pole


PLOT - příkaz

Jak zobrazit detaily o vykreslených úlohách

  1. Použijte jeden z následujících postupů:
    • Vyberte položky Soubor » Zobrazit podrobnosti vykreslení a publikování.
    • V oznamovacím poli hlavního panelu klepněte na ikonu plotru.
  2. V dialogu Podrobnosti vykreslení a publikování zobrazte podrobnosti o vykreslených úlohách.

Příkazový řádek: spojení

Místní nabídka: V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položku Zobrazit podrobnosti vykreslení a publikování.


VYKROZNAČ - příkaz

Jak nastavit volby stínovaného vykreslení na listu Model

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Tisk vyberte v poli Možnosti stínovaného výřezu v rozbalovacím seznamu Stínovaný výkres volbu.

Panel nástrojů Standardní

Příkazový řádek: PLOT


VYKROZNAČ - příkaz

Jak nastavit volby stínovaného vykreslení pomocí listu rozvržení

  1. Vyberte výřez rozvržení.
  2. Poklepáním na hranici výřezu zobrazte paletu Vlastnosti.
  3. V paletě Vlastnosti klepněte na Stínovaný výkres.
  4. V rozbalovacím seznamu Stínovaný výkres vyberte volbu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez, klepněte pravým tlačítkem do grafické oblasti a z místní nabídky vyberte položku Stínovaný výkres.


VYKROZNAČ - příkaz

Jak odstranit skryté čáry při vykreslování z listu Model

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Tisk vyberte v poli Možnosti stínovaného výkresu v rozbalovacím seznamu Stínovaný výkres volbu Skrytý.
  3. Stiskem tlačítka OK vykreslete výkres.

Panel nástrojů Standardní

Příkazový řádek: PLOT


VYKROZNAČ - příkaz

Jak odstranit skryté čáry při vykreslování z listu rozvržení

  1. Vyberte výřez rozvržení.
  2. Poklepáním na hranici výřezu zobrazte paletu Vlastnosti.
  3. V paletě Vlastnosti klepněte na Stínovaný výkres.
  4. V rozbalovacím seznamu Stínovaný výkres vyberte volbu Skrytý.
  5. Stiskem tlačítka OK vykreslete výkres.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresu. Vyberte položku Stínované vykreslení.


VYKROZNAČ - příkaz

Jak změnit pořadí vykreslování objektů

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Vykreslování v poli Možnosti tisku vyberte volbu Vykreslit poslední výkres. prostor. Vypnutím volby Vykreslit poslední výkresový prostor vykreslíte výkresový prostor jako první.
  3. Stiskem tlačítka OK vykreslete výkres.

Panel nástrojů Standardní

Příkazový řádek: PLOT


SPRÁVCEPLOTRŮ - příkaz

Jak vykreslit výkres

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Vykreslování v poli Tiskárna/Plotr vyberte plotr ze seznamu Název.
  3. V poli Rozměr papíru vyberte velikost papíru v rozbalovacím seznamu rozměrů papíru.
  4. (Volitelné) Do textového pole Počet kopií zadejte počet kopií vykreslení.
  5. V poli Oblast určete část vašeho výkresu, kterou chcete vykreslovat.
  6. V poli Měřítko vyberte měřítko v rozbalovacím seznamu Měřítko.
  7. Další volby se zobrazí klepnutím na tlačítko Další volby.
  8. (Volitelné) V poli Tabulka styl vykreslovaní (přiřazení per) vyberte v rozbalovacím seznamu Název tabulku stylu vykreslování.
  9. (Volitelné) V poli Možnosti stínovaného výřezu a Možnosti tisku proveďte požadované nastavení.

    10. PoznámkaOznačení vykreslování vzniká při vykreslování a není uloženo s výkresem.

  10. V poli Orientace výkresu vyberte orientaci.
  11. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: PLOT

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Chcete-li provést vykreslování z příkazového řádku místo dialogu, zadejte příkaz -PLOT.


SPRÁVCEPLOTRŮ - příkaz

Jak zapnout nebo vypnout vykreslování na pozadí

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Vykreslování a publikování v poli Možnosti zpracování na pozadí zapněte nebo vypněte volbu Povolit vykreslování na pozadí při vykreslování.
  3. Stiskněte tlačítko Další.

    4. PoznámkaKdyž vykreslujete na pozadí, můžete se okamžitě vrátit k výkresu. Při zpracování procesu vykreslování na pozadí můžete zkontrolovat stav úlohy umístěním kurzoru nad ikonu plotru v oznamovacím poli hlavního panelu. Také lze v aktuálním sezení programu rovněž zobrazit podrobnosti týkající se dokončených úloh.

Příkazový řádek: MOŽNOSTI


SPRÁVCEPLOTRŮ - příkaz

Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí

  • V oznamovacím poli hlavního panelu umístěte myš nad ikonu plotru. Popis nástroje zobrazí stav úlohy vykreslování.

Oznamovací pole


SPRÁVCEPLOTRŮ - příkaz

Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí

  • V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položky Zrušit list <názevlistu> nebo Zrušit celou úlohu.

Oznamovací pole


SPRÁVCEPLOTRŮ - příkaz

Jak zobrazit detaily o vykreslených úlohách

  1. Použijte jeden z následujících postupů:
    • Vyberte položky Soubor » Zobrazit podrobnosti vykreslení a publikování.
    • V oznamovacím poli hlavního panelu klepněte na ikonu plotru.
  2. V dialogu Podrobnosti vykreslení a publikování zobrazte podrobnosti o vykreslených úlohách.

Příkazový řádek: spojení

Místní nabídka: V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položku Zobrazit podrobnosti vykreslení a publikování.


PIŠPNG - příkaz

Jak vytvořit rastrový soubor (BMP)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .bmp se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠPNG - příkaz

Jak vytvořit soubor JPEG (JPG)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .jpg se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠPNG - příkaz

Jak vytvořit soubor TIFF (TIF)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .tif se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠPNG - příkaz

Jak vytvořit soubor PNG (Portable Network Graphics)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko OK.

    3. Přípona .png se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


BOD - příkaz

Jak vytvořit bodový objekt

  1. Z nabídky Kresli vyberte položky » Bod » Jediný bod.
  2. Určete umístění bodu.

    3. Lze uchopit bod pomocí uchopení objektů Bod.

Panel nástrojů Kresli

Příkazový řádek: BOD


POLYGON - příkaz

Jak nakreslit opsaný polygon

  1. Z nabídky Kresli vyberte položku » Mnohoúhélník.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu (1).
  4. Zadáním O určete polygon opsaný kolem kružnice.
  5. Zadejte délku poloměru (2).

Panel nástrojů Kresli

Příkazový řádek: POLYGON


POLYGON - příkaz

Jak nakreslit polygon určením jedné hrany

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. počáteční bod hrany
  4. Určete počáteční bod jednoho segmentu polygonu.
  5. Určete koncový bod segmentu polygonu.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


POLYGON - příkaz

Jak nakreslit vepsaný polygon

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu.
  4. Zadáním v určete polygon vepsaný do kružnice určených bodů.
  5. Zadejte délku poloměru.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


POLYGON - příkaz

Jak kreslit obdélník

  1. Z nabídky Kreslit vyberte položku » Obdélník.
  2. Vyberte první roh obdélníku.
  3. Vyberte ostatní rohy obdélníku.

Panel nástrojů Kresli

Příkazový řádek: OBDÉLNÍK


NÁHLED - příkaz

Jak zobrazit náhled vykreslení

  1. Vyberte položku Soubor » Tisk.
  2. V dialogu Vykreslování klepněte na tlačítko Náhled.

    3. Zobrazí se okno náhledu a kurzor se změní na kurzor rychlého zoomování.

  3. Klepnutím pravým tlačítkem myši zobrazte místní nabídku s těmito položkami: Tisk, Posun pohled, Zoom, Zoom okno nebo Zoom původní (pro zoomovaní původního zvětšení náhledu).
  4. Stiskem klávesy ESC uzavřete náhled a vrátíte se do dialogu Vykreslování.
  5. Jestliže je to nezbytné, proveďte dodatečné úpravy nastavení vykreslování a znovu proveďte náhled vykreslovaného výkresu.
  6. Jakmile budou nastavení správná, vykreslete výkres stiskem tlačítka OK.

Panel nástrojů Standardní

Příkazový řádek: PLOT


VLASTNOSTI - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


VLASTNOSTI - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


VLASTNOSTI - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


VLASTNOSTI - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


VLASTNOSTI - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


VLASTNOSTI - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


VLASTNOSTI - příkaz

Jak zadat novou výšku nebo šířku objektu OLE

  1. Klepněte na objekt OLE pravým tlačítkem. Vyberte položku Vlastnosti.
  2. V paletě Vlastnosti zadejte nové hodnoty v textovým polích Šířka a Výška nebo zadejte údaje v procentech v polích Měřítko šířky nebo Měřítko výšky.

    3. PoznámkaPokud je zapnuta volba Uzamknout poměr výšky a šířky, při změně výšky nebo šířky v poli Velikost nebo Měřítko se automaticky změní i druhá hodnota, aby zůstal zachován poměr mezi výškou a šířkou. Jestliže například změníte výšku na 50 procent, změní se i šířka automaticky na 50 procent. Pokud chcete změnit pouze samotnou výšku nebo šířku, nastavte hodnotu volby Uzamknout poměr výšky a šířky na Ne.

  3. Klepnutím na tlačítko OK použijte barvu.

Příkazový řádek: Vlastnost


ZAVŘIVL - příkaz

Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů

  • V záhlaví palety nástrojů klepněte na tlačítko Schovávat.

    • Jestliže je tato volba zapnuta, při pohybu kurzoru mimo paletu nástrojů je zobrazeno pouze záhlaví palety nástrojů. Pokud je tato volba vypnuta, při pohybu kurzoru je zobrazena celá paleta nástrojů.

PoznámkaTato funkce se týká pouze palety nástrojů, funkce Návrhové centrum, palety vlastností a některých dalších palet.


ZAVŘIVL - příkaz

Jak odstranit panel s popisem v dolní části palety Vlastnosti

  1. V záhlaví klepněte na tlačítko Vlastnosti.
  2. V místní nabídce výběrem volby Popis odstraňte zatržítko.


ZAVŘIVL - příkaz

Jak zobrazit vlastnosti jednoho objektu

  1. Vyberte objekt.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.

    3. Paleta Vlastnosti zobrazí vlastnosti vybraného objektu.

    Alternativně lze poklepáním na téměř jakýkoli objekt zobrazit paletu Vlastnosti.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ZAVŘIVL - příkaz

Jak vypsat databázové informace několika objektů

  1. Vyberte položky Nástroje » Dotaz » Výpis.
  2. Vyberte jeden nebo více objektů.

    3. Textové okno zobrazí zprávu.

Panel nástrojů Dotaz

Příkazový řádek: VÝPIS


ZAVŘIVL - příkaz

Jak zobrazit hodnoty souřadnic bodu

  1. Vyberte položky Nástroje » Dotaz » Souřadnice bodu.
  2. Vyberte bod, jehož hodnoty souřadnic chcete zjistit.

    3. Hodnoty X, Y a Z jsou zobrazeny na příkazovém řádku.

Panel nástrojů Dotaz

Příkazový řádek: ID


ZAVŘIVL - příkaz

Jak změnit vlastnosti objektů v paletě Vlastnosti

  1. Vyberte jeden nebo více objektů.
  2. Klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti pomocí lišty vedle záhlaví okna procházejte seznamem vlastností. Klepnutím na šipku vpravo od každé kategorie lze seznam rozbalit nebo sbalit.
  4. Vyberte hodnotu, kterou chcete změnit; pro změnu hodnoty použijte jednu z následujících metod:
    • Zadejte novou hodnotu.
    • Klepněte vpravo na šipku dolů a vyberte hodnotu ze seznamu.
    • Stiskem tlačítka Vybrat bod použijete ukazovací zařízení pro změnu hodnoty souřadnice.
    • Novou hodnotu vypočítáte klepnutím na tlačítko Rychlý kalkulátor.
    • Klepnutím na levou nebo pravou šipku hodnotu zvětšíte nebo zmenšíte.
    • Stiskněte tlačítko [...] a změňte vlastnost v dialogu.

    Změny se okamžitě provedou.

  5. Chcete-li změnu vrátit, klepněte pravým tlačítkem na prázdnou oblast v paletě Vlastnosti. Z místní nabídky vyberte položku Zpět.
  6. Dvojím stiskem klávesy ESC odstraňte výběr.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


ČTIVZHLEDSTR - příkaz

Jak upravit nastavení stránky rozvržení

  1. Klepněte na list rozvržení, pro který chcete nastavení stránky upravit.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky upravte požadovaná nastavení. Klepněte na tlačítko OK.
  6. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


ČTIVZHLEDSTR - příkaz

Jak použít pojmenované nastavení stránky rozvržení pro jiné rozvržení

  1. Klepněte na list rozvržení, pro který chcete použít nastavení stránky jiného rozvržení.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte pojmenované nastavení stránek, které chcete použít na rozvržení vybrané v grafické oblasti.
  4. Klepněte na tlačítko Nastavit aktuální.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


ČTIVZHLEDSTR - příkaz

Jak změnit konfiguraci tiskárny nebo plotru určenou v nastavení stránky

  1. Klepněte na list rozvržení, pro který chcete určit tiskárnu nebo plotr.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Tiskárna/Plotr klepněte na tlačítko Vlastnosti.
  6. V Editoru konfigurace plotru změňte požadovaná nastavení. Potom klepněte na tlačítko OK.
  7. V dialogu Nastavení stránky klepněte na tlačítko OK.
  8. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


ČTIVZHLEDSTR - příkaz

Jak nastavit velikost papíru pro rozvržení

  1. Klepněte na list rozvržení, pro který chcete nastavit velikost papíru.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Velikost papíru vyberte velikost papíru ze seznamu. Klepněte na tlačítko OK.
  6. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


ČTIVZHLEDSTR - příkaz

Jak nastavit oblast tisku a zobrazení

  1. Klepněte na list rozvržení, pro který chcete nastavit oblast vykreslení a upravit zobrazení.
  2. Vyberte položky Soubor » Správce nastavení stránky.
  3. Ve Správci nastavení stránek v poli Nastavení stránek vyberte nastavení stránky, které chcete upravit.
  4. Klepněte na tlačítko Upravit.
  5. V dialogu Nastavení stránky v poli Vykreslovaná oblast vyberte jednu z následujících voleb:
    • Rozvržení. Vytiskne všechny objekty v potisknutelné ploše papíru. Tato volba je dostupná pouze pro rozvržení.
    • Meze. Tiskne nebo vykreslí aktuální meze rastru. Tato volba je dostupná pouze pro modelový prostor.
    • Maximálně. Vykreslí všechny objekty ve výkresu.
    • Displej. Vykreslí všechny objekty zobrazené ve výkresové oblasti.
    • Pohled. Vytiskne nebo vykreslí uložený pohled. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
    • Okno. Vykreslí objekty v definované oblasti. Vyberte volbu Okno a potom odpovězte na výzvy definice oblasti. Klepnutím na tlačítko Okno upravte definovanou oblast.
  6. Klepněte na tlačítko OK.
  7. Ve Správci nastavení stránky klepněte na tlačítko Zavřít.

Panel nástrojů Rozvržení

Příkazový řádek: spojení

Místní nabídka: Klepněte pravým tlačítkem na list rozvržení. Vyberte položku Správce nastavení stránky.


VÝKRES - příkaz

z listu Model

Pomocí jednoho z následujících postupů nastavte list Model jako aktuální:

  • z listu Model
  • Klepněte pravým tlačítkem na list rozvržení nebo list Model. Klepněte na tlačítko Aktivovat kartu modelu.


PUBLIKUJ - příkaz

Jak přidat listy pro publikování z výkresu do výkresové sady

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. V dialogu Publikovat klepněte na tlačítko Přidat listy.
  3. V dialogu Vybrat výkresy vyberte výkresy. Stiskem tlačítka Vybrat je přidejte do seznamu listů v dialogu Publikovat.

    4. PoznámkaListy lze přidat do seznamu také přetažením výkresů z plochy do dialogu Publikovat.

    Všechna rozvržení ve výkresu se stanou jednotlivými listy v seznamu výkresových listů.

    Listy, které se nemají stát součástí sady výkresu, je nutné odstranit. Než budete moci rozvržení publikovat, je nutné je inicializovat. (Rozvržení je inicializováno, jestliže je v nastavení stránky definována velikost papíru větší než 0 x 0.)

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak přidat listy pro publikování ze souboru DSD do výkresové sady

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. V dialogu Publikovat klepněte na tlačítko Načíst seznam listů.
  3. V dialogu Načíst seznam listů vyberte soubor DSD. Klepněte na tlačítko Načíst.
  4. V dialogu Nahradit nebo připojit nahraďte klepnutím na tlačítko Nahradit aktuální listy ze souboru DSD nebo klepnutím na tlačítko Přidat přidejte soubor DSD do seznamu listů v dialogu Publikovat.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak odstranit list ze sady listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat jsou uvedeny listy, které chcete odstranit.
  3. V poli Listy vyberte jeden nebo více listů, které chcete odstranit, a klepněte na tlačítko Odstranit listy.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak odstranit všechny listy ze sady listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat jsou uvedeny listy, které chcete odstranit.
  3. V seznamu Seznam listů klepněte pravým tlačítkem. Klepnět na tlačítko Odstranit vše.

    4. PoznámkaOdstranění všech listů nelze vzít zpět.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak změnit pořadí listů v sadě listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat jsou uvedeny listy, jejichž pořadí chcete změnit.
  3. Vyberte list a klepněte na tlačítko Přesunout list nahoru nebo Přesunout list dolů.

    4. PoznámkaListy výkresové sady jsou zobrazovány nebo vykreslovány podle pořadí v dialogu Publikovat.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak zkopírovat listy v sadě listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat jsou uvedeny listy, které chcete kopírovat.
  3. Vyberte jeden nebo více listů v seznamu Listy a klepněte pravým tlačítkem. Klepněte na tlačítko Kopírovat vybrané listy.

    4. Zkopírované výkresové listy jsou přidány a zvýrazněny na konci seznamu listů. Při kopírování listu je jeho název vytvořen přidáním -Copy(n) na konec názvu původního listu. Například jestliže vytvoříte jednu kopii listu nazvanou Kanalizace, kopírovaný list se nazývá Kanalizace-Kopie(1). Při každém kopírování stejného listu je číslo n zvýšeno o 1. Díky tvorbě kopií listu můžete mít u stejného listu různá nastavení stránek a jiná nastavení.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak přejmenovat listy v sadě listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat jsou uvedeny listy, které chcete přejmenovat.
  3. Vyberte list v seznamu listů a proveďte jeden z následujících úkonů:
    • Klepněte pravým tlačítkem. Klepněte na tlačítko Přejmenovat list.
    • \F2;Autodesk
  4. Zadejte nový název souboru.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak změnit nastavení stránky jednoho listu v sadě listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat je uveden list, jehož nastavení stránky chcete změnit.
  3. V seznamu listů vyberte list.
  4. V seznamu Nastavení stránky vyberte nastavení stránky, které chcete použít na list výkresu.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak změnit nastavení stránky jednoho nebo více listů v sadě listů pro publikování

  1. Z nabídky Soubor vyberte položku » Publikovat.
  2. Ujistěte se, že v dialogu Publikovat je uvedeny listy, jejichž nastavení stránky chcete změnit.
  3. Vyberte jeden nebo více listů v seznamu Listy a klepněte pravým tlačítkem. Klepněte na tlačítko Změna nastavení stránky.
  4. V seznamu Nastavení stránky vyberte nastavení stránky, které chcete použít na listy výkresu.

    5. PoznámkaDůležité je změnit nastavení stránky každého rozvržení, abyste získali požadovaný výstup. Na listy modelového prostoru lze použít pouze nastavení stránky modelového prostoru a na listy výkresového prostoru lze použít pouze nastavení stránky výkresového prostoru.

Panel nástrojů Standardní

Příkazový řádek: PUBLIKUJ


PUBLIKUJ - příkaz

Jak publikovat více rozvržení ve výkresu

  1. V grafické oblasti klepněte na kartu rozvržení, kterou chcete publikovat.
  2. Stiskněte klávesu CTRL a potom klepněte na další listy rozvržení, které chcete publikovat.
  3. Klepněte pravým tlačítkem na jeden z vybraných listů. Klepněte na tlačítko Publikovat vybraná rozvržení.
  4. V dialogu Publikovat změňte libovolná nastavení vybraných rozvržení.
  5. Klepnutím

Příkazový řádek: PUBLIKUJ


PUBLIKUJNAWWW - příkaz

Jak použít průvodce Publikování v síti WWW

  1. Z nabídky Soubor vyberte položku » Publikovat v síti WWW.
  2. Při opětovné tvorbě webové stránky (regeneraci) se řiďte zobrazenými pokyny.

Příkazový řádek: PUBLIKUJNAWWW


ČISTĚNÍ - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Vyberte položky Soubor » Pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


ČISTĚNÍ - příkaz

Jak vymazat objekt

  1. Z nabídky Upravit vyberte položku » Vymazat.
  2. Na výzvu Vyberte objekty použijte metodu výběru k výběru objektů, které mají být vymazány, nebo zadejte volbu:
    • Zadáním l (posLední) odstraníte poslední nakreslený objekt.
    • Zadáním p (Předchozí) odstraníte poslední výběrovou množinu.
    • Zadáním v (Vše) odstraníte všechny objekty z výkresu.
    • Zadejte ? zobrazte seznam všech výběrových metod.
  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: VYMAŽ


ČISTĚNÍ - příkaz

Jak obnovit poslední vymazaný objekt

  • na příkazovou výzvu

Poslední objekty, které byly odstraněny příkazem VYMAŽ, BLOK nebo PIŠBLOK jsou obnoveny.

Příkazový řádek: OBNOV


ČISTĚNÍ - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete určit:

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


ČISTĚNÍ - příkaz

Jak odstranit značky tvaru plus

  • Z nabídky Zobrazit vyberte položku » Překresli.

Příkazový řádek: PŘEKR


ČISTĚNÍ - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Z nabídky Soubor vyberte položky » Kreslicí pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


RKÓTY - příkaz

Jak vytvořit kótu

  1. Vytvořte hladinu určenou pro kóty a nastavte ji jako aktuální.
  2. Poblíž levého dolního rohu okna aplikace klepněte na list rozložení.
  3. Z nabídky Kóty vyberte kótovací příkaz.
  4. Postupujte dle výzev příkazu.

Příkazový řádek: KÓTYPŘÍM, KÓTYRÁDIUS, KÓTYÚHEL


RODKAZ - příkaz

Jak vytvořit odkazovou čáru s přímými čarami

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Stiskem klávesy ENTER zobrazíte dialog Nastavení pozice a proveďte následující nastavení:
    • Na kartě Odkazová čára & šipka vyberte volbu Přímá. V poli Počet bodů zapněte volbu Bez omezení.
    • Na kartě Poznámka vyberte volbu MText.
    • Stiskněte tlačítko Další.
  3. Vyberte první bod odkazové čáry a další body odkazové čáry.
  4. Stiskem klávesy ENTER dokončete výběr bodů odkazové čáry.
  5. Určete šířku textu.
  6. Zadejte první řádek textu. Stiskem klávesy ENTER začněte podle potřeby nové řádky textu.
  7. Dvojím stiskem klávesy ENTER příkaz ukončíte.

    8. Po dokončení příkazu RODKAZ se z textu stane objekt odstavcového textu.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


RODKAZ - příkaz

Jak vytvořit dvousegmentovou odkazovou čáru s textem

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Stiskem klávesy ENTER zobrazíte dialog Nastavení pozice a proveďte následující nastavení:
    • Na kartě Poznámka vyberte volbu MText.
    • Na kartě Odkazová čára & šipka vyberte volbu Spline. V poli Počet bodů zadejte do textového pole Maximálně číslo 3. V případě potřeby vypněte volbu Bez omezení.
  3. Stiskněte tlačítko Další.
  4. Vyberte první, druhý a třetí (volitelné) bod odkazové čáry.
  5. Zadejte šířku sloupce textu.
  6. Zadejte první řádek textu. Chcete-li přidat další řádky, stiskněte jednou klávesu ENTER.
  7. Dvojím stiskem klávesy ENTER příkaz ukončíte.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


RODKAZ - příkaz

Jak vytvořit více odkazových čar od jedné poznámky

  1. Vyberte odkazovou čáru a potom uzel šipky odkazové čáry.
  2. Na výzvu příkazu zadáním k vyberte volbu Kopie.
  3. Vyberte koncové body pro další odkazové čáry a potom stiskněte klávesu ENTER.
  4. K přesunutí nového odkazu ke kotvicí čáře (například čárka) zrušte zobrazení uzlů stiskem klávesy ESC, vyberte novou odkazovou čáru, potom uzel odkazové čáry a přesuňte jej ke kotvicí čáře.

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


RODKAZ - příkaz

Jak vytvořit odkazovou čáru pomocí textového editoru na místě

  1. Z nabídky Kóta vyberte položku » Odkaz.
  2. Zadejte první bod odkazové čáry a potom další body odkazové čáry.
  3. Stiskem klávesy ENTER ukončete odkazovou čáru.
  4. Určete šířku textu.
  5. Na výzvu Zadejte první řádek textu poznámky stiskněte klávesu ENTER.
  6. V textovém editoru na místě zadejte a formátujte text.
  7. Chcete-li uložit změny a ukončit editor, použijte jeden z následujících způsobů:
    • Klepněte na tlačítko OK v panelu nástrojů.
    • Klepněte do výkresu mimo editor.
    • Stiskněte klávesy CTRL + ENTER .

    Text je připojený ke koncovému bodu odkazové čáry se vzdáleností odsazení zadanou ve Správci kótovacího stylu ( (KÓTYSTYL).

Panel nástrojů Kóty

Příkazový řádek: RODKAZ


RNOVÝ - příkaz

Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 1; potom zadejte filedia a 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres stiskněte tlačítko Začít od začátku.
  4. V poli Výchozí nastavení vyberte volbu Anglické nebo Metrické.

    5. Nový výkres bude vytvořen s názvem drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Pokud například začnete jiný výkres, bude mít výchozí název drawing2.dwg.

Příkazový řádek: NOVÝ


RNOVÝ - příkaz

Jak začít výkres od začátku z výchozí šablony výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 0 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 0; potom zadejte filedia a 1.
  2. Vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti na kartě Soubory klepněte v seznamu uzlů na znaménko plus (+) vedle položky Nastavení šablony. Klepněte na znaménko plus (+) vedle položky Umístění souborů šablon výkresů a určete cestu složky.
  4. Klepněte na znaménko plus (+) vedle Výchozí název souboru šablony RNOVÝ a určete název souboru šablony.
  5. Stiskněte tlačítko Další.
  6. Ve standardním panelu nástrojů klepněte na tlačítko Nový.

    7. Nový výkres bude mít název drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například vytvoříte další výkres, výchozí název výkresu bude drawing2.dwg.

Panel nástrojů Standardní

Příkazový řádek: RNOVÝ


RULOŽ - příkaz

Jak otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor zvolte jeden nebo více souborů. Stiskněte tlačítko Otevřít.

    3. Ikony na levé straně dialogu nabízí rychlý přístup k běžně používaným souborům a jejich umístěním. Ikony lze přesunout přetažením na nové umístění. Chcete-li vložit, upravit nebo odstranit ikony, zobrazte klepnutím pravým tlačítkem myši místní nabídku.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


RULOŽ - příkaz

Jak uložit výkres

  1. Vyberte položky Soubor » Uložit.

    2. Jestliže jste dříve uložili a pojmenovali výkres, provedené změny se uloží a příkazový řádek se znovu zobrazí. Pokud jste výkres ještě nikdy neuložili, zobrazí se dialog Uložit jako.

  2. Do textového pole Název souboru v dialogu Uložit jako zadejte název souboru; příponu souboru není nutné zadávat. Klepněte na tlačítko Uložit.

Panel nástrojů Standardní

Příkazový řádek: ULOŽ


RULOŽ - příkaz

Jak ukládat výkres automaticky

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit vyberte položku Automatické ukládání.
  3. Zadejte hodnotu v poli Interval ukládání (v minutách).
  4. Stiskněte tlačítko OK.


RULOŽ - příkaz

Jak ukládat záložní kopie předchozí verze při každém uložení výkresu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit zapněte volbu Vytvářet záložní kopii při každém ukládání.
  3. Klepněte na tlačítko OK.


RULOŽ - příkaz

Jak uložit vybrané objekty do nového výkresového souboru

  1. Na příkazovém řádku zadejte PIŠBLOK.
  2. V dialogu Zapsat blok vyberte v poli Objekty volbu Objekty.
  3. V poli Základní bod klepněte na tlačítko Vybrat bod.
  4. Určete referenční bod ve výkresu nebo zadejte hodnoty souřadnic v textových polích X, Y a Z.
  5. V poli Objekty stiskněte tlačítko Vybrat objekty.
  6. Vyberte objekty v grafické oblasti.
  7. V poli Objekty určete, zda chcete vybrané objekty zachovat, převést či odstranit.
  8. Do textového pole Název souboru zadejte název nového výkresového souboru.
  9. V poli Umístění určete složku, kam chcete nový výkres umístit.
  10. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  11. Stiskněte tlačítko Další.

    12. Vybrané objekty se uloží do nového výkresového souboru.

Příkazový řádek: PIŠBLOK


RULOŽ - příkaz

Jak uložit definici bloku jako nový výkresový soubor

  1. na příkazovou výzvu
  2. V dialogu Zapsat blok vyberte volbu Blok.
  3. Klepněte do pole vedle volby Blok a vyberte definici bloku, kterou chcete uložit.
  4. Do textového pole Název souboru zadejte název nového výkresového souboru.
  5. V poli Umístění určete složku, kam chcete nový výkres umístit.
  6. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  7. Stiskněte tlačítko Další.

    8. Objekty v určené definici bloku jsou uloženy jako objekty v novém výkresovém souboru. Bodem vložení definice bloku bude v novém výkresu počátek (0,0,0).

Příkazový řádek: PIŠBLOK


RVYBER - příkaz

Jak vytvořit výběrovou množinu pomocí rychlého výběru

V následujícím příkladu použijete rychlý výběr k výběru červených objektů ve výkresu.

  1. Z nabídky Nástroje vyberte položku » Rychle vybrat.
  2. V dialogu Rychle vybrat vyberte z rozbalovacího seznamu Použít na položku Celý výkres.
  3. Z rozbalovacího seznamu Typ objektu vyberte položku Násobně.
  4. Ze seznamu Vlastnosti vyberte položku Barva.
  5. Z rozbalovacího seznamu Operátor vyberte položku Rovná se.
  6. Z rozbalovacího seznamu Hodnota vyberte položku Červená.
  7. V poli Jak použít vyberte volbu Zahrnout do nové výběrové množiny.
  8. Stiskněte tlačítko Další.

    9. Všechny červené objekty ve výkresu jsou vybrány a dialog Rychke vybrat se uzavře. Objekty, které jsou nastaveny na DLEHLAD a jsou červené, protože barva hladiny je červená, nejsou začleněny do výběrové množiny.

PoznámkaByla-li například aplikace Autodesk Map použita k přidání klasifikace rysu k objektu a je přítomen asociovaný klasifikační soubor (XML), můžete vybrat objekty podle vlastností klasifikace. Obvykle můžete vybrat klasifikaci v dialogu Typ objektu a vlastnost v dialogu Vlastnosti.

Příkazový řádek: RVYBER


RVYBER - příkaz

Jak vyloučit objekty z výběrové množiny

Objekty můžete z aktuální výběrové množiny vyjmout výběrem volby Vyjmout z nové výběrové množiny. V následujícím příkladu vyjmete z množiny již vybraných objektů veškeré kružnice s poloměrem větším než 1.

  1. Vyberte několik objektů a z nabídky Nástroje vyberte položku » Rychle vybrat.
  2. V dialogu Rychle vybrat vyberte z rozbalovacího seznamu Použít na položku Aktuální výběr.
  3. Z rozbalovacího seznamu Typ objektu vyberte položku Kružnice.
  4. Ze seznamu Vlastnosti vyberte položku Poloměr.
  5. Z rozbalovacího seznamu Operátor vyberte položku Větší než.
  6. na výkresech.
  7. V poli Jak použít vyberte volbu Vyjmout z nové výběrové množiny.
  8. Stiskněte tlačítko Další.

    9. Všechny kružnice s poloměrem větším než 1 jsou odstraněny z výběrové sady.

Příkazový řádek: RVYBER


RVYBER - příkaz

Jak připojit objekty k výběrové množině

Rychlý výběr lze použít k přidání objektů do aktuální výběrové množiny. V následujícím příkladu zachováte aktuální výběrovou množinu a přidáte do ní všechny objekty ve výkresu, které obsahují hypertextové odkazy, jejichž názvy začínají bld_.

  1. Z nabídky Nástroje vyberte položku » Rychle vybrat.
  2. V dialogu Rychle vybrat zapněte volbu Přidat k aktuální výběrové množině.
  3. Z rozbalovacího seznamu Typ objektu vyberte položku Násobně.
  4. Ze seznamu Vlastnosti vyberte položku Hypertextový odkaz.
  5. Z rozbalovacího seznamu Operátor vyberte položku Zástupné znaky.
  6. V poli Hodnota zadejte bld1_*.
  7. V poli Jak použít vyberte volbu Zahrnout do nové výběrové množiny.
  8. Stiskněte tlačítko Další.

Příkazový řádek: RVYBER


RVYBER - příkaz

Jak pojmenovat a uložit filtrovaný seznam

  1. na příkazovou výzvu
  2. V dialogu Filtr pro výběr objektů vyberte filtr ze seznamu Vyberte filtr, například Úsečka.
  3. Klepněte na tlačítko Přidat do seznamu.
  4. V poli Uložit jako zadejte název filtru, například Úsečkafiltr.
  5. Klepněte na tlačítko Uložit jako.
  6. Stiskněte tlačítko Použít.

    7. Použije filtr tak, že můžete ve výkresu vybrat pouze úsečky. Jestliže vyberete objekty s výběrem, filtr bude použit na všechny objekty ve výběrové oblasti.

Příkazový řádek: FILTR


RVYBER - příkaz

Jak použít pojmenovaný filtr

  1. Na výzvu Vyberte objekty zadejte 'filtr. (Apostrof znamená transparentní příkaz.)
  2. V dialogu Filtr pro výběr objektů v poli Vyberte filtr zvolte filtr, který chcete použít. Stiskněte tlačítko Použít.
  3. K určení objektů pro výběr použijte výběrové okno křížení.

    4. Vybrány jsou pouze objekty vybrané výběrových oknem křížení a zároveň vyhovující kritériím filtru.


PTEXT - příkaz

Jak zapnout nebo vypnout zobrazení vyplnění

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte na kartě Zobrazení v poli Výkon zobrazování položku Použít vyplnění objektů.

    3. Zatržítko znamená, že režim vyplnění je zapnutý.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI REGEN


PTEXT - příkaz

Jak zapnout nebo vypnout zobrazení textu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti zapněte na kartě Zobrazení v poli Výkon zobrazování volbu Zobrazit pouze rámeček textu.

    3. Zatržítko znamená, že text se zobrazí jako obdélníkový rám.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI, REGEN


PTEXT - příkaz

Jak zapnout nebo vypnout tloušťky čar

  1. Vyberte položky Formát » Typ čáry.
  2. V dialogu Nastavení tloušťky čáry zapněte nebo vypněte volbu Zobrazit tloušťku čáry.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


RKALK - příkaz

Jak vymazat vstupní pole

Použijte jeden z následujících postupů:

  • V nabídce Rychlého kalkulátoru klepněte na tlačítko Vymazat.
  • Na číselné klávesnici Rychlého kalkulátoru klepněte na tlačítko Vymaž.

    • Hodnota nebo výraz ve vstupním poli se vymaže a nastaví se hodnota 0.


RKALK - příkaz

Jak zkopírovat a vložit hodnotu ze vstupního pole Rychlého kalkulátoru

  1. Klepněte na hodnotu ve vstupním poli pravým tlačítkem. Klepněte na Kopírovat.

    2. Aktuální výraz se zkopíruje do schránky.

  2. Klepněte do nového umístění, poté klepněte pravým tlačítkem. Klepněte na Vložit.

    3. Hodnota se zkopíruje do nového umístění.


RKALK - příkaz

Jak vložit hodnotu ze vstupního pole Rychlého kalkulátoru do příkazového řádku

  • V panelu nástrojů Rychlého kalkulátoru klepněte na tlačítko Vložit hodnotu do příkazové řádky.

    • Hodnota ve vstupním poli se vloží do příkazového řádku.


RKALK - příkaz

Jak vymazat oblast Historie.

  • V panelu nástrojů Rychlého kalkulátoru klepněte na tlačítko Vymazat historii.

    • Místní nabídka: Klepněte pravým tlačítkem do oblasti Historie. Klepněte na Vymazat historii.


RKALK - příkaz

Jak změnit barvu písma hodnot a výrazů v oblasti Historie

  1. Klepněte pravým tlačítkem do oblasti Historie. Klepněte na Hodnota barvy písma nebo Barva písma výrazu.
  2. V dialogu Barvy vyberte ze základních barev nebo klepněte na Definovat vlastní barvy.

    3. Při definování vlastních barev můžete určit barvu a přidat ji do vlastních barev.

  3. Stiskněte tlačítko Další.

    4. V poli Historie se hodnoty a výrazy zobrazí vybranými barvami.

    Místní nabídka: Klepněte pravým tlačítkem na Hodnota barvy písma nebo Barva písma výrazu. Klepněte na Základní barvy nebo Definovat vlastní barvy.


RKALK - příkaz

Jak zkopírovat a vložit výraz z oblasti Historie

  1. Klepněte pravým tlačítkem na výraz v oblasti Historie. Klepněte na Kopírovat.

    2. Aktuální výraz se zkopíruje do schránky.

  2. Klepněte pravým tlačítkem v novém umístění. Klepněte na Vložit.

    3. Výraz se zkopíruje do nového umístění.


RKALK - příkaz

Jak přidat výraz z oblasti Historie do vstupního pole

  • Poklepejte na hodnotu nebo výraz v oblasti Historie.

    • Hodnota nebo výraz se přidá do vstupního pole.

    PoznámkaPři výběru se musí kurzor nacházet na hodnotě nebo výrazu.

Místní nabídka: Klepněte pravým tlačítkem na Připojit hodnotu k oblasti zadání nebo Připojit výraz do oblasti zadání.


RKALK - příkaz

Jak získat X, Y, Z souřadnice pomocí Rychlého kalkulátoru

PoznámkaTlačítko Získat souřadnice v panelu nástrojů Rychlého kalkulátoru používá funkci akt.

  1. V panelu nástrojů Rychlého kalkulátoru klepněte na tlačítko Získat souřadnice.

    2. Rychlý kalkulátor se dočasně zavře a zobrazí se výzva k zadání bodu.

  2. Klepněte na bod ve výkresu.

    3. Rychlý kalkulátor se otevře a zobrazí ve vstupním poli souřadnice bodu.


RKALK - příkaz

Jak pomocí Rychlého kalkulátoru změřit vzdálenost mezi dvěma body

PoznámkaTlačítko Vzdálenost mezi dvěma body v panelu nástrojů Rychlého kalkulátoru používá funkci dist(p1,p2).

  1. V panelu nástrojů Rychlého kalkulátoru klepněte na tlačítko Vzdálenost mezi dvěma body.

    2. Rychlý kalkulátor se dočasně zavře a zobrazí se výzva k zadání dvou bodů.

  2. Ve výkrese klepněte na první bod, poté na druhý bod.

    3. Rychlý kalkulátor se otevře a zobrazí ve vstupním poli hodnotu vzdálenosti mezi dvěma body.


RKALK - příkaz

Jak pomocí Rychlého kalkulátoru změřit úhel úsečky určené dvěma body

PoznámkaTlačítko Úhel čáry definované dvěma body v panelu nástrojů Rychlého kalkulátoru používá funkci ang(p1,p2).

  1. V panelu nástrojů Rychlého kalkulátoru klepněte na Úhel čáry definované dvěma body.

    2. Rychlý kalkulátor se dočasně zavře a zobrazí se výzva k zadání dvou bodů.

  2. Zadejte souřadnice prvního bodu, poté druhého bodu.

    3. Rychlý kalkulátor se otevře a přidá hodnotu úhlu mezi dvěma body na konec hodnoty nebo výrazu, který již je ve vstupním poli.


RKALK - příkaz

Jak pomocí Rychlého kalkulátoru převést měrné jednotky

  1. V oblasti Převod jednotek vyberte kategorii jednotek ze seznamu Typ jednotek.
  2. Ze seznamu Převést z vyberte jednotky, ze kterých číslo převádíte.
  3. Ze seznamu Převést na vyberte jednotky, na které číslo převádíte.
  4. Do pole Převáděná hodnota zadejte hodnotu, kterou chcete převést. Stiskněte klávesu ENTER.

    5. Převedená hodnota se zobrazí v poli Převedená hodnota.


VEN - příkaz

Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 1 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 1; potom zadejte filedia a 1.
  2. Vyberte položky Soubor » Nový.
  3. V dialogu Vytvořit nový výkres stiskněte tlačítko Začít od začátku.
  4. V poli Výchozí nastavení vyberte volbu Anglické nebo Metrické.

    5. Nový výkres bude vytvořen s názvem drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Pokud například začnete jiný výkres, bude mít výchozí název drawing2.dwg.

Příkazový řádek: NOVÝ


VEN - příkaz

Jak začít výkres od začátku z výchozí šablony výkresu

  1. V případě nutnosti nastavte systémovou proměnnou STARTUP na 0 a systémovou proměnnou FILEDIA na 1. Na příkazovém řádku zadejte startup a 0; potom zadejte filedia a 1.
  2. Vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti na kartě Soubory klepněte v seznamu uzlů na znaménko plus (+) vedle položky Nastavení šablony. Klepněte na znaménko plus (+) vedle položky Umístění souborů šablon výkresů a určete cestu složky.
  4. Klepněte na znaménko plus (+) vedle Výchozí název souboru šablony RNOVÝ a určete název souboru šablony.
  5. Stiskněte tlačítko Další.
  6. Ve standardním panelu nástrojů klepněte na tlačítko Nový.

    7. Nový výkres bude mít název drawing1.dwg. Výchozí název se může lišit podle toho, kolik nových výkresů je již otevřeno. Jestliže například vytvoříte další výkres, výchozí název výkresu bude drawing2.dwg.

Panel nástrojů Standardní

Příkazový řádek: RNOVÝ


POLOPŘÍMKA - příkaz

Jak vytvořit konstrukční čáru zadáním dvou bodů

  1. Z nabídky Kresli vyberte položku » Přímka.
  2. Zadáním bodu definujte počátek konstrukční čáry.
  3. Zadejte druhý bod, kterým má procházet konstrukční čára.
  4. Podle potřeby pokračujte v zadávání konstrukčních čar.

    5. Všechny další přímky procházejí prvním určeným bodem.

  5. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kresli

Příkazový řádek: PŘÍMKA


POLOPŘÍMKA - příkaz

Jak vytvořit polopřímku

  1. Z nabídky Kresli vyberte položku » Polopřímka.
  2. Vyberte počáteční bod polopřímky.
  3. Vyberte bod, kterým má polopřímka procházet.
  4. Podle potřeby pokračujte ve výběru bodů a vytvořte další polopřímky.

    5. Všechny polopřímky procházejí prvním vybraným bodem.

  5. Stiskem klávesy ENTER ukončete příkaz.

Příkazový řádek: POLOPŘÍMKA


RESTAURUJ - příkaz

Jak opravit poškozený výkresový soubor

  1. Vyberte volby Soubor » Pomůcky » Restaurovat.
  2. V dialogu Vybrat soubor vyberte požadovaný soubor. Klepněte na tlačítko Otevřít.

    3. Po skončení diagnostiky umístí příkaz RESTAURUJ kvůli usnadnění přístupu všechny objekty s chybami do výběrové množiny. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

Příkazový řádek: RESTAURUJ


RESTAURUJ - příkaz

Jak opravit výkresový soubor poškozený při selhání systému

  1. Pokud program narazí na problém a nemůže pokračovat v běhu, zobrazí chybovou zprávu a u některých chyb také chybový kód. Zaznamenejte číslo chybového kódu, uložte změny (pokud je to možné) a přejděte do operačního systému.
  2. Restartujte program.
  3. V okně Restaurování výkresu v poli Zálohování souborů poklepáním rozbalte uzel výkresu. V seznamu poklepáním otevřete jeden z výkresových nebo záložních souborů.

    4. Pokud program zjistí, že byl soubor poškozen, zobrazí se dotaz, zda chcete pokračovat.

  4. zadávání

    5. Program se pokusí výkres opravit, při tom se zobrazí diagnostická zpráva. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

  5. Podle výsledku opravy pokračujte jedním z následujících způsobů:
    • Pokud byla oprava úspěšná, výkres se otevře. Uložte výkresový soubor.
    • Jestliže program nemůže soubor opravit, zobrazí se zpráva. V tomto případě vyberte jiný z výkresových nebo záložních souborů uvedených v okně Obnovení výkresu a začněte krokem 3.

Příkazový řádek: RESTAURUJ


RESTAURUJ - příkaz

Jak opravit otevřený výkres

  1. Vyberte položky Soubor » Pomůcky » Diagnostika.
  2. Na výzvu nalezení chyb zadejte a nebo n.

    3. DIAG umístí všechny objekty s chybami do výběrové množiny. Jestliže je systémová proměnná AUDITCTL nastavená na 1 (zapnuto), zapíše se výstup diagnostiky do souboru diagnostiky (ADT).

    PoznámkaPokud výkres obsahuje chyby, které příkaz DIAG nedokáže opravit, zkuste použít příkaz RESTAURUJ. RESTAURUJ obnoví libovolný určený soubor DWG, který není aktuální výkresový soubor.

Příkazový řádek: DIAG


RESTAURUJ - příkaz

Jak obnovit výkres ze záložního souboru

  1. V Průzkumníku Windows vyhledejte záložní soubor označený příponou .bak.
  2. Klepněte na záložní soubor pravým tlačítkem. Vyberte položku Přejmenovat.
  3. Napište nový název s příponou .dwg.
  4. Otevřete soubor jako jakýkoliv jiný výkresový soubor.


OBDÉLNÍK - příkaz

Jak nakreslit opsaný polygon

  1. Z nabídky Kresli vyberte položku » Mnohoúhélník.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu (1).
  4. Zadáním O určete polygon opsaný kolem kružnice.
  5. Zadejte délku poloměru (2).

Panel nástrojů Kresli

Příkazový řádek: POLYGON


OBDÉLNÍK - příkaz

Jak nakreslit polygon určením jedné hrany

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. počáteční bod hrany
  4. Určete počáteční bod jednoho segmentu polygonu.
  5. Určete koncový bod segmentu polygonu.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


OBDÉLNÍK - příkaz

Jak nakreslit vepsaný polygon

  1. Z nabídky Kreslit vyberte položku » Polygon.
  2. Na příkazovém řádku zadejte počet stran.
  3. Vyberte střed polygonu.
  4. Zadáním v určete polygon vepsaný do kružnice určených bodů.
  5. Zadejte délku poloměru.

Panel nástrojů Kresli

Příkazový řádek: POLYGON


OBDÉLNÍK - příkaz

Jak kreslit obdélník

  1. Z nabídky Kreslit vyberte položku » Obdélník.
  2. Vyberte první roh obdélníku.
  3. Vyberte ostatní rohy obdélníku.

Panel nástrojů Kresli

Příkazový řádek: OBDÉLNÍK


ZNOVA - příkaz

Jak vrátit zpět poslední akci

  • Z nabídky Upravit vyberte položku » Zpět.

Panel nástrojů Standardní

Příkazový řádek: z


ZNOVA - příkaz

Jak vrátit určitý počet akcí zpět

  1. Ve standardním panelu nástrojů klepněte na šipku u seznamu Zpět.

    2. Zobrazí se seznam akcí, které můžete vrátit zpět, začínající poslední akcí.

  2. Táhnutím vyberte akce, které chcete vrátit.
  3. Klepnutím vraťte vybrané akce.

Panel nástrojů Standardní

Příkazový řádek: ZPĚT


ZNOVA - příkaz

Jak opakovat akci

  • Z nabídky Upravit vyberte položku » Znova.

Pouze akci předcházející těsně příkaz ZPĚT lze vrátit pomocí příkazu ZNOVA. Z místní nabídky vyberte volbu Navázat pro zopakování úkonu.

Panel nástrojů Standardní

Příkazový řádek: ZNOVA


ZNOVA - příkaz

Jak opakovat určitý počet akcí

  1. Ve standardním panelu nástrojů klepněte na šipku seznamu Znovu.

    2. Zobrazí se seznam vratných akcí, které můžete znovu opakovat, začínající poslední akcí.

  2. Přetažením vyberte akce, které chcete opakovat.
  3. Klepnutím vybrané akce opakujte.

Panel nástrojů Standardní

Příkazový řádek: NZNOVA


PŘEKR - příkaz

Jak vymazat objekt

  1. Z nabídky Upravit vyberte položku » Vymazat.
  2. Na výzvu Vyberte objekty použijte metodu výběru k výběru objektů, které mají být vymazány, nebo zadejte volbu:
    • Zadáním l (posLední) odstraníte poslední nakreslený objekt.
    • Zadáním p (Předchozí) odstraníte poslední výběrovou množinu.
    • Zadáním v (Vše) odstraníte všechny objekty z výkresu.
    • Zadejte ? zobrazte seznam všech výběrových metod.
  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: VYMAŽ


PŘEKR - příkaz

Jak obnovit poslední vymazaný objekt

  • na příkazovou výzvu

Poslední objekty, které byly odstraněny příkazem VYMAŽ, BLOK nebo PIŠBLOK jsou obnoveny.

Příkazový řádek: OBNOV


PŘEKR - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete určit:

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


PŘEKR - příkaz

Jak odstranit značky tvaru plus

  • Z nabídky Zobrazit vyberte položku » Překresli.

Příkazový řádek: PŘEKR


PŘEKR - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Z nabídky Soubor vyberte položky » Kreslicí pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


PŘEKRV - příkaz

Jak vymazat objekt

  1. Z nabídky Upravit vyberte položku » Vymazat.
  2. Na výzvu Vyberte objekty použijte metodu výběru k výběru objektů, které mají být vymazány, nebo zadejte volbu:
    • Zadáním l (posLední) odstraníte poslední nakreslený objekt.
    • Zadáním p (Předchozí) odstraníte poslední výběrovou množinu.
    • Zadáním v (Vše) odstraníte všechny objekty z výkresu.
    • Zadejte ? zobrazte seznam všech výběrových metod.
  3. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Upravit

Příkazový řádek: VYMAŽ


PŘEKRV - příkaz

Jak obnovit poslední vymazaný objekt

  • na příkazovou výzvu

Poslední objekty, které byly odstraněny příkazem VYMAŽ, BLOK nebo PIŠBLOK jsou obnoveny.

Příkazový řádek: OBNOV


PŘEKRV - příkaz

Jak vyjmout objekty do schránky

  1. Vyberte objekty, které chcete vyjmout.
  2. Z nabídky Upravit vyberte položku » Vyjmout. Rovněž můžete určit:

    3. Objekty je možné vložit do jiných aplikací systému Windows.

Příkazový řádek: VYJMIS


PŘEKRV - příkaz

Jak odstranit značky tvaru plus

  • Z nabídky Zobrazit vyberte položku » Překresli.

Příkazový řádek: PŘEKR


PŘEKRV - příkaz

Jak vyčistit nepoužívaný typ čáry

  1. Z nabídky Soubor vyberte položky » Kreslicí pomůcky » Čisti.

    2. Dialog Čisti nabídne zobrazení stromu typů objektů s položkami, které je možné vyčistit.

  2. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Při vyčištění všech neodkazovaných typů čar vyberte položku Typy čar.
    • Při čistění určitých typů čar rozbalte poklepáním na položku Typy čar stromové zobrazení. Následně vyberte typ čar, který chcete čistit.

    Jestliže položka, kterou chcete vyčistit není v seznamu, vyberte volbu Zobrazit položky, které nelze čistit.

  3. Jste vyzvání pro potvrzení každé položky v seznamu. Jestliže nechcete potvrzovat každé čištění, vypněte volbu Potvrdit každou čištěnou položku.
  4. Klepněte na tlačítko Čistit.

    5. K potvrzení čištění každého prvku zadejte na výzvu zadáním Ano nebo Ne nebo Ano pro všechny, jestliže je vybráno více prvků.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: ČISTI


REFZAVŘI - příkaz

Jak uložit změny v upravených externích referencích a blocích

  • Vyberte položky Nástroje » Editace bloku a Xref na místě » Uložit editaci reference nebo klepněte na tlačítko Uložit změny zpět do reference v panelu nástrojů Refedit.

Panel nástrojů Refedit

Příkazový řádek: REFZAVŘI

Místní nabídka: Nevybírejte během úpravy referencí na místě žádné objekty a klepněte pravým tlačítkem ve výkresu. Klepněte na tlačítko Uzavřít REFEDIT sezení.


REFZAVŘI - příkaz

Jak zrušit změny v upravených externích referencích a blocích

  • V panelu nástrojů Refedit klepněte na tlačítko Zrušit změny v referenci.

Panel nástrojů Refedit

Příkazový řádek: REFZAVŘI


REFEDIT - příkaz

Jak upravit externí reference nebo reference bloku na místě

  1. Vyberte položky Nástroje » Editace bloku a Xref na místě » Editovat reference.
  2. V aktuálním výkresu vyberte referenci, kterou chcete editovat.

    3. Jestliže objekt, který vyberete v referenci, náleží nějaké vnořené referenci, všechny reference, které lze vybrat, jsou zobrazeny v dialogu Editovat referenci.

  3. V dialogu Editovat referenci vyberte referenci, kterou chcete upravit.

    4. Uzamknutím referenčního souboru zabrání tomu, aby jej otevřelo více uživatelů současně. Referenci nelze editovat na místě, jestliže je výkresový soubor používán jiným uživatelem.

  4. Stiskněte tlačítko Další.
  5. V referenci vyberte objekty, které chcete upravit, a stiskněte klávesu ENTER.

    6. Vybrané objekty se změní na pracovní množinu. Implicitně jsou ostatní objekty uzamčeny a vyšedlé.

  6. Upravte objekty v pracovní množině a klepněte na tlačítko Uložit změny zpět do reference.

    7. Objekty v pracovní množině jsou uloženy do reference a externí reference nebo blok je aktualizován.

Příkazový řádek: REFEDIT


REFSADA - příkaz

Jak přidat objekty do pracovní množiny

  1. Vyberte položky Nástroje » Editace bloku a Xref na místě » Přidat do pracovní sady nebo na příkazovém řádku zadejte příkaz refsada.
  2. Zadáte-li příkaz refsada na příkazovém řádku, klepněte na tlačítko Přidat objekty do pracovní sady v panelu nástrojů Refedit.

  3. Vyberte objekty, které chcete přidat. Rovněž můžete nastavit proměnnou PICKFIRST na 1 a vytvořit před použitím volby Přidat výběrovou množinu.

    4. Příkaz REFSADA lze použít s objekty v prostoru (rozvržení nebo modelu), ve kterém je aktivní příkaz REFEDIT.


REFSADA - příkaz

Odstranění objektů z pracovní množiny

  1. Vyberte položky Nástroje » Editace bloku a Xref na místě » Odstranit z pracovní sady nebo zadejte na příkazovém řádku příkaz refsada.
  2. Zadáte-li příkaz refsada na příkazovém řádku, klepněte na tlačítko Odstranit objekty z pracovní sady v panelu nástrojů Refedit.

  3. Vyberte objekty, které chcete odstranit. Rovněž můžete nastavit proměnnou PICKFIRST na 1 a vytvořit před použitím volby Odstranit výběrovou množinu.

    4. Příkaz REFSADA lze použít s objekty v prostoru (rozvržení nebo modelu), ve kterém je aktivní příkaz REFEDIT.


REGEN - příkaz

Jak zapnout nebo vypnout zobrazení vyplnění

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte na kartě Zobrazení v poli Výkon zobrazování položku Použít vyplnění objektů.

    3. Zatržítko znamená, že režim vyplnění je zapnutý.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI REGEN


REGEN - příkaz

Jak zapnout nebo vypnout zobrazení textu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti zapněte na kartě Zobrazení v poli Výkon zobrazování volbu Zobrazit pouze rámeček textu.

    3. Zatržítko znamená, že text se zobrazí jako obdélníkový rám.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI, REGEN


REGEN - příkaz

Jak zapnout nebo vypnout tloušťky čar

  1. Vyberte položky Formát » Typ čáry.
  2. V dialogu Nastavení tloušťky čáry zapněte nebo vypněte volbu Zobrazit tloušťku čáry.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


REGENV - příkaz

Jak zapnout nebo vypnout zobrazení vyplnění

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte na kartě Zobrazení v poli Výkon zobrazování položku Použít vyplnění objektů.

    3. Zatržítko znamená, že režim vyplnění je zapnutý.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI REGEN


REGENV - příkaz

Jak zapnout nebo vypnout zobrazení textu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti zapněte na kartě Zobrazení v poli Výkon zobrazování volbu Zobrazit pouze rámeček textu.

    3. Zatržítko znamená, že text se zobrazí jako obdélníkový rám.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI, REGEN


REGENV - příkaz

Jak zapnout nebo vypnout tloušťky čar

  1. Vyberte položky Formát » Typ čáry.
  2. V dialogu Nastavení tloušťky čáry zapněte nebo vypněte volbu Zobrazit tloušťku čáry.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


REGENA - příkaz

Jak zapnout nebo vypnout zobrazení vyplnění

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte na kartě Zobrazení v poli Výkon zobrazování položku Použít vyplnění objektů.

    3. Zatržítko znamená, že režim vyplnění je zapnutý.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI REGEN


REGENA - příkaz

Jak zapnout nebo vypnout zobrazení textu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti zapněte na kartě Zobrazení v poli Výkon zobrazování volbu Zobrazit pouze rámeček textu.

    3. Zatržítko znamená, že text se zobrazí jako obdélníkový rám.

  3. Stiskněte tlačítko Další.
  4. Chcete-li zobrazit změny, vyberte položky Zobrazit » Regenerace.

Příkazový řádek: MOŽNOSTI, REGEN


REGENA - příkaz

Jak zapnout nebo vypnout tloušťky čar

  1. Vyberte položky Formát » Typ čáry.
  2. V dialogu Nastavení tloušťky čáry zapněte nebo vypněte volbu Zobrazit tloušťku čáry.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


OBLAST - příkaz

Jak definovat oblasti

  1. Z nabídky Kresli vyberte položku » Oblast.
  2. Vyberte objekty pro tvorbu oblasti.

    3. Tyto objekty musí všechny tvořit uzavřenou plochu, například kružnici nebo uzavřenou křivku.

  3. Stiskněte klávesu ENTER.

    4. Zpráva na příkazovém řádku oznamuje, kolik smyček bylo nalezeno a kolik oblastí bylo vytvořeno.

Příkazový řádek: OBLAST


OBLAST - příkaz

Jak definovat oblasti pomocí hranic

  1. Z nabídky Kresli vyberte položku » Hranice.
  2. V dialogu Vytvoření hranice v seznamu Typ objektu vyberte položku Oblast.
  3. Klepněte na tlačítko Vybrat body.
  4. Určete bod ve výkresu uvnitř každé uzavřené plochy, kterou chcete definovat jako oblast, a stiskněte klávesu ENTER.

    5. Tento bod je známý jako vnitřní bod.

    PoznámkaNovou množinu hranic můžete vytvořit pro omezení objektů použitých pro určení hranice.

Příkazový řádek: HKŘIVKA


OBLAST - příkaz

Jak kombinovat oblasti přidáním

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte jednu oblast pro sjednocení.
  3. Vyberte jinou oblast.

    4. Oblasti pro sjednocení lze vybrat v libovolném pořadí.

  4. Pokračujte ve výběru oblastí nebo stikem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou kombinovanou oblast.

Příkazový řádek: SJEDNOCENÍ


OBLAST - příkaz

Jak kombinovat oblasti rozdílem

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte jednu nebo více oblastí, od kterých chete odečíst a stiskněte klávesu ENTER .
  3. Vyberte oblast, kterou chcete odečíst a stiskněte klávesu ENTER .

    4. Plochy druhých oblastí, které jste vybrali, jsou odečteny od ploch prvních oblastí.

Příkazový řádek: ROZDÍL


OBLAST - příkaz

Jak kombinovat oblasti pomocí průniku

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte jednu oblast průniku.
  3. Vyberte další oblast průniku.

    4. Oblasti můžete vybrat v libovolném pořadí pro nalezení jejich průniků.

  4. Pokračujte ve výběru oblastí nebo stiskem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou oblast definovanou průnikem vybraných oblastí.

Příkazový řádek: PRŮNIK


REINIC - příkaz

Jak otevřít soubor parametrů programu (acad.pgp)

  • V nabídce Nástroje klepněte na příkaz Přizpůsobit » Editovat parametry programu (acad.pgp).


PŘEJMEN - příkaz

Jak svázat xref-závislé pojmenované objekty s aktuálním výkresem

  1. Vyberte položky Modifikace » Objekt » Externí reference » Vázání.
  2. V dialogu Xvaž klepněte na znak plus (+) vedle externí reference.

    3. V seznamu je pět typů definicí pojmenovaných objektů (Blok, Kótstyl, Hladina, Typ čáry a Styl textu).

  3. Klepněte na znak plus (+) jednoho z typů definice.

    4. Zobrazí se seznam záznamů tabulky definicí.

  4. Vyberte pojmenované definice objektů. Klepněte na tlačítko Přidat.

    5. Definice pojmenovaného objektu je v seznamu uvedena pod Definice k vázání.

  5. Je-li to nutné, opakujte kroky 3 a 4.
  6. Stiskněte tlačítko Další.

Příkazový řádek: XVAŽ


PŘEJMEN - příkaz

Jak změnit názvy hladin, kótovacích stylů a jiných pojmenovaných objektů

  1. Vyberte položky Formát » Přejmenovat.
  2. V dialogu Přejmenovat vyberte typ pojmenovaného objektu a potom položku, kterou chcete přejmenovat.
  3. V poli Přejmenovat na pod starým názvem zadejte nový název.
  4. Vyberte položku Přejmenovat a potom klepněte na tlačítko OK.

Příkazový řádek: PŘEJMEN


RENDER - příkaz

Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna

  1. Vyberte položky Nástroje » Načíst aplikaci.
  2. Na kartě Načtené aplikace dialogu Načíst/Uvolnit aplikace vyberte ze seznamu položku acRender.arx. Klepněte na tlačítko Uvolnit.
  3. Klepněte na tlačítko Zavřít.

    4. Render je uvolněn z paměti a všechny obrázky rendrované do okna jsou odstraněny.


RENDER - příkaz

Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna

  1. Vyberte položky Zobrazit » Render » Render.
  2. V dialogu Render v poli Výstup vyberte položku Rendrovací okno. Klepněte na tlačítko Render.
  3. Pomocí některého z následujících úkonů uzavřete okno Render:
    • V okně Render klepněte v pravém horním rohu na ikonu pro uzavření okna.
    • V rendrovacím okně klepněte na ikonu v levém horním rohu. Z nabídky vyberte položku Zavřít.
    • V aktivním okně Render stiskněte kombinaci kláves ALT + F4.
    • Když je rendrovací okno minimalizované, klepněte pravým tlačítkem na položku Render (v pruhu úloh Windows). Klepněte na tlačítko Zavřít.

    Až budete chtít znovu zobrazit okno Render, proveďte rendrování s výstupem do okna Render. Předchozí obrázky rendrované do okna se znovu zobrazí.


RENDER - příkaz

Jak zobrazit informace o rendrování

  1. na příkazovou výzvu

    2. Dialog Statistika zobrazí informace o rendrování.

  2. Chcete-li uložit informace do souboru, zapněte volbu Uložit statistiku do souboru a zadejte název souboru.

    3. Pokud již soubor existuje, informace se do něj přidají.


RENDSCR - příkaz

Jak zobrazit panel nástrojů Rendrovat

  • Vyberte položky Zobrazit » Panely nástrojů » Render.


RENDSCR - příkaz

Jak rendrovat vybrané objekty

  1. Zobrazte 3D pohled na svůj model.
  2. Vyberte položky Zobrazit » Render » Render.
  3. V dialogu Render zapněte volbu Dotaz na výběr. Klepněte na tlačítko Render.
  4. Vyberte jeden nebo více objektů ve výkresu.
  5. Ukončete výběr stiskem klávesy ENTER .

    6. Rendrují se pouze vybrané objekty.

Panel nástrojů Render

Příkazový řádek: RENDER


RENDSCR - příkaz

Jak vytvořit novou scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény stiskněte tlačítko Vytvořit.
  3. V dialogu Nová scéna zadejte název scény.

    4. Název se nesmí opakovat a nesmí obsahovat více než osm znaků.

  4. Vyberte pojmenovaný pohled z rozbalovacího seznamu.
  5. Ze seznamu světel vyberte jedno nebo více světel nebo položku VŠE (při výběru více světel použijte klávesu CTRL ). Klepněte na tlačítko OK.
  6. Stiskněte tlačítko Vytvořit a vytvořte další scénu nebo stiskem tlačítka OK uzavřete dialog.

Panel nástrojů Render

Příkazový řádek: SCÉNA


RENDSCR - příkaz

Jak odstranit nebo upravit scénu

  1. Vyberte položky Zobrazit » Render » Scéna.
  2. V dialogu Scény vyberte jednu nebo více scén ze seznamu.
  3. Chcete-li scénu odstranit, stiskněte tlačítko Vymazat a potom potvrďte odstranění.
  4. Chcete-li scénu upravit, stiskněte tlačítko Upravit.
  5. V dialogu Upravit scénu proveďte jeden z následujících úkonů:
    • Chcete-li scénu přejmenovat, zadejte pro ni nový název.
    • Chcete-li změnit bod pohledu scény, vyberte jiný pohled.
    • Chcete-li přidat do scény další světlo, vyberte světlo, které není zvýrazněné (při výběru více světel použijte klávesu CTRL ).
    • Chcete-li světlo vypnout, vyberte jeho název v seznamu. Vypnutím světla se toto světlo z výkresu neodstraní.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: SCÉNA


RENDSCR - příkaz

Jak nastavit barvu pozadí okna Render

  1. Vyberte položky Zobrazit » Render » Preference.
  2. V dialogu Nastavení renderingu stiskněte tlačítko Pozadí.
  3. V dialogu Pozadí vyberte položku Celobarevná. Vypněte volbu AutoCAD Pozadí.
  4. V poli Barvy vyberte barvu, kterou chcete upravit (Horní). Pomocí ovládacích prvků barev určete novou barvu.

    5. Barvy Střední a Dolní mohou být modifikovány pouze, pokud je vybrána volba Přechod, Obrázek nebo Sloučit. Pokud chcete použít vlastní barvu, klepněte na tlačítko Výběr barvy a potom vyberte barvu v dialogu Výběr barvy. V dialogu Výběr barvy proveďte jeden z následujících úkonů:

    • Na kartě Truecolor vyberte barevný model HSL pomocí volby Barevný model a určete barvu zadáním hodnoty barvy v poli Barva nebo určením barev v polích Odstín, Sytost a Světelnost. Klepněte na tlačítko OK.
    • Na kartě Index klepněte na barvu nebo zadejte číslo barvy ACI (1-255) nebo název v poli Barva. Klepněte na tlačítko OK.
    • Na kartě Knihy barev vyberte knihu barev v poli Kniha barev, procházením knihy vyberte barvu (pomocí šipek nahoru a dolů) a klepněte na pole s barvou. Klepněte na tlačítko OK.
  5. Klepněte na tlačítko OK.

    6. Chcete-li zobrazit novou barvu, použijte aplikaci Render na objekt nebo scénu. Zobrazí se okno aplikace Render s novou barvou pozadí.

Panel nástrojů Render

Příkazový řádek: RPREF


RENDSCR - příkaz

Jak sloučit rendrování s obrázky pozadí

  1. Vyberte položky Zobrazit » Render » Pozadí.
  2. V dialogu Pozadí vyberte volbu Obrázek.
  3. V poli Obrázek stiskněte tlačítko Najít a vyberte požadovaný obrázek pozadí.
  4. Klepněte na tlačítko OK.

Panel nástrojů Render


ZOBRAZ - příkaz

Jak znovu zobrazit rendrovaný obrázek ve výřezu

  1. Vyberte položky Nástroje » Zobrazit obrázek » Zobrazit.
  2. V dialogu Zobraz zadejte název souboru nebo soubor vyberte.
  3. V dialogu Zadání obrázku potvrďte výchozí velikost celé obrazovky nebo zadejte velikost a posunutí pro zobrazení obrázku.

    4. Jak odsadit objekt zadáním vzdálenosti

  4. Klepněte na tlačítko OK.

    5. Obrázek se zobrazí.

Příkazový řádek: ZOBRAZ


ZOBRAZ - příkaz

Jak odsadit rendrovaný obrázek ve výřezu

  1. Vyberte položky Nástroje » Zobrazit obrázek » Zobrazit.
  2. V dialogu Zobraz zadejte název souboru nebo soubor vyberte.
  3. V poli Obrázek dialogu Zadání obrázku vyberte dva krajní body diagonály definující oříznutou část obrázku, kterou chcete zobrazit.

    4. V poli Obrázek se vykreslí obdélník označující hranice oříznutého obrázku a v poli Obrazovka se zobrazí zmenšený obrázek.

  4. Vyberte bod v tomto poli. Střed obrázku se posune do vybraného bodu.

    5. Hranice velikosti obrázku se automaticky překreslí, aby odpovídaly novému odsazení.

    Pokud jste výsledný obrázek uložili do souboru ve formátu BMP, použijte příkaz ZOBRAZ nebo v rendrovacím okně vyberte položky Soubor a Otevřít a zobrazte rastrový obrázek v okně.


ZOBRAZ - příkaz

Jak znovu zobrazit rendrovaný obrázek do okna Render

  1. V rendrovacím okně vyberte položky Soubor » Otevřít.
  2. V dialogu Otevřít zadejte název souboru rastrového obrázku nebo soubor vyberte.
  3. Klepněte na tlačítko OK.

    4. Obrázek se objeví na obrazovce.


DÁL - příkaz

Jak spustit prezentaci snímků pomocí skriptu

  1. Vytvořte soubor knihovny snímků podle postupu

    .

  2. Vytvořte skriptový soubor pomocí textového editoru ASCII, jak je popsáno v části

    .

  3. Na příkazovém řádku zadejte kompilovat.
  4. V dialogu Vyberte Demo soubor vyberte skriptový soubor a klepněte na tlačítko Otevřít.


DÁL - příkaz

Jak vytvořit skript, který předem načte snímky

V tomto příkladu skriptu, který zobrazí tři snímky (souborysnímek1.sld, snímek2.sld, a snímek3.sld), se doba přístupu k disku a načtení dalšího snímku do paměti překrývá s dobou zobrazení aktuálního snímku.

  1. Na prvním řádku skriptu zadejte zsnímek snímek1.

    2. První řádek začíná prezentaci snímku a načte snímek snímek1.

  2. Na druhém řádku zadejte zsnímek *snímek2.

    3. Hvězdička (*) před názvem snímku na druhém řádku předem načte snímek snímek2.

  3. Na třetím řádku zadejte čekej 2000.

    4. Třetí řádek určuje zpoždění 2000 milisekund, aby bylo možné si prohlédnout snímek snímek1.

  4. Na čtvrtém řádku zadejte zsnímek. Na pátém řádku zadejte zsnímek *snímek3. Na šestém řádku zadejte čekej 2000.

    5. Čtvrtý, pátý a šestý řádek zobrazí snímek2, předem načte snímek3 a určí zpoždění pro zobrazení snímku snímek2.

  5. Na sedmém řádku zadejte zsnímek. Na osmém řádku zadejte čekej 3000.

    6. Sedmý a osmý řádek zobrazí snímek3 a určí zpoždění pro zobrazení snímku snímek3.

  6. Na posledním řádku zadejte rdemo pro opakování skriptu.
  7. Chcete-li zastavit opakování skriptu, stiskněte klávesu ESC. Chcete-li ve skriptu pokračovat, zadejte příkaz dál.

    8. Skript může obsahovat následující komentáře:

; Začátek prezentace, načtení SLIDE1

ZSMÍMEK SLIDE1

; Načtení SLIDE2 do paměti

ZSMÍMEK *SLIDE2

; Doba na prohlédnutí SLIDE1

ČEKEJ 2000

; Zobrazení SLIDE2

ZSNÍMEK

; Načtení SLIDE3 do paměti

ZSMÍMEK *SLIDE3

; Doba na prohlédnutí SLIDE2

ČEKEJ 2000

; Zobrazení SLIDE3

ZSNÍMEK

; Doba na prohlédnutí SLIDE3

ČEKEJ 3000

; Opakování

RDEMO


ROBLÁČEK - příkaz

Jak vytvořit revizní obláček od ruky

  1. Z nabídky Kresli vyberte položku » Revizní obláček.
  2. Na výzvu Příkaz zadejte minimální a maximální délku oblouků nebo vyberte počáteční bod revizního obláčku.

    3. Výchozí minimální a maximální délka oblouků je nastavena na 0.5000 jednotek. Maximální délka oblouků nesmí být větší než trojnásobek minimální délky oblouků.

  3. Posunujte nitkový kříž podle tvaru obláčku. Pokud chcete mít různé velikosti oblouků, je možné klepnout na výběrové body podél tvaru.
  4. Až budete chtít dokončit kreslení revizního obláčku, stiskněte klávesu ENTER.

    5. Chcete-li uzavřít revizní obláček, vraťte se do jeho počátečního bodu.

Panel nástrojů Kresli

Příkazový řádek: ROBLÁČEK


ROBLÁČEK - příkaz

Jak vytvořit revizní obláčky se stylem kaligrafického pera

  1. Z nabídky Kresli vyberte položku » Revizní obláček.
  2. Na výzvu Příkaz zadejte název systémové proměnné.
  3. na příkazovou výzvu
  4. Stiskem klávesy ENTER uložíte nastavení kaligrafického stylu a pokračujete v příkazu nebo stiskem klávesy ESC příkaz ukončíte.

Panel nástrojů Kresli

Příkazový řádek: ROBLÁČEK


ROBLÁČEK - příkaz

Jak převést objekt na revizní obláček

  1. Z nabídky Kresli vyberte položku » Revizní obláček.
  2. Na výzvu Příkaz zadejte minimální a maximální délku oblouků nebo vyberte počáteční bod revizního obláčku.

    3. Výchozí minimální a maximální délka oblouků je nastavena na 0.5000 jednotek. Maximální délka oblouků nesmí být větší než trojnásobek minimální délky oblouků.

  3. Vyberte kružnic, elipsu, uzavřenou křivku nebo uzavřenou spline, kterou chcete převést na revizní obláček.

    4. Chcete-li obrátit směr oblouků, zadejte na příkazovém řádku ano a stiskněte klávesu ENTER.

  4. Stiskem klávesy ENTER změňte vybraný objekt na revizní obláček.

Panel nástrojů Kresli

Příkazový řádek: ROBLÁČEK


ROBLÁČEK - příkaz

Jak změnit výchozí hodnoty pro délky oblouků v revizním obláčku

  1. Z nabídky Kresli vyberte položku » Revizní obláček.
  2. Na výzvu Příkaz zadejte novou minimální délku oblouků a stiskněte klávesu ENTER.
  3. Na výzvu Příkaz zadejte novou minimální délku oblouků a stiskněte klávesu ENTER.

    4. Maximální délka oblouků nesmí být větší než trojnásobek minimální délky oblouků.

  4. Stiskem klávesy ENTER pokračujte v příkazu nebo stiskem klávesy ESC příkaz ukončete.

Panel nástrojů Kresli

Příkazový řádek: ROBLÁČEK


ROBLÁČEK - příkaz

Jak upravovat jednotlivé délky oblouků nebo tětiv v revizním obláčku

  1. Vyberte ve výkresu revizní obláček, který chcete upravit.
  2. Posunutím výběrových bodů podél tvaru revizního obláčku změňte délky oblouků a jejich tětiv.


OROTUJ - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


OROTUJ - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


OROTUJ - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


OROTUJ - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


OROTUJ - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


OROTUJ - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


OROTUJ - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


OROTUJ - příkaz

Jak orotovat objekt kolem osy

  1. Z nabídky Kresli vyberte položky » Tělesa » Rotace.
  2. Vyberte objekty, které budete rotovat.
  3. Vyberte počáteční a koncový bod osy rotace.

    4. Vyberte body tak, aby objekt byl na jedné straně zadaných bodů osy. Kladný směr osy je od počátečního bodu ke koncovému bodu.

  4. Zadejte úhel rotace.

Příkazový řádek: OROTUJ


ROTPL - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


ROTPL - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


ROTPL - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


ROTPL - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


ROTPL - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


RMAT - příkaz

Jak definovat nový materiál

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály klepněte na tlačítko Nový.
  3. V dialogu Nový standardní materiál zadejte název do textového pole Název materiálu.

    4. Název se nesmí opakovat a nesmí obsahovat více než šestnáct znaků.

  4. Nastavte barvu a vyberte hodnotu pro následující atributy materiálů: Barva/Vzor, Okolní a Odraz, nebo zadejte hodnoty materiálu Nerovnost, Průhlednost, Světelný lom a Mapa hrbolů

    5. Barvu každého atributu můžete také nastavit pomocí posuvníků systému RGB (červená, zelená a modrá) nebo HLS (odstín, jas, sytost), palety barev nebo čísla ACI samotného objektu.

    • Nastavte barvu a hodnotu pro Barvu/Vzor.

      • Barva je základní barvou odraženou objektem, která se uvádí jako difúzní odraz. Hlavní (difúzní) barvu materiálu můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Pro matné plochy nastavte pro barvu hodnotu 0,7 a pro odraz hodnotu 0,3.

      Vzor je definován jako rastrový obrázek obsahující uspořádání pixelů (prvků obrázku). Vzory mohou zahrnovat libovolné typy rastrových obrázků podporované programem. Podporovány jsou soubory typu TGA, BMP, TIFF, JPEG a PCX. Při promítnutí vzoru na objekt jsou všechny vzory opakovaně použity na celou vybranou plochu. Vzor můžete smíchat s barvou tak, že zadáte název souboru do pole Míchání bitmapy. Vybrané vzory si můžete zobrazit v náhledu obrázku.

    • Nastavte barvu a hodnotu pro okolní barvu.

      • Nastavení okolního světla upraví barvu stínu materiálu. Nastavení okolního světla také určuje barvu odraženou od okolního světla. Ponechejte hodnotu okolního světla v dialogu Světla většinou pod hodnotou 0,3 (nebo ponechejte v dialogu Standardní materiál výchozí hodnotu 0,1). Zadáním vysoké hodnoty okolního světla získají rendrované plochy vybledlé barvy.

    • Nastavte barvu a hodnotu pro odraz.

      • Nastavení odrazu určuje barvu odražených zvýraznění, která se také uvádí pod názvem zrcadlový odraz. Odrazovou barvu materiálu (zvýraznění neboli odlesk) můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Lesklé plochy, například vyleštěné kovy, odrážejí světlo v úzkém paprsku. Když světlo dopadá na kulový nebo válcový objekt, zvýraznění je nejjasnější oblastí na objektu.

      U rendrování Foto Raytrace určuje pole Hodnota koeficient odrazu materiálu. Ten představuje množství barvy odražených paprsků, které se přidá do plochy v místě dopadu paprsků.

      Pro efekt lesku nastavte hodnotu Odraz na 0.7 a hodnotu Barva na 0.3. Chcete-li, aby byla barva zvýraznění bílá, přesuňte posuvníky Červená, Zelená a Modrá na hodnotu 1.

    • Nastavte hodnotu drsnosti.

      • Nastavení drsnosti určuje velikost odraženého zvýraznění. Rozdíly v drsnosti můžete přirovnat rozdílu mezi velmi lesklou kovovou ložiskovou kuličkou a ložiskovou kuličkou obroušenou skelným papírem. Jelikož hladší, méně drsný povrch vytváří menší zvýraznění, menší hodnota drsnosti způsobí menší velikost zvýraznění. Hodnota drsnosti se projeví, když zadáte hodnotu odrazu.

    • Nastavte hodnotu průhlednosti.

      • Nastavením průhlednosti změníte celý objekt nebo některé jeho části na průhledné nebo průsvitné. Úroveň průhlednosti materiálu lze nastavit od 0 do 1.0. Průhlednost zvyšuje dobu rendrování.

    • Zadejte hodnotu lomu.

      • Hodnotou lomu nastavíte index lomu u průhledných materiálů. Hodnota lomu se projeví, až zadáte hodnotu průhlednosti.

    • Zadejte hodnotu pro mapu nerovnosti.

      • Nastavení mapy nerovnosti určuje jas objektu s mapou nerovnosti. Hodnoty mapy nerovnosti jsou převedeny do zdánlivých změn ve výšce plochy objektu.

  5. Pokud chcete vidět, zda zadané hodnoty vytvářejí požadovaný efekt, klepněte na tlačítko Náhled.
  6. Změňte hodnoty a zobrazte opět náhled, ve kterém uvidíte provedené změny; pokračujte změnou příslušných hodnot, dokud nebudete se vzhledem materiálu spokojeni. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


RMAT - příkaz

Jak změnit materiál z matného na lesklý

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály vyberte požadovaný materiál ze seznamu Materiály.
  3. Klepněte na tlačítko Upravit.
  4. V dialogu Upravit standardní materiál zadejte pro barvu nízkou hodnotu (0.3 nebo méně).
  5. Zadejte vysokou hodnotu pro odraz (0.7 nebo vyšší) a nízkou hodnotu pro drsnost (0.3 nebo nižší).
  6. Klepněte na tlačítko Náhled a prohlédněte si rozdíl.
  7. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


OTOČ3D - příkaz

Jak otočit objekt

  1. Z nabídky Upravit vyberte položku » Otočit.
  2. Vyberte objekt pro otočení.
  3. Zadejte referenční bod otočení.
  4. Použijte jeden z následujících postupů:
    • Zadejte úhel otáčení.
    • Táhněte objekt kolem referenčního bodu a vyberte bod umístění, do kterého chcete objekt otočit.
    • Zadáním k vytvořte kopii vybraných objektů.
    • Zadáním o otočíte vybrané objekty od určeného referenčního úhlu do absolutního úhlu.

Panel nástrojů Upravit

Příkazový řádek: OTOČ


OTOČ3D - příkaz

Otáčení objektu pomocí absolutního úhlu

  1. Z nabídky Upravit vyberte položku » Otočit.
  2. Vyberte objekty pro otočení.
  3. Zadejte referenční bod otočení.
  4. reference
  5. Zadejte hodnotu referenčního úhlu nebo určete umístění dvou bodů.

    6. To určí pomyslnou čáru, která bude otočena do nového úhlu.

  6. Zadejte nový úhel nebo určete bod.

    7. Zadaná hodnota pro nový úhel je absolutní úhel, ne relativní hodnota. Alternativně může být při určení bodu referenční úhel rotován do tohoto bodu.

Panel nástrojů Upravit

Příkazový řádek: OTOČ


OTOČ3D - příkaz

Jak otočit 3D objekt kolem osy

  1. Z nabídky Upravit vyberte položky » 3D operace » Otočit 3D.
  2. Vyberte objekt pro otočení (1).
  3. Vyberte počáteční a koncový bod osy, kolem níž mají být objekty otáčeny (2 a 3).

    4. Kladný směr osy směřuje od počátečního bodu ke koncovému bodu a otočení se řídí pravidlem pravé ruky (viz

    ).

  4. Zadejte úhel otočení.

Příkazový řádek: OTOČ3D


OTOČ - příkaz

Jak otočit objekt

  1. Z nabídky Upravit vyberte položku » Otočit.
  2. Vyberte objekt pro otočení.
  3. Zadejte referenční bod otočení.
  4. Použijte jeden z následujících postupů:
    • Zadejte úhel otáčení.
    • Táhněte objekt kolem referenčního bodu a vyberte bod umístění, do kterého chcete objekt otočit.
    • Zadáním k vytvořte kopii vybraných objektů.
    • Zadáním o otočíte vybrané objekty od určeného referenčního úhlu do absolutního úhlu.

Panel nástrojů Upravit

Příkazový řádek: OTOČ


OTOČ - příkaz

Otáčení objektu pomocí absolutního úhlu

  1. Z nabídky Upravit vyberte položku » Otočit.
  2. Vyberte objekty pro otočení.
  3. Zadejte referenční bod otočení.
  4. reference
  5. Zadejte hodnotu referenčního úhlu nebo určete umístění dvou bodů.

    6. To určí pomyslnou čáru, která bude otočena do nového úhlu.

  6. Zadejte nový úhel nebo určete bod.

    7. Zadaná hodnota pro nový úhel je absolutní úhel, ne relativní hodnota. Alternativně může být při určení bodu referenční úhel rotován do tohoto bodu.

Panel nástrojů Upravit

Příkazový řádek: OTOČ


OTOČ - příkaz

Jak otočit 3D objekt kolem osy

  1. Z nabídky Upravit vyberte položky » 3D operace » Otočit 3D.
  2. Vyberte objekt pro otočení (1).
  3. Vyberte počáteční a koncový bod osy, kolem níž mají být objekty otáčeny (2 a 3).

    4. Kladný směr osy směřuje od počátečního bodu ke koncovému bodu a otočení se řídí pravidlem pravé ruky (viz

    ).

  4. Zadejte úhel otočení.

Příkazový řádek: OTOČ3D


OTOČ - příkaz

Jak otočit objekty pomocí uzlů

  1. Vyberte objekty pro otočení.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro otáčení.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Posuňte ukazovací zařízení a klepněte.

    5. Vybrané objekty jsou otočeny kolem základního uzlu.


OTOČ - příkaz

Jak vytvořit krok otočení pro více otočených kopií pomocí uzlů

  1. Vyberte objekty pro otočení.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů pro protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro otáčení.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. kopie (objektů)
  5. Posuňte ukazovací zařízení a klepněte.

    6. Krok otočení je úhel mezi vybraným uzlem a vybraným umístěním pro kopii.

  6. Stiskněte klávesu CTRL a umístěte další kopie určením dalších umístění.

    7. Tyto kopie jsou vytvořeny pod stejným úhlem kroku otočení jako první kopie.

  7. Uzly vypnete stiskem kláves ENTER, MEZERNÍK nebo ESC.


RPREF - příkaz

Jak vyřadit plochy s normálami směřujícími od bodu pohledu

  1. Vyberte položky Zobrazit » Render » Preference.
  2. V poli Volby renderingu stiskněte tlačítko Další.
  3. V dialogu Volby fotorealistického rendrování zapněte v poli Řízení ploch volbu Vyřazení zadních ploch.
  4. Klepnutím na tlačítko OK uzavřete dialog.

Panel nástrojů Render

Příkazový řádek: RPREF


RDEMO - příkaz

Jak spustit prezentaci snímků pomocí skriptu

  1. Vytvořte soubor knihovny snímků podle postupu

    .

  2. Vytvořte skriptový soubor pomocí textového editoru ASCII, jak je popsáno v části

    .

  3. Na příkazovém řádku zadejte kompilovat.
  4. V dialogu Vyberte Demo soubor vyberte skriptový soubor a klepněte na tlačítko Otevřít.


RDEMO - příkaz

Jak vytvořit skript, který předem načte snímky

V tomto příkladu skriptu, který zobrazí tři snímky (souborysnímek1.sld, snímek2.sld, a snímek3.sld), se doba přístupu k disku a načtení dalšího snímku do paměti překrývá s dobou zobrazení aktuálního snímku.

  1. Na prvním řádku skriptu zadejte zsnímek snímek1.

    2. První řádek začíná prezentaci snímku a načte snímek snímek1.

  2. Na druhém řádku zadejte zsnímek *snímek2.

    3. Hvězdička (*) před názvem snímku na druhém řádku předem načte snímek snímek2.

  3. Na třetím řádku zadejte čekej 2000.

    4. Třetí řádek určuje zpoždění 2000 milisekund, aby bylo možné si prohlédnout snímek snímek1.

  4. Na čtvrtém řádku zadejte zsnímek. Na pátém řádku zadejte zsnímek *snímek3. Na šestém řádku zadejte čekej 2000.

    5. Čtvrtý, pátý a šestý řádek zobrazí snímek2, předem načte snímek3 a určí zpoždění pro zobrazení snímku snímek2.

  5. Na sedmém řádku zadejte zsnímek. Na osmém řádku zadejte čekej 3000.

    6. Sedmý a osmý řádek zobrazí snímek3 a určí zpoždění pro zobrazení snímku snímek3.

  6. Na posledním řádku zadejte rdemo pro opakování skriptu.
  7. Chcete-li zastavit opakování skriptu, stiskněte klávesu ESC. Chcete-li ve skriptu pokračovat, zadejte příkaz dál.

    8. Skript může obsahovat následující komentáře:

; Začátek prezentace, načtení SLIDE1

ZSMÍMEK SLIDE1

; Načtení SLIDE2 do paměti

ZSMÍMEK *SLIDE2

; Doba na prohlédnutí SLIDE1

ČEKEJ 2000

; Zobrazení SLIDE2

ZSNÍMEK

; Načtení SLIDE3 do paměti

ZSMÍMEK *SLIDE3

; Doba na prohlédnutí SLIDE2

ČEKEJ 2000

; Zobrazení SLIDE3

ZSNÍMEK

; Doba na prohlédnutí SLIDE3

ČEKEJ 3000

; Opakování

RDEMO


PŘÍPL - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


PŘÍPL - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


PŘÍPL - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


PŘÍPL - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


PŘÍPL - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


ULOŽ - příkaz

Jak otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor zvolte jeden nebo více souborů. Stiskněte tlačítko Otevřít.

    3. Ikony na levé straně dialogu nabízí rychlý přístup k běžně používaným souborům a jejich umístěním. Ikony lze přesunout přetažením na nové umístění. Chcete-li vložit, upravit nebo odstranit ikony, zobrazte klepnutím pravým tlačítkem myši místní nabídku.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


ULOŽ - příkaz

Jak uložit výkres

  1. Vyberte položky Soubor » Uložit.

    2. Jestliže jste dříve uložili a pojmenovali výkres, provedené změny se uloží a příkazový řádek se znovu zobrazí. Pokud jste výkres ještě nikdy neuložili, zobrazí se dialog Uložit jako.

  2. Do textového pole Název souboru v dialogu Uložit jako zadejte název souboru; příponu souboru není nutné zadávat. Klepněte na tlačítko Uložit.

Panel nástrojů Standardní

Příkazový řádek: ULOŽ


ULOŽ - příkaz

Jak ukládat výkres automaticky

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit vyberte položku Automatické ukládání.
  3. Zadejte hodnotu v poli Interval ukládání (v minutách).
  4. Stiskněte tlačítko OK.


ULOŽ - příkaz

Jak ukládat záložní kopie předchozí verze při každém uložení výkresu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit zapněte volbu Vytvářet záložní kopii při každém ukládání.
  3. Klepněte na tlačítko OK.


ULOŽ - příkaz

Jak uložit vybrané objekty do nového výkresového souboru

  1. Na příkazovém řádku zadejte PIŠBLOK.
  2. V dialogu Zapsat blok vyberte v poli Objekty volbu Objekty.
  3. V poli Základní bod klepněte na tlačítko Vybrat bod.
  4. Určete referenční bod ve výkresu nebo zadejte hodnoty souřadnic v textových polích X, Y a Z.
  5. V poli Objekty stiskněte tlačítko Vybrat objekty.
  6. Vyberte objekty v grafické oblasti.
  7. V poli Objekty určete, zda chcete vybrané objekty zachovat, převést či odstranit.
  8. Do textového pole Název souboru zadejte název nového výkresového souboru.
  9. V poli Umístění určete složku, kam chcete nový výkres umístit.
  10. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  11. Stiskněte tlačítko Další.

    12. Vybrané objekty se uloží do nového výkresového souboru.

Příkazový řádek: PIŠBLOK


ULOŽ - příkaz

Jak uložit definici bloku jako nový výkresový soubor

  1. na příkazovou výzvu
  2. V dialogu Zapsat blok vyberte volbu Blok.
  3. Klepněte do pole vedle volby Blok a vyberte definici bloku, kterou chcete uložit.
  4. Do textového pole Název souboru zadejte název nového výkresového souboru.
  5. V poli Umístění určete složku, kam chcete nový výkres umístit.
  6. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  7. Stiskněte tlačítko Další.

    8. Objekty v určené definici bloku jsou uloženy jako objekty v novém výkresovém souboru. Bodem vložení definice bloku bude v novém výkresu počátek (0,0,0).

Příkazový řádek: PIŠBLOK


ULOŽJAKO - příkaz

Jak otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor zvolte jeden nebo více souborů. Stiskněte tlačítko Otevřít.

    3. Ikony na levé straně dialogu nabízí rychlý přístup k běžně používaným souborům a jejich umístěním. Ikony lze přesunout přetažením na nové umístění. Chcete-li vložit, upravit nebo odstranit ikony, zobrazte klepnutím pravým tlačítkem myši místní nabídku.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


ULOŽJAKO - příkaz

Jak uložit výkres

  1. Vyberte položky Soubor » Uložit.

    2. Jestliže jste dříve uložili a pojmenovali výkres, provedené změny se uloží a příkazový řádek se znovu zobrazí. Pokud jste výkres ještě nikdy neuložili, zobrazí se dialog Uložit jako.

  2. Do textového pole Název souboru v dialogu Uložit jako zadejte název souboru; příponu souboru není nutné zadávat. Klepněte na tlačítko Uložit.

Panel nástrojů Standardní

Příkazový řádek: ULOŽ


ULOŽJAKO - příkaz

Jak ukládat výkres automaticky

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit vyberte položku Automatické ukládání.
  3. Zadejte hodnotu v poli Interval ukládání (v minutách).
  4. Stiskněte tlačítko OK.


ULOŽJAKO - příkaz

Jak ukládat záložní kopie předchozí verze při každém uložení výkresu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit zapněte volbu Vytvářet záložní kopii při každém ukládání.
  3. Klepněte na tlačítko OK.


ULOŽJAKO - příkaz

Jak uložit vybrané objekty do nového výkresového souboru

  1. Na příkazovém řádku zadejte PIŠBLOK.
  2. V dialogu Zapsat blok vyberte v poli Objekty volbu Objekty.
  3. V poli Základní bod klepněte na tlačítko Vybrat bod.
  4. Určete referenční bod ve výkresu nebo zadejte hodnoty souřadnic v textových polích X, Y a Z.
  5. V poli Objekty stiskněte tlačítko Vybrat objekty.
  6. Vyberte objekty v grafické oblasti.
  7. V poli Objekty určete, zda chcete vybrané objekty zachovat, převést či odstranit.
  8. Do textového pole Název souboru zadejte název nového výkresového souboru.
  9. V poli Umístění určete složku, kam chcete nový výkres umístit.
  10. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  11. Stiskněte tlačítko Další.

    12. Vybrané objekty se uloží do nového výkresového souboru.

Příkazový řádek: PIŠBLOK


ULOŽJAKO - příkaz

Jak uložit definici bloku jako nový výkresový soubor

  1. na příkazovou výzvu
  2. V dialogu Zapsat blok vyberte volbu Blok.
  3. Klepněte do pole vedle volby Blok a vyberte definici bloku, kterou chcete uložit.
  4. Do textového pole Název souboru zadejte název nového výkresového souboru.
  5. V poli Umístění určete složku, kam chcete nový výkres umístit.
  6. V poli Jednotky vložení můžete vybrat jiné základní jednotky. Tato možnost nabízí metodu, která v novém výkresu automaticky změní měřítko objektů.
  7. Stiskněte tlačítko Další.

    8. Objekty v určené definici bloku jsou uloženy jako objekty v novém výkresovém souboru. Bodem vložení definice bloku bude v novém výkresu počátek (0,0,0).

Příkazový řádek: PIŠBLOK


ULOŽJAKO - příkaz

Jak vytvořit soubor vykreslení

  1. Vyberte položky Soubor » Uložit jako.
  2. V dialogu Ulož výkres jako v poli Soubory typu vyberte formát DXF.
    • Chcete-li uložit celý výkres ve formátu DXF, přejděte přímo do bodu 4.
    • Chcete-li ve formátu DXF uložit pouze určité objekty, vyberte položky Nástroje » Možnosti. V dialogu Možnosti Ulož jako vyberte kartu Možnosti DXF a zapněte volbu Vybrat objekty. Zadejte hodnotu pro přesnost desetinných čísel. Klepněte na tlačítko OK.
  3. V dialogu Ulož výkres jako vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    4. K názvu souboru se přidá přípona .dxf.

  4. Pokud jste se rozhodli uložit určité objekty, vyberte je a stiskněte klávesu ENTER.

Příkazový řádek: ULOŽJAKO


ULOŽR - příkaz

Jak rendrovat obrázky přímo do souboru

  1. Vyberte položky Zobrazit » Render » Render.
  2. V poli Výstup dialogu Render vyberte položku Soubor. Klepněte na tlačítko Další volby.
  3. V dialogu Konfigurace výstupního souboru vyberte typ souboru a požadované volby. Klepněte na tlačítko OK.
  4. V dialogu Render klepněte na tlačítko Render.
  5. V dialogu Rendrovací soubor zadejte název souboru. Klepněte na tlačítko OK.

    6. Po chvíli se rendrovaný obrázek vytvoří a uloží jako soubor. Na monitoru se přitom nezobrazí.

Panel nástrojů Render

Příkazový řádek: RENDER


ULOŽR - příkaz

Jak uložit rendrovaný obrázek z výřezu

  1. Proveďte rendrování modelu do výřezu.
  2. Vyberte položky Nástroje » Zobrazit obrázek » Uložit.
  3. V dialogu Uložit obrázek vyberte požadovaný formát souboru: BMP, TGA nebo TIFF.
  4. Potvrďte výchozí velikost celé obrazovky nebo zadejte velikost a posunutí obrázku. (Vysvětlení voleb dialogu Uložit obrázek viz ULOŽR v Referenční příručce.) Klepněte na tlačítko OK.
  5. V dialogu Soubor obrázku zadejte název souboru. Klepněte na tlačítko OK.

    6. Obrázek se uloží ve vybraném formátu.

Příkazový řádek: ULOŽR


ULOŽR - příkaz

Jak uložit rendrovaný obrázek z okna Render jako rastrový soubor

  1. Vyberte položky Zobrazit » Render » Render
  2. V poli Výstup dialogu Render vyberte volbu Rendrovací okno.
  3. Určete libovolné další volby rendrování. Klepněte na tlačítko Render.
  4. V rendrovacím okně vyberte položky Soubor » Uložit.
  5. V dialogu Uložit soubor zadejte název souboru.
  6. Klepněte na tlačítko OK.

    7. Obrázek se uloží ve formátu BMP.


ULOŽR - příkaz

Jak uložit rendrovaný obrázek jako PostScriptový soubor

  1. Vyberte položky Soubor » Export.
  2. Ze seznamu Soubory typu vyberte položku PostScript (*.svg).
  3. Zadejte název souboru.
  4. Klepněte na tlačítko Uložit.

    5. Obrázek se uloží ve formátu PostScriptu.


MĚŘÍTKO - příkaz

Jak převést výkres z palců na centimetry

  1. Vyberte položky Modifikace » Měřítko.
  2. Na výzvu Vyberte objekty zadejte vše.

    3. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  3. Vyberte referenční bod.

    4. Změna měřítka se provede vzhledem ke globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  4. Zadejte faktor měřítka 2.54 (2.54 centimetry na 1 palec).

    5. Všechny objekty ve výkresu se zvětší v daném poměru dle ekvivalentních vzdáleností v centimetrech.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


MĚŘÍTKO - příkaz

Jak převést výkres z palců na centimetry

  1. V případě nutnosti nastavte klepnutím na kartu Model kartu Model jako aktuální.
  2. Vyberte položky Modifikace » Měřítko.
  3. Na výzvu Vyberte objekty zadejte vše.

    4. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  4. Vyberte referenční bod.

    5. Změna měřítka se provede vzhledem ke globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  5. Zadejte faktor měřítka 2.54 (2.54 centimetrů na palec).

    6. Všechny objekty ve výkresu se zvětší v daném poměru dle ekvivalentních vzdáleností v centimetrech.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


MĚŘÍTKO - příkaz

Jak převést výkres z centimetrů na palce

  1. V případě nutnosti nastavte klepnutím na kartu Model kartu Model jako aktuální.
  2. Vyberte položky Modifikace » Měřítko.
  3. Na výzvu Vyberte objekty zadejte vše.

    4. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  4. Vyberte referenční bod.

    5. Změna měřítka se provede relativně vůči globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  5. Zadejte faktor měřítka 0.3937 (převrácená hodnota 2.54 centimetrů na palec).

    6. Všechny objekty ve výkresu se zmenší dle odpovídajících vzdáleností v palcích.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


MĚŘÍTKO - příkaz

Jak protáhnout objekt

  1. Z nabídky Upravit vyberte položku » Protáhnout.
  2. Vyberte objekt pomocí výběru křížením.

    3. Okno křížení musí obsahovat alespoň jeden vrchol nebo koncový bod.

  3. Použijte jeden z následujících postupů:
    • Zadejte přemístění ve tvaru karteziánské, polární, válcové nebo kulové hodnoty souřadnice. Nezadávejte znak @, protože je předpokládána relativní souřadnice. Na výzvu pro zadání druhého nebo třetího bodu přemístění stiskněte klávesu ENTER.
    • Určete základní bod pro protažení a potom určete druhý bod pro určení vzdálenosti a směru.

    Všechny objekty s alespoň jedním vrcholem nebo koncovým bodem uvnitř okna křížení budou protaženy. Objekty zcela uvnitř okna křížení nebo jednotlivě vybrané jsou posunuty bez protažení.

Panel nástrojů Upravit

Příkazový řádek: PROTÁHNI


MĚŘÍTKO - příkaz

Jak nastavit měřítko objektu pomocí faktoru měřítka

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. Zadejte faktor měřítka nebo táhnutím a klepnutím určete nové měřítko.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


MĚŘÍTKO - příkaz

Jak nastavit měřítko objektu pomocí reference

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. reference
  5. Vyberte první a druhý referenční bod nebo zadejte hodnotu délky reference.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


MĚŘÍTKO - příkaz

Jak změnit délku objektu přetažením

  1. Z nabídky Upravit vyberte položku » Délka.
  2. Zapíná režim dynamického vlečení.
  3. Vyberte objekt, který chcete prodloužit.
  4. Přetáhněte koncový bod, který je nejblíže bodu výběru, a zadejte nový koncový bod.

    5. Vybraný objekt se prodlouží nebo zkrátí beze změny umístění nebo orientace.

Příkazový řádek: DÉLKA


MĚŘÍTKO - příkaz

Jak nastavit měřítko objektů pomocí uzlů

  1. Vyberte objekty, u kterých chcete změnit měřítko.
  2. Klepnutím na uzel vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů protažení.

  3. Mezi režimy uzlů procházíte stiskem klávesy ENTER až se zobrazí režim pro nastavení měřítka.

    4. Alternativně můžete stiskem pravého tlačítka myši zobrazit místní nabídku režimů a voleb.

  4. Posuňte ukazovací zařízení a klepněte.


UPRSEZMĚŘ - příkaz

Jak nastavit měřítko výřezu rozvržení pomocí palety Vlastnosti

  1. Přesvědčete se, že pracujete v rozvržení ve výkresovém prostoru.
  2. Klepněte na okraj výřezu, jehož měřítko chcete upravit.
  3. Klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti.
  4. V paletě Vlastnosti vyberte Standardní měřítko a potom vyberte ze seznamu nové měřítko.

    5. Nastavené měřítko se použije pro výřez.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresovém prostoru. Klepněte na tlačítko Vlastnosti.


UPRSEZMĚŘ - příkaz

Jak zapnout uzamknutí měřítka ve výřezu rozvržení

  1. V rozvržení klepněte na okraj výřezu, jehož měřítko chcete uzamknout.
  2. V případě potřeby zobrazte paletu Vlastnosti.
  3. V Správci typu čáry proveďte jedno z následujících:
    • Pokud jste vybrali pravoúhlý výřez, vyberte položku Uzamknuté zobrazení a potom klepněte na Ano.
    • Jestliže vyberete jiný než pravoúhlý výřez, klepněte nejdříve na Vše Vše (2) a potom vyberte Výřez (1). Potom vyberte položku Zobrazit zamčený a klepněte na tlačítko Ano.

    Měřítko aktuálního výřezu je uzamčeno. Změna faktoru zoomu bude mít vliv pouze na objekty ve výkresovém prostoru.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresovém prostoru. Klepněte na tlačítko Vlastnosti.


MĚŘÍTKOTEXTU - příkaz

Jak změnit víceřádkový text

  1. Vyberte objekt odstavcového textu.
  2. Klepněte pravým tlačítkem na vybraný objekt. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti zadejte jakýkoliv nový text a změňte formátování a další požadované nastavení.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


MĚŘÍTKOTEXTU - příkaz

Jak upravit text odkazové čáry

  1. Poklepejte na text, který chcete upravit.

    2. Textový editor na místě je zobrazen pro jednořádkový i odstavcový text. Panel nástrojů Formátování textu není dostupné pro jednořádkový text.

  2. Upravte text.

    3. Rovněž lze vybrat text a klepnout pravým tlačítkem. Klepněte na tlačítko Vlastnosti. Upravte text v paletě Vlastnosti.

    Libovolná úprava poznámky, která změní její umístění nebo připojení, ovlivní umístění koncového bodu odkazové čáry. Otočením poznámky se otočí i případná kotvicí čára.

Příkazový řádek: DIAEDIT


SCÉNA - příkaz

Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna

  1. Vyberte položky Nástroje » Načíst aplikaci.
  2. Na kartě Načtené aplikace dialogu Načíst/Uvolnit aplikace vyberte ze seznamu položku acRender.arx. Klepněte na tlačítko Uvolnit.
  3. Klepněte na tlačítko Zavřít.

    4. Render je uvolněn z paměti a všechny obrázky rendrované do okna jsou odstraněny.


SCÉNA - příkaz

Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna

  1. Vyberte položky Zobrazit » Render » Render.
  2. V dialogu Render v poli Výstup vyberte položku Rendrovací okno. Klepněte na tlačítko Render.
  3. Pomocí některého z následujících úkonů uzavřete okno Render:
    • V okně Render klepněte v pravém horním rohu na ikonu pro uzavření okna.
    • V rendrovacím okně klepněte na ikonu v levém horním rohu. Z nabídky vyberte položku Zavřít.
    • V aktivním okně Render stiskněte kombinaci kláves ALT + F4.
    • Když je rendrovací okno minimalizované, klepněte pravým tlačítkem na položku Render (v pruhu úloh Windows). Klepněte na tlačítko Zavřít.

    Až budete chtít znovu zobrazit okno Render, proveďte rendrování s výstupem do okna Render. Předchozí obrázky rendrované do okna se znovu zobrazí.


SCÉNA - příkaz

Jak zobrazit informace o rendrování

  1. na příkazovou výzvu

    2. Dialog Statistika zobrazí informace o rendrování.

  2. Chcete-li uložit informace do souboru, zapněte volbu Uložit statistiku do souboru a zadejte název souboru.

    3. Pokud již soubor existuje, informace se do něj přidají.


SCREENBOXES - systémová proměnná

Jak přidat příkazy do obrazovkové nabídky

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle položky Staré prvky a rozbalte ji.
  3. V seznamu Staré prvky klepněte na znaménko plus (+) vedle obrazovkové nabídky a rozbalte seznam.
  4. V panelu Seznam příkazů vyhledejte příkaz, který chcete přidat. Přetáhněte příkaz do obrazovkové nabídky. Vedle kurzoru se zobrazí šipka označující místo, kam může být příkaz vložen.
  5. Po dokončení klepněte na tlačítko OK.


SCREENBOXES - systémová proměnná

Vytvoření podnabídky v obrazovkové nabídce

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> na znaménko plus (+) vedle položky Staré prvky a rozbalte ji.
  3. V seznamu Staré prvky klepněte pravým tlačítkem myši na položku Obrazovková nabídka. Klepněte na příkaz Nová obrazovková nabídka.

    4. Nová obrazovková nabídka (s názvem Obrazovková nabídka 1) bude vložena na konec stromové struktury Obrazovkové nabídky.

  4. Použijte jeden z následujících postupů:
    • Přepište text Obrazovková nabídka 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Obrazovková nabídka 1. Klepněte na příkaz Přejmenovat. Zadejte nový název obrazovkové nabídky.
  5. Vyberte novou obrazovkovou nabídku ve stromové struktuře a následujícím způsobem aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis obrazovkové nabídky.
    • Do pole Počáteční řádek zadejte číslo řádku pro první položku v nabídce.
    • Do pole Aliasy zadejte alias.
  6. V panelu Seznam příkazů přetáhněte příkaz těsně pod obrazovkovou nabídku v panelu Uživatelské úpravy v <název souboru>.
  7. Po dokončení klepněte na tlačítko OK.


DEMO - příkaz

Jak vytvořit skript, který změní nastavení ve výkresu

Tento skript zapne rastr, nastaví globální měřítko typu čáry na 3.0 a nastaví hladinu 0 jako aktuální hladinu s červenou barvou.

  1. V textovém editoru zadejte grid on.
  2. Na příkazovém řádku zadejte kompilovat.
  3. Na dalším řádku zadejte layer set 0 color red.
  4. Přidejte prázdný řádek.
  5. Uložte soubor jako textový soubor ASCII (soubor TXT) s příponou souboruscr.

    6. Soubor skriptu může obsahovat následující komentáře:

; Zapnutí rastru

grid on

; Nastavení měřítka typu čáry

ltscale 3.0

; Nastavení aktuální hladiny a její barvy

layer set 0 color red 0

; Prázdný řádek nad ukončením příkazu HLADINA


PRŮŘEZ - příkaz

Jak vytvořit průřez tělesa

  1. Z nabídky Kresli vyberte položku » Tělesa » Průřez.
  2. Vyberte objekt, který má být rozříznut.
  3. Výběrem tří bodů definujte rovinu řezu.

    4. První bod definuje počátek (0,0,0) roviny řezu. Druhý bod definuje osu X a třetí bod definuje osu Y.

Příkazový řádek: PRŮŘEZ

PoznámkaPokud rovinu řezu vyšrafujete, je nutné nejprve zarovnat USS s rovinou řezu.


PRŮŘEZ - příkaz

Jak odříznout těleso

  1. Z nabídky Kresli vyberte položku » Tělesa » Odříznout.
  2. Vyberte objekt, který má být rozříznut.
  3. Výběrem tří bodů definujte rovinu řezu.

    4. První bod definuje počátek (0,0,0) roviny řezu. Druhý bod definuje kladnou osu X a třetí bod definuje kladnou osu Y.

  4. Vyberte stranu, která zůstane zachována nebo zadáním b zachovejte strany obě.

Příkazový řádek: ODŘÍZNI


BEZPEČNOSTNÍMOŽNOSTI - příkaz

Jak přidat heslo při úpravě výkresu

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit klepněte na tlačítko Bezpečnostní možnosti.
  3. V dialogu Bezpečnostní možnosti na kartě Heslo zadejte heslo.
  4. Chcete-li zašifrovat vlastnosti výkresu, například titul, autora, předmět a klíčová slova, klepněte na volbu Šifrovat vlastnosti výkresu.
  5. Stiskněte tlačítko Další.
  6. V dialogu Potvrzení hesla zadejte použité heslo a klepněte na tlačítko OK.

    7. UpozorněníJestliže zapomenete nebo ztratíte heslo, nebude možné jej obnovit. Než přidáte heslo do výkresu, vytvořte si zálohu, která nebude chráněna heslem.

Příkazový řádek: BEZPEČNOSTNÍMOŽNOSTI


BEZPEČNOSTNÍMOŽNOSTI - příkaz

Jak přidat heslo před uložením výkresu

  1. Z nabídky Soubor vyberte položku » Uložit jako.
  2. V dialogu Uložit výkres jako před uložením souboru z nabídky Nástroje vyberte položku » Bezpečnostní možnosti.
  3. V dialogu Bezpečnostní možnosti na kartě Heslo zadejte heslo.
  4. Chcete-li zašifrovat vlastnosti výkresu, například titul, autora, předmět a klíčová slova, klepněte na volbu Šifrovat vlastnosti výkresu.
  5. Stiskněte tlačítko Další.
  6. V dialogu Potvrzení hesla zadejte použité heslo a klepněte na tlačítko OK.

    7. UpozorněníJestliže zapomenete nebo ztratíte heslo, nebude možné jej obnovit. Než přidáte heslo do výkresu, vytvořte si zálohu, která nebude chráněna heslem.

Příkazový řádek: BEZPEČNOSTNÍMOŽNOSTI


BEZPEČNOSTNÍMOŽNOSTI - příkaz

Jak odstranit heslo z výkresu

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit klepněte na tlačítko Bezpečnostní možnosti.
  3. V dialogu Bezpečnostní možnosti na kartě Heslo vypněte volbu Heslo nebo fráze pro otevření tohoto výkresu.
  4. Stiskněte tlačítko Další.

Příkazový řádek: BEZPEČNOSTNÍMOŽNOSTI


BEZPEČNOSTNÍMOŽNOSTI - příkaz

Jak vybrat poskytovatele šifrování a délku klíče pro výkres

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit klepněte na tlačítko Bezpečnostní možnosti.
  3. V dialogu Bezpečnostní možnosti na kartě Heslo zadejte heslo nebo větu pro otevření souboru. Klepněte na tlačítko Pokročilé možnosti.
  4. V dialogu Pokročilé možnosti vyberte poskytovatele šifrování, délku klíče nebo obojí a klepněte na tlačítko OK.
  5. V dialogu Bezpečnostní možnosti klepněte na OK.

Příkazový řádek: BEZPEČNOSTNÍMOŽNOSTI


BEZPEČNOSTNÍMOŽNOSTI - příkaz

Jak zobrazit heslem chráněný výkres

  1. Z nabídky Soubor vyberte položku » Plot.
  2. V dialogu Vybrat soubor vyberte soubor a klepněte na tlačítko Otevřít.
  3. V dialogu Heslo zadejte heslo.
  4. Stiskněte tlačítko Další.

Příkazový řádek: BEZPEČNOSTNÍMOŽNOSTI


VÝBĚR - příkaz

Jak vybrat jeden objekt

  1. Na výzvu Vyberte objekty jakéhokoliv příkazu posuňte kurzor terčíku tak, aby se zvoleného objektu dotýkal.
  2. Klepněte na objekt.

    3. Vybraný objekt je zvýrazněn.

  3. Stiskněte klávesu ENTER.

    4. PoznámkaJestliže je systémová proměnná PICKFIRST nastavena na hodnotu 1 (výběr podstatné jméno-sloveso), je možné vybírat objekty před zadáním příkazu.


VÝBĚR - příkaz

Jak změnit velikost kurzoru s terčíkem

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V poli Velikost kurzoru nastavte jezdcem velikosti terčíku.
  3. Stiskněte tlačítko Další.

Příkazový řádek: VNASTAV


VÝBĚR - příkaz

Jak procházet objekty při výběru

  1. Na výzvu Vyberte objekty držte stisknutou klávesu CTRL. Klepněte co nejblíže požadovaného objektu.

    2. Náhled výběru není dostupný při stisku klávesy CTRL.

  2. Klepejte ukazovacím zařízením, dokud nebude zvýrazněn požadovaný objekt.
  3. Vyberte objekty, u kterých chcete změnit měřítko.


SETIDROPHANDLER - příkaz

Jak vložit obsah i-drop do výkresu

  1. Otevřete výkres, do kterého chcete vložit obsah i-drop.
  2. Přetáhněte reprezentativní obrázek obsahu i-drop z webové stránky do aktuálního výkresu.

    3. Když přesunete kurzor nad obrázek obsahu i-drop na webové stránce, kurzor se změní na tvar kapátka. Nyní se nacházíte v režimu vkládání.

  3. V aktuálním výkresu klepněte na místo, kam chcete vložit obsah i-drop.

    4. Obsah i-drop je vložen do výkresu.


SETIDROPHANDLER - příkaz

Jak určit volby pro datové soubory asociované s vloženým obsahem i-drop

Při vložení obsahu i-drop do výkresu AutoCADu lze určit přenos a umístění asociovaných datových souborů.

  1. Poklepejte na reprezentativní obrázek obsahu i-drop a přetáhněte ho z webové stránky do aktuálního výkresu.

    2. Když přesunete kurzor nad obrázek obsahu i-drop na webové stránce, kurzor se změní na tvar kapátka.

  2. Z místní nabídky vyberte položku Vložit jako blok. »
  3. Až se zobrazí dialog Možnosti i-drop, v poli Zvolte asociovaný soubor vyberte asociované datové soubory, které chcete stáhnout s obsahem i-drop.
  4. V poli Zvolte cílovou cestu je zobrazeno výchozí cílové umístění. Zadat lze jinou cestu nebo klepnutím na tlačítko [...] najít jinou složku.
  5. Stiskněte tlačítko Další.
  6. Ve výkresu klepněte na místo, kam chcete vložit obsah.


SETIDROPHANDLER - příkaz

Jak určit výchozí typ obsahu i-drop

  1. na příkazovou výzvu
  2. V dialogu Nastavit výchozí typ obsahu i-drop v seznamu Nastavit výchozí typ obsahu i-drop vyberte typ obsahu i-drop.

    3. Pouze typy obsahu i-drop, které jsou uvedeny v seznamu, jsou ty, které jsou pro instalované produkty od společnosti Autodesk poskytované pro funkčnost metody i-drop.

    Jestliže reprezentativní obrázek obsahu i-drop, který přetáhnete do výkresu, ukazuje na více typů obsahu, toto nastavení určuje, který typ obsahu bude aktuálně vložen. Výběr Blok určuje vložení bloku. Blok lze upustit do výkresu, který byl vytvořen v libovolném produktu založeném na AutoCADu.


SETIDROPHANDLER - příkaz

Jak zobrazit protokol obsahu i-drop ve výkresu

  • Ve složce, kde je uložen výkres, poklepejte na soubor s názvem <název výkresu> _idrop.txt.

    • Protokolový soubor ukazuje název výkresového souboru (cílový soubor), název souboru obsahu i-drop vloženého do výkresu (umístěný na konci zdrojové adresy URL), datum a čas, kdy byl vložen, zdrojovou adresu URL každého připojeného datového souboru a cíl (umístění) libovolných připojených datových souborů.


SETIDROPHANDLER - příkaz

Jak zobrazit hypertextový odkaz adresy URL pro zdroj vloženého obrázku obsahu i-drop

  1. Ve výkresu vyberte obrázek obsahu i-drop.
  2. Přesuňte kurzor nad vybraný obrázek obsahu i-drop.

    3. Hypertextový odkaz adresy URL je zobrazen v bublinové nápovědě.


NASTAVUV - příkaz

Jak nastavit souřadnice mapování pro materiál použitý na 3D objektu

  1. Vyberte položky Zobrazit » Render » Mapování.
  2. Vyberte objekt, na který se materiál používá, a stiskněte klávesu ENTER .
  3. V poli Promítání dialogu Mapování vyberte typ promítání, který nejvíce odpovídá tvaru vybraného objektu:
    • Planární
    • Válcové
    • Kulové
    • Výplň
  4. Klepněte na tlačítko Upravit souřadnice.
  5. V dialogu Upravit souřadnice proveďte požadované nastavení.
  6. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: NASTAVUV


SYSPAR - příkaz

Jak změnit nastavení systémové proměnné

  1. Na výzvu Příkaz zadejte název systémové proměnné. Například zadejte gridmode, pokud chcete změnit nastavení rastru.
  2. Chcete-li změnit stav proměnné GRIDMODE, zadejte 1 pro zapnutí nebo 0 pro vypnutí. Chcete-li zachovat aktuální hodnotu systémové proměnné, stiskněte klávesu ENTER.


SYSPAR - příkaz

Jak zobrazit seznam všech systémových proměnných

  1. na příkazovou výzvu
  2. Na výzvu Zadejte jméno proměnné zadejte ?.
  3. Na výzvu Zadejte proměnné pro vypsání stiskněte klávesu ENTER.

Příkazový řádek: SYSPAR


SHADEMODE - příkaz

Jak vytvořit stínovaný obrázek

  1. Nastavte jako aktuální výřez obsahující pohled, který chcete stínovat.
  2. Vyberte položky Zobrazit » Stín.
  3. Vyberte jednu z následujících voleb:
    • 2D Drát . Zobrazí objekty pomocí čar a křivek reprezentujících hranice objektů. Rastrové obrázky, objekty OLE, typy čar a tloušťky čar jsou viditelné. Ve 2D drátovém zobrazení není kompas viditelný, ani pokud je systémová proměnná COMPASS zapnutá.
    • 3D Drát . Zobrazí objekty pomocí čar a křivek reprezentujících hranice objektů. Zobrazí stínovanou ikonu 3D uživatelského souřadného systému. Chcete-li zobrazit kompas, nastavte systémovou proměnnou COMPASS na zapnuto. Barvy materiálů použitých na objektech jsou viditelné.
    • Skrytý Zobrazí objekty pomocí 3D drátového modelu a skryje hrany představující zadní plochy.
    • Ploché stínování Vystínuje objekty mezi plochami polygonů. Objekty budou vypadat plošší a méně hladké než při použití Gouraudova stínování. Materiály použité na objektech jsou viditelné.
    • Gouraudovo stínování Stínuje objekty a vyhladí hrany mezi plochami polygonů, čímž objekty získají hladký a realistický vzhled. Materiály použité na objektech jsou viditelné.
    • Ploché stínování, zapnuté hrany Kombinace voleb plochého stínování a drátového zobrazení. Objekty jsou ploše stínovány a je zobrazen drátový model.
    • Gouraudovo stínování, zapnuté hrany Kombinace voleb Gouraudova stínování a drátového zobrazení. Objekty jsou vystínovány jako u volby Gouraudovo stínování a je zobrazen drátový model.

Příkazový řádek: SHADEMODE


SHADEMODE - příkaz

Jak zapnout světla ve výřezu

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti, na kartě Systém v poli Aktuální 3D grafický displej klepněte na tlačítko Vlastnosti.
  3. V dialogu Konfigurace 3D grafického systému v poli Možnosti renderu klepněte na volbu Povolit světla.
  4. Klepněte na tlačítko Použít a Uzavřít.
  5. Klepněte na tlačítko OK.

Příkazový řádek: MOŽNOSTI


SADALISTŮ - příkaz

Jak zobrazit Správce sady listů

  • Vyberte položky Nástroje » Správce sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak vytvořit nový list

  1. V dialogu Vybrat soubor proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Nová sada listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Nová sada listů.
  2. Řiďte se pokyny v průvodci tvorby sady listů.

Panel nástrojů Standardní

Příkazový řádek: NOVÁSADALISTŮ


SADALISTŮ - příkaz

Jak otevřít sadu listů

  1. Chcete-li otevřít sadu připomínek, proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Otevřít sadu listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Otevřít.
    • Poklepejte na datový soubor sady listů (DST).
  2. V dialogu Otevřít sadu listů přejděte do složky obsahující soubor DST. Klepněte na soubor DST a potom klepněte na tlačítko Otevřít.

    3. Správce sady listů zobrazí data sady listů.

    PoznámkaJe možné otevřít několik sad listů a potom pomocí prvku Sada listů mezi nimi přepínat.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak zavřít sadu listů

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů (nahoře v seznamu). Vyberte položku Zavřít sadu listů.

    2. Sada listů již není zobrazena ve Správci sady listů.

    PoznámkaUzavřením sady listů omezíte počet zobrazených sad listů. Jestliže však uzavřete sadu listů a stále máte některé listy v sadě listů otevřeny, nebude možné aktualizovat tabulku Seznam listů a určitá pole.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak změnit pořadí listů v seznamu listů

  • Ve Správci sady listů na kartě Seznam listů přetáhněte list nahoru nebo dolů v seznamu.

List je přemístěn nad nebo pod původní umístění v seznamu listů. List může být rovněž přemístěn do nebo ven z pod-sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak vytvořit novou pod-sadu v seznamu listů

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů (nahoře v seznamu) nebo na existující pod-sadu. Vyberte položku Nová pod-sada.
  2. V dialogu vlastnosti pod-sady v poli Název pod-sady zadejte název nové pod-sady a klepněte na tlačítko OK.

    3. Novou pod-sadu můžete přetáhnout kamkoli v seznamu listů, dokonce i pod jiné pod-sady.

    PoznámkaChcete-li vytvořit pod-sadu pod existující pod-sadou, můžete klepnout pravým tlačítkem na existující pod-sadu. Z místní nabídky vyberte položku Nová pod-sada.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak vytvořit novou kategorii pohledů v seznamu pohledů

  1. Ve Správci sady listů na kartě Seznam pohledů klepněte na tlačítko Zobrazit podle kategorie.
  2. Klepněte pravým tlačítkem na položku sady listů (nahoře v seznamu). Vyberte položku Nová kategorie pohledu.
  3. V dialogu Kategorie pohledu v poli Název kategorie zadejte název nové kategorie pohledu.
  4. Jestliže se zobrazí seznam bloků, vyberte odkazovací bloky, které se použijí pro pohledy v dané kategorii pohledů. Klepnutím na tlačítko Přidat bloky lze přidat bloky do seznamu.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak odstranit pod-sadu ze seznamu listů

  1. Ve Správci sady listů na kartě Seznam listů přetáhněte všechny listy z pod-sady, kterou chcete odstranit.
  2. Klepněte pravým tlačítkem na pod-sadu, kterou chcete odstranit. Vyberte položku Odstranit pod-sadu.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak odstranit kategorii pohledu ze seznamu pohledů

  1. Ve Správci sady listů na kartě Seznam pohledů klepněte na tlačítko Zobrazit podle kategorie.
  2. Přetáhněte všechny pohledy kategorie pohledů, kterou chcete odstranit.
  3. Klepněte pravým tlačítkem na kategorii pohledů, kterou chcete odstranit. Vyberte položku Odstranit kategorii.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak importovat rozvržení z existujících výkresů jako listy

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů, položku pod-sady nebo položku listu. Vyberte položku Importovat rozvržení jako list.
  2. V dialogu Importovat rozvržení jako listy klepněte na tlačítko Vyhledat výkresy a najděte výkres, který chcete použít.

    3. Chcete-li vybrat více výkresů, klepejte na výkresy s klávesami SHIFT nebo CTRL.

  3. Umístěte zatržítka k rozvržením, která chcete importovat jako listy do aktuální sady listů. Klepněte na tlačítko Import zkontrolovaných.
  4. (Volitelné) Na kartě Seznam listů klepněte pravým tlačítkem na nově importovaný list. Vyberte položku Přejmenovat a přečíslovat.
  5. (Volitelné) V dialogu Přejmenovat a přečíslovat proveďte libovolné změny v čísle a názvu listu a potom klepněte na tlačítko OK.

    6. PoznámkaZměny čísla a názvu listu nemají vliv na název výkresového souboru, ledaže by byla zapnutá volba pro přejmenování souboru.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak otevřít výkresový soubor v sadě listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů poklepejte na list. Chcete-li vybrat více výkresů, klepejte na výkresy s klávesami SHIFT nebo CTRL.

    3. Otevře se výkresový soubor pro list. Libovolné změny ve výkresu, které jsou důležité pro seznam listů, se budou aktualizovat v datovém souboru sady listů (DST).

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak otevřít v sadě listů výkresový soubor pouze pro čtení

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů klepněte pravým tlačítkem na list. Vyberte položku Otevřít jen pro čtení.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak odstranit list ze seznamu listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů klepněte pravým tlačítkem na list, který chcete odstranit. Vyberte položku Odstranit list

    3. Určený list se odstraní ze seznamu listů. List a výkresový soubor však nebudou odstraněny. List lze přidat do jiné sady listů.

    PoznámkaSoubor DWG asociovaný s listem nemusí být přístupný pro list, který má být odstraněn ze sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak znovu asociovat list v sadě listů

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů otevřete list, který chcete asociovat.
  3. Ve Správci sady listů klepněte pravým tlačítkem na list. Vyberte položku Odstranit list.
  4. Uložte výkres.
  5. Ve Správci sady listů klepněte pravým tlačítkem na sadu listů. Vyberte položku Importovat rozvržení jako list.
  6. V dialogu Importovat rozvržení jako list klepněte na tlačítko Vyhledat výkresy. Najděte výkres, který chcete použít.
  7. Klepněte na rozvržení, které chcete znovu asociovat jako list v aktuální sadě listů. Klepněte na tlačítko Import zkontrolovaných.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SADALISTŮ - příkaz

Jak přidat pohled do listu

  1. Ve Správci sady listů otevřete sadu listů.
  2. Na kartě Seznam listů proveďte jeden z následujících úkonů:
    • Poklepáním na list jej otevřete.
    • Vytvořte nový list a otevřete jej.
  3. Klepnutím na znaménko plus (+) u složky na kartě Zdrojové výkresy zobrazte seznam výkresů ve složce.
  4. Ze seznamu výkresových souborů proveďte jeden z následujících úkonů:
    • Chcete-li přidat pohled modelu do listu, klepnutím na znaménko (+) vedle výkresového souboru zobrazte seznam jeho pojmenovaných pohledů modelového prostoru. Klepněte pravým tlačítkem na pohled modelového prostoru.
    • Chcete-li přidat celý výkres jako pohled do listu, klepněte pravým tlačítkem na výkresový soubor.
  5. Vyberte položku Umístit na list.

    6. PoznámkaAlternativně k předchozím dvou krokům můžete přetáhnout pohled modelového prostoru nebo výkres z karty Zdrojové soubory do listu.

  6. Klepněte pravým tlačítkem na list. Klepněte na měřítko pro pohled listu.
  7. Zadejte bod vložení pro pohled listu.

    8. Daný pohled se přidá do listu. Jestliže je označovací blok pohledu definován ve vlastnostech sady listu, popiska pohledu, která zobrazuje informace specifické pro pohled, je automaticky umístěna do listu.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SKRYJSADULISTŮ - příkaz

Jak zobrazit Správce sady listů

  • Vyberte položky Nástroje » Správce sady listů.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SKRYJSADULISTŮ - příkaz

Jak vytvořit nový list

  1. V dialogu Vybrat soubor proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Nová sada listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Nová sada listů.
  2. Řiďte se pokyny v průvodci tvorby sady listů.

Panel nástrojů Standardní

Příkazový řádek: NOVÁSADALISTŮ


SKRYJSADULISTŮ - příkaz

Jak otevřít sadu listů

  1. Chcete-li otevřít sadu připomínek, proveďte jeden z následujících úkonů:
    • Vyberte položky Soubor » Otevřít sadu listů.
    • Ve Správci sady listů klepněte na Sada listů a potom zvolte Otevřít.
    • Poklepejte na datový soubor sady listů (DST).
  2. V dialogu Otevřít sadu listů přejděte do složky obsahující soubor DST. Klepněte na soubor DST a potom klepněte na tlačítko Otevřít.

    3. Správce sady listů zobrazí data sady listů.

    PoznámkaJe možné otevřít několik sad listů a potom pomocí prvku Sada listů mezi nimi přepínat.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SKRYJSADULISTŮ - příkaz

Jak zavřít sadu listů

  1. Ve Správci sady listů na kartě Seznam listů klepněte pravým tlačítkem na položku sady listů (nahoře v seznamu). Vyberte položku Zavřít sadu listů.

    2. Sada listů již není zobrazena ve Správci sady listů.

    PoznámkaUzavřením sady listů omezíte počet zobrazených sad listů. Jestliže však uzavřete sadu listů a stále máte některé listy v sadě listů otevřeny, nebude možné aktualizovat tabulku Seznam listů a určitá pole.

Panel nástrojů Standardní

Příkazový řádek: SADALISTŮ


SYSTÉM - příkaz

Jak otevřít soubor parametrů programu (acad.pgp)

  • V nabídce Nástroje klepněte na příkaz Přizpůsobit » Editovat parametry programu (acad.pgp).


UKAŽMAT - příkaz

Jak definovat nový materiál

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály klepněte na tlačítko Nový.
  3. V dialogu Nový standardní materiál zadejte název do textového pole Název materiálu.

    4. Název se nesmí opakovat a nesmí obsahovat více než šestnáct znaků.

  4. Nastavte barvu a vyberte hodnotu pro následující atributy materiálů: Barva/Vzor, Okolní a Odraz, nebo zadejte hodnoty materiálu Nerovnost, Průhlednost, Světelný lom a Mapa hrbolů

    5. Barvu každého atributu můžete také nastavit pomocí posuvníků systému RGB (červená, zelená a modrá) nebo HLS (odstín, jas, sytost), palety barev nebo čísla ACI samotného objektu.

    • Nastavte barvu a hodnotu pro Barvu/Vzor.

      • Barva je základní barvou odraženou objektem, která se uvádí jako difúzní odraz. Hlavní (difúzní) barvu materiálu můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Pro matné plochy nastavte pro barvu hodnotu 0,7 a pro odraz hodnotu 0,3.

      Vzor je definován jako rastrový obrázek obsahující uspořádání pixelů (prvků obrázku). Vzory mohou zahrnovat libovolné typy rastrových obrázků podporované programem. Podporovány jsou soubory typu TGA, BMP, TIFF, JPEG a PCX. Při promítnutí vzoru na objekt jsou všechny vzory opakovaně použity na celou vybranou plochu. Vzor můžete smíchat s barvou tak, že zadáte název souboru do pole Míchání bitmapy. Vybrané vzory si můžete zobrazit v náhledu obrázku.

    • Nastavte barvu a hodnotu pro okolní barvu.

      • Nastavení okolního světla upraví barvu stínu materiálu. Nastavení okolního světla také určuje barvu odraženou od okolního světla. Ponechejte hodnotu okolního světla v dialogu Světla většinou pod hodnotou 0,3 (nebo ponechejte v dialogu Standardní materiál výchozí hodnotu 0,1). Zadáním vysoké hodnoty okolního světla získají rendrované plochy vybledlé barvy.

    • Nastavte barvu a hodnotu pro odraz.

      • Nastavení odrazu určuje barvu odražených zvýraznění, která se také uvádí pod názvem zrcadlový odraz. Odrazovou barvu materiálu (zvýraznění neboli odlesk) můžete vidět v poli Náhled. Barvu můžete nastavit pomocí ovládacích prvků Hodnota a Barva. Lesklé plochy, například vyleštěné kovy, odrážejí světlo v úzkém paprsku. Když světlo dopadá na kulový nebo válcový objekt, zvýraznění je nejjasnější oblastí na objektu.

      U rendrování Foto Raytrace určuje pole Hodnota koeficient odrazu materiálu. Ten představuje množství barvy odražených paprsků, které se přidá do plochy v místě dopadu paprsků.

      Pro efekt lesku nastavte hodnotu Odraz na 0.7 a hodnotu Barva na 0.3. Chcete-li, aby byla barva zvýraznění bílá, přesuňte posuvníky Červená, Zelená a Modrá na hodnotu 1.

    • Nastavte hodnotu drsnosti.

      • Nastavení drsnosti určuje velikost odraženého zvýraznění. Rozdíly v drsnosti můžete přirovnat rozdílu mezi velmi lesklou kovovou ložiskovou kuličkou a ložiskovou kuličkou obroušenou skelným papírem. Jelikož hladší, méně drsný povrch vytváří menší zvýraznění, menší hodnota drsnosti způsobí menší velikost zvýraznění. Hodnota drsnosti se projeví, když zadáte hodnotu odrazu.

    • Nastavte hodnotu průhlednosti.

      • Nastavením průhlednosti změníte celý objekt nebo některé jeho části na průhledné nebo průsvitné. Úroveň průhlednosti materiálu lze nastavit od 0 do 1.0. Průhlednost zvyšuje dobu rendrování.

    • Zadejte hodnotu lomu.

      • Hodnotou lomu nastavíte index lomu u průhledných materiálů. Hodnota lomu se projeví, až zadáte hodnotu průhlednosti.

    • Zadejte hodnotu pro mapu nerovnosti.

      • Nastavení mapy nerovnosti určuje jas objektu s mapou nerovnosti. Hodnoty mapy nerovnosti jsou převedeny do zdánlivých změn ve výšce plochy objektu.

  5. Pokud chcete vidět, zda zadané hodnoty vytvářejí požadovaný efekt, klepněte na tlačítko Náhled.
  6. Změňte hodnoty a zobrazte opět náhled, ve kterém uvidíte provedené změny; pokračujte změnou příslušných hodnot, dokud nebudete se vzhledem materiálu spokojeni. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


UKAŽMAT - příkaz

Jak změnit materiál z matného na lesklý

  1. Vyberte položky Zobrazit » Render » Materiály.
  2. V dialogu Materiály vyberte požadovaný materiál ze seznamu Materiály.
  3. Klepněte na tlačítko Upravit.
  4. V dialogu Upravit standardní materiál zadejte pro barvu nízkou hodnotu (0.3 nebo méně).
  5. Zadejte vysokou hodnotu pro odraz (0.7 nebo vyšší) a nízkou hodnotu pro drsnost (0.3 nebo nižší).
  6. Klepněte na tlačítko Náhled a prohlédněte si rozdíl.
  7. Klepněte na tlačítko OK.

Panel nástrojů Render

Příkazový řádek: RMAT


OVĚŘPODPIS - příkaz

Jak zkontrolovat platnost podpisu při otevření souboru programu AutoCAD

  1. Z nabídky Nástroje vyberte položku » Možnosti.
  2. V dialogu Možnosti na kartě Otevřít a Uložit vypněte volbu Zobrazovat informace digitálního podpisu.
  3. Stiskněte tlačítko Další.
  4. Otevřete podepsaný soubor.

    5. V dialogu Obsah digitálního podpisu v seznamu Další pole zobrazte podrobnosti digitálního podpisu, například vydavatele, datum započetí a ukončení platnosti digitálního ID a sériové číslo.

  5. Klepněte na tlačítko Zavřít.

Příkazový řádek: OVĚŘPODPIS


OVĚŘPODPIS - příkaz

Jak zkontrolovat platnost podpisu pomocí ikony kontroly platnosti

  1. Otevřete podepsaný soubor.
  2. Ve stavovém řádku klepněte na ikonu Ověřit digitální podpisy.
  3. Jestliže má soubor platný digitální podpis, v dialogu Ověřit digitální podpisy klepněte na Zobrazit základní podpis.

    4. Dialog Obsah digitálního podpisu zobrazí detaily digitálního podpisu, například autora podpisu, datum ukončení platnosti digitálního ID, sériové číslo, komentáře k digitálnímu podpisu, časovou značku a časovou službu.

  4. Klepněte na tlačítko Zavřít.
  5. Při výběru externí reference zobrazí dialog Externí reference a pokud externí reference není vybrána, zobrazí dialog Vyberte soubor reference. Klepnutím na tlačítko Zobrazit podpisy Xrefů zobrazíte externí reference asociované se souborem.
  6. Klepněte na tlačítko Zavřít.

Příkazový řádek: OVĚŘPODPIS


OVĚŘPODPIS - příkaz

Jak ověřit podpis v Průzkumníku Windows

  1. V průzkumníku Windows nalezněte soubor, jehož digitální podpis chcete zkontrolovat.

    2. Některé operační systémy zobrazí upravenou ikonu pro výkres, který má připojený platný digitální podpis.

  2. Klepněte pravým tlačítkem na název souboru. Klepněte na tlačítko Vlastnosti.
  3. Jestliže soubor obsahuje digitální podpis, je v dialogu Vlastnosti zobrazena karta Digitální podpis. Klepnutím na kartu Digitální podpis zobrazte detaily o digitálním podpisu.

    4. Pokud je digitální podpis platný, je zobrazena ikona platného podpisu a jestliže podpis není platný, je zobrazena ikona neplatného podpisu.

  4. V poli Další pole výběrem volby ze seznamu zobrazte podrobnosti digitálního podpisu, například vydavatele, popis a datum ukončení platnosti digitálního ID. Rovněž můžete zobrazit časovou značku a časovou službu.
  5. Až skončíte zobrazení informací o digitálním podpisu, klepněte na tlačítko OK.


ODRUKY - příkaz

Jak vytvořit náčrt a zaznamenat čáry od ruky

  1. na příkazovou výzvu
  2. Na výzvu Jednotkový element záznamu zadejte minimální délku segmentu.
  3. Výběrem počátečního bodu spusťte "pero" dolů.

    4. Při pohybu ukazovacím zařízením AutoCAD kreslí dočasné segmenty načrtávané čáry zadané délky. Příkaz ODRUKY nepřijme zadání souřadnic. Dokud je příkaz spuštěn, čáry od ruky jsou dočasně zobrazeny jinou barvou.

  4. Vyberte koncový bod a "pero" přestane kreslit. Nyní můžete kurzorem pohybovat po obrazovce, aniž byste cokoliv nakreslili. Opětovným výběrem nového počátečního bodu obnovíte kreslení.
  5. Zadáním z můžete kdykoli zaznamenat (uložit) kreslenou čáru a také již nakreslené čáry do databáze.

    6. Pokud je pero zapnuto, můžete po vytvoření záznamu pokračovat v kreslení. Jestliže je pero vypnuto, klepnutím kreslení obnovíte. Kreslení od ruky začne v místě, kde je kurzor v době klepnutí.

  6. Stiskem klávesy ENTER dokončíte náčrt a zaznamenáte všechny nezaznamenané čáry.


ODRUKY - příkaz

Jak vymazat čáry nakreslené od ruky

  1. Při běhu programu ODRUKY s zadejte v (Vymazat)

    2. Pokud je pero zapnuto, vypne se.

  2. Posuňte kurzor na konec poslední nakreslené čáry a pak jej posunujte zpět tak dlouho, dokud chcete mazat.
  3. Chcete-li dokončit smazání a vrátit se do výzvy příkazu ODRUKY, zadejte p. Chcete-li vrátit zpět smazání, zadejte v.

    4. Chcete-li při tvorbě náčrtu změnit aktuální výřez, ujistěte se, že je pero vypnuto, všechny zadané čáry byly zaznamenány a režim tabletu je vypnut.


ODŘÍZNI - příkaz

Jak vytvořit průřez tělesa

  1. Z nabídky Kresli vyberte položku » Tělesa » Průřez.
  2. Vyberte objekt, který má být rozříznut.
  3. Výběrem tří bodů definujte rovinu řezu.

    4. První bod definuje počátek (0,0,0) roviny řezu. Druhý bod definuje osu X a třetí bod definuje osu Y.

Příkazový řádek: PRŮŘEZ

PoznámkaPokud rovinu řezu vyšrafujete, je nutné nejprve zarovnat USS s rovinou řezu.


ODŘÍZNI - příkaz

Jak odříznout těleso

  1. Z nabídky Kresli vyberte položku » Tělesa » Odříznout.
  2. Vyberte objekt, který má být rozříznut.
  3. Výběrem tří bodů definujte rovinu řezu.

    4. První bod definuje počátek (0,0,0) roviny řezu. Druhý bod definuje kladnou osu X a třetí bod definuje kladnou osu Y.

  4. Vyberte stranu, která zůstane zachována nebo zadáním b zachovejte strany obě.

Příkazový řádek: ODŘÍZNI


KROK - příkaz

Jak zobrazit rastr a nastavit rozteč rastru

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. Zobrazte rastr zapnutím volby Rastr ano v dialogu Nastavení kreslení na kartě Krok a Rastr.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. Pro X rozteč rastru zadejte horizontální rozteč rastru v jednotkách.
  5. K použití stejných hodnot pro vertikální rozteč rastru stiskněte tlačítko ENTER. Jinak zadejte pro Y rozteč rastru jinou hodnotu.
  6. Stiskněte tlačítko Další.

    7. Ačkoliv se tečky rastru nezbytně neshodují s aktuálním intervalem kroku, udělají to podle aktuálního úhlu kroku, izometrického kroku a nastavení rastru.

Příkazový řádek: VNASTAV


KROK - příkaz

Jak zapnout režim kroku a nastavit rozteč kroku

  1. Vyberte položky Nástroje » Nastavení kreslení.
  2. V dialogu Nastavení kreslení na kartě Krok a Rastr zapněte volbu Krok ano.
  3. Ujistěte se, že jsou v poli Typ & styl kroku vybrány volby Krok rastru a Obdélníkový krok.
  4. V poli Typ & styl kroku vyberte volbu Krok rastru.
  5. Do pole X rozteč rastru zadejte horizontální rozteč v jednotkách.
  6. K použití stejných hodnot pro vertikální krok rozteče, stiskněte klávesu ENTER. Jinak zadejte do pole Y rozteč rastru jinou hodnotu.
  7. Stiskněte tlačítko Další.

Příkazový řádek: VNASTAV


KROK - příkaz

Jak dočasně přepsat režim Krok

  • Při práci podržte klávesu F9.

    • Po uvolnění klávesy se nastavení režimu Krok obnoví.


OBJKRESLI - příkaz

Jak skrýt hrany v celém výkresu

  • Vyberte položky Zobrazit » Skrýt.

Hrany zůstanou skryty až do chvíle, kdy provedete operaci, která regeneruje výkres a znovu zobrazí drátový model se skrytými hranami.

Příkazový řádek: SKRYJ


OBJKRESLI - příkaz

Jak skrýt hrany vybraných objektů

  1. Nastavte jako aktivní výřez obsahující objekty, které chcete zobrazit se skrytými hranami.
  2. Na výzvu Příkaz zadejte název systémové proměnné.
  3. Vyberte požadovaný 3D objekt nebo objekty, jejichž hrany chcete skrýt.
  4. H*

    5. Čáry zakryté objekty v popředí se nezobrazí. Skryté čáry jsou schované pouze dočasně a znovu se zobrazí, jakmile ukončíte příkaz DPOHLED a výkres se regeneruje.

Příkazový řádek: DPOHLED


OBJKRESLI - příkaz

Jak změnit vlastnosti zobrazení skrytých hran

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Uživatelské nastavení dialogu Možnosti klepněte na položku Nastavení skrytých hran.
  3. V dialogu Nastavení skrytých hran změňte nastavení.
  4. Klepněte na tlačítko OK.

Příkazový řádek: SHNASTAV


DESKA - příkaz

Jak vytvořit šrafy s celobarevnými vzory

  1. Vyberte položky Kresli » Šrafy.
  2. V dialogu Šrafování a gradient klepněte na Přidat: Vybrat body.
  3. Vyberte ve výkresu bod uvnitř každé plochy, kterou chcete vyšrafovat.

    4. Tento bod je známý jako vnitřní bod.

  4. Stiskněte klávesu ENTER.
  5. V dialogu Šrafování a gradient na kartě Šrafy vyberte v poli Typ položku Předdefinovaný.
  6. Klepněte na tlačítko [...] vedle seznamu Vzor.
  7. V dialogu Hraniční šrafování a výplň na kartě Jiný předdefinovaný vyberte Plná. Stiskněte tlačítko Další.
  8. Jestliže se chcete podívat, jak bude šrafovací vzor vypadat, stiskněte tlačítko Náhled.
  9. Až skončíte náhled šrafovacího vzoru, klepněte pravým tlačítkem nebo stiskem klávesy ENTER použijte šrafy nebo stiskem libovolného jiného tlačítka nebo klávesy se vraťte do dialogu Šrafování a gradient.
  10. V dialogu Šrafování a gradient proveďte v případě potřeby úpravy. (Pomocí tlačítek Přidat hranice nebo Odebrat hranice můžete zadat nové hranice šrafování.)
  11. Stiskněte tlačítko Další.

Panel nástrojů Kreslit

Příkazový řádek: ŠRAFY


DESKA - příkaz

Jak vytvořit 2D desku

  1. Na výzvu Příkaz zadejte deska.
  2. Vyberte první bod.
  3. Pohybem zleva doprava vyberte druhý bod.
  4. Pokračujte ve výběru bodů. Až je objekt hotový, stiskněte klávesu ENTER.

    5. Když vytvoříte čtyřúhelníkovou oblast s celobarevnou výplní, potom sled třetího a čtvrtého bodu udává její tvar. Porovnejte následující obrázky:

    Všimněte si, že při vytvoření čtyřúhelníkové oblasti jsou obě horní a dolní hrany vybrány zleva doprava. Pokud vyberete první bod vpravo a druhy bod vlevo, třetí a čtvrtý bod by měl být také vybraný ve směru zprava doleva. Při pokračování ve výběru párů bodů si buďte jisti, že pokračujete v tomto cikcak sledu, abyste získali požadovaný výsledek.

Příkazový řádek: DESKA


DESKA - příkaz

Jak vytvořit křivku s tloušťkou

  1. Vyberte položky Kresli » Křivka.
  2. Vyberte počáteční bod úsečkového segmentu.
  3. šířka.
  4. Zadejte počáteční tloušťku úsečkového segmentu.
  5. Zadejte koncovou tloušťku úsečkového segmentu pomocí jednoho z následujících způsobů:
    • Úsečkový segment o stejné tloušťce vytvořte stiskem klávesy ENTER .
    • Úsečkový segment o zužující se nebo rozšiřující se tloušťce vytvoříte zadáním různé tloušťky.
  6. Zadejte koncový bod úsečkového segmentu křivky.
  7. Pokračujte ve výběru koncových bodů segmentů podle potřeby.
  8. Stiskem klávesy ENTER ukončete zadávání nebo zadáním u uzavřete křivku.

Panel nástrojů Kreslit

Příkazový řádek: KŘIVKA


DESKA - příkaz

Jak vytvořit prsten

  1. Vyberte položky Kresli » Prsten.
  2. Určete vnitřní průměr (1).
  3. Určete vnější průměr (2).
  4. Určete střed prstenu (3).
  5. Určete střed dalšího prstenu nebo stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: PRSTEN


OBJEDIT - příkaz

Jak vysunout plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Vytáhnout plochy.
  2. Vyberte plochu, kterou chcete vysunout (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte vysunutí.
  4. Zadejte délku vysunutí.
  5. Zadejte úhel zkosení.
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak vysunout plochu podél trajektorie objemového tělesa

  1. Z nabídky Upravit vyberte položky » Editace těles » Vytáhnout plochy.
  2. Vyberte plochu, kterou chcete vysunout (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte vysunutí.
  4. cesty.
  5. Vyberte objekt, který bude použit jako trajektorie (2).
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak posunout plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Vytáhnout plochy.
  2. Vyberte plochu, kterou chcete posunout (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER posuňte plochu.
  4. Vyberte referenční bod pro kopírování (2).
  5. Vyberte druhý bod umístění (3).
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak otočit plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Otočit plochy.
  2. Vyberte plochu, kterou chcete otočit (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte otočení.
  4. osa Z

    5. Zadat lze také osu X nebo Y, dva body (definují osu otočení) nebo osu podle objektu (zarovná osu otočení s existujícím objektem) a definuje tak bod osy. Kladný směr osy je směrem od počátečního bodu ke koncovému bodu, otáčení se řídí pravidlem pravé ruky, pokud není převráceno nastavením systémové proměnné ANGDIR.

  5. Zadejte úhel otočení.
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak odsadit plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Ekvidistanta ploch.
  2. Vyberte plochu, kterou chcete odsadit (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte odsazení.
  4. Určete vzdálenost odsazení.
  5. Stiskem klávesy ENTER dokončete příkaz.

PoznámkaDíry uvnitř tělesa budou se vzrůstajícím objemem tělesa odsazeny méně.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak zešikmit plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Zešikmit plochy.
  2. Vyberte plochu, kterou chcete zešikmit (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte zešikmení.
  4. Vyberte referenční bod zešikmení (2).
  5. Vyberte druhý bod podél osy (3).
  6. Zadejte úhel zešikmení.
  7. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak vymazat plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Vymazat plochy.
  2. Vyberte plochu, kterou chcete odstranit (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte odstranění.
  4. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak kopírovat plochu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Kopírovat plochy.
  2. Vyberte plochu, kterou chcete kopírovat (1).
  3. Vyberte další plochy nebo stiskem klávesy ENTER proveďte kopírování.
  4. Vyberte referenční bod pro kopírování (2).
  5. Vyberte druhý bod umístění (3).
  6. Stiskem klávesy ENTER dokončete příkaz.

PoznámkaPomocí příkazu VYTÁHNI vysuňte kopírovanou plochu.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak změnit barvu plochy na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Barva ploch.
  2. Vyberte plochu, jejíž barvu chcete změnit.
  3. Vyberte další plochy nebo stiskněte klávesu ENTER.
  4. V dialogu Vybrat barvu vyberte barvu. Stiskněte tlačítko Další.
  5. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak změnit barvu hrany na objemovém tělese

  1. Z nabídky Upravit vyberte položky » Editace těles » Barva hran.
  2. Vyberte hranu plochy, jejíž barvu chcete změnit.
  3. Vyberte dalších hrany nebo stiskněte klávesu ENTER.
  4. V dialogu Vybrat barvu vyberte barvu. Stiskněte tlačítko Další.
  5. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJEDIT - příkaz

Jak kopírovat hranu na objemovém tělese

  1. Z nabídky Upravit vyberte položky ➤ » Editace těles » Kopírovat hrany.
  2. Vyberte hranu plochy, kterou chcete kopírovat (1).
  3. Vyberte dalších hrany nebo stiskněte klávesu ENTER.
  4. Vyberte referenční bod pro kopírování (2).
  5. Vyberte druhý bod umístění (3).
  6. Stiskem klávesy ENTER dokončete příkaz.

Příkazový řádek: OBJEDIT


OBJPOHLED - příkaz

Jak skrýt hrany v celém výkresu

  • Vyberte položky Zobrazit » Skrýt.

Hrany zůstanou skryty až do chvíle, kdy provedete operaci, která regeneruje výkres a znovu zobrazí drátový model se skrytými hranami.

Příkazový řádek: SKRYJ


OBJPOHLED - příkaz

Jak skrýt hrany vybraných objektů

  1. Nastavte jako aktivní výřez obsahující objekty, které chcete zobrazit se skrytými hranami.
  2. Na výzvu Příkaz zadejte název systémové proměnné.
  3. Vyberte požadovaný 3D objekt nebo objekty, jejichž hrany chcete skrýt.
  4. H*

    5. Čáry zakryté objekty v popředí se nezobrazí. Skryté čáry jsou schované pouze dočasně a znovu se zobrazí, jakmile ukončíte příkaz DPOHLED a výkres se regeneruje.

Příkazový řádek: DPOHLED


OBJPOHLED - příkaz

Jak změnit vlastnosti zobrazení skrytých hran

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Uživatelské nastavení dialogu Možnosti klepněte na položku Nastavení skrytých hran.
  3. V dialogu Nastavení skrytých hran změňte nastavení.
  4. Klepněte na tlačítko OK.

Příkazový řádek: SHNASTAV


PŘEVEĎPROSTOR - příkaz

Jak změnit víceřádkový text

  1. Vyberte objekt odstavcového textu.
  2. Klepněte pravým tlačítkem na vybraný objekt. Klepněte na tlačítko Vlastnosti.
  3. V paletě Vlastnosti zadejte jakýkoliv nový text a změňte formátování a další požadované nastavení.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


PŘEVEĎPROSTOR - příkaz

Jak upravit text odkazové čáry

  1. Poklepejte na text, který chcete upravit.

    2. Textový editor na místě je zobrazen pro jednořádkový i odstavcový text. Panel nástrojů Formátování textu není dostupné pro jednořádkový text.

  2. Upravte text.

    3. Rovněž lze vybrat text a klepnout pravým tlačítkem. Klepněte na tlačítko Vlastnosti. Upravte text v paletě Vlastnosti.

    Libovolná úprava poznámky, která změní její umístění nebo připojení, ovlivní umístění koncového bodu odkazové čáry. Otočením poznámky se otočí i případná kotvicí čára.

Příkazový řádek: DIAEDIT


PRAVOPIS - příkaz

Jak zkontrolovat pravopis

  1. Z nabídky Nástroje vyberte položku » Pravopis.
  2. Vyberte textové objekty, které chcete zkontrolovat nebo zadáním vše vyberte všechny textové objekty.
  3. Jestliže nejsou nalezena žádná chybně napsaná slova, zobrazí se zpráva. Jestliže je nalezeno špatně napsané slovo, dialog Kontrola pravopisu toto slovo identifikuje.
  4. Použijte jeden z následujících postupů:
    • Slovo můžete opravit výběrem vhodného slova se seznamu Návrhy nebo zadat slovo do textového pole Návrhy. Klepněte na tlačítko Změnit nebo tlačítko Změnit vše.
    • Pokud chcete ponechat slovo nezměněno, stiskněte tlačítko Ignorovat nebo Ignorovat vše.
    • Chcete-li nechat slovo nezměněno a přidat je do uživatelského slovníku, stiskněte tlačítko Přidat. (Tato volba je dostupná pouze v případě, že je vybrán uživatelský slovník.)
  5. Opakujte bod 4 pro každé chybné slovo. Klepnutím na tlačítko OK nebo Storno ukončíte.

Příkazový řádek: PRAVOPIS


PRAVOPIS - příkaz

Jak přepnout slovníky při kontrole pravopisu

  1. Z nabídky Nástroje vyberte položku » Pravopis.
  2. Vyberte text, který chcete zkontrolovat a stiskněte klávesu ENTER .
  3. V dialogu Kontrola pravopisu klepněte na tlačítko Změna slovníku.
  4. Použijte jeden z následujících postupů:
    • Chcete-li změnit hlavní slovník, vyberte jej v seznamu Hlavní slovník.
    • Pokud chcete změnit uživatelský slovník, zadejte jeho název do textového pole Uživatelský slovník.
    • Chcete-li si vybrat ze seznamu slovníků, stiskněte tlačítko Procházet.
  5. Klepněte na tlačítko Použít a Uzavřít.

Příkazový řádek: PRAVOPIS


PRAVOPIS - příkaz

Jak vytvořit nebo upravit vlastní slovníky během kontroly pravopisu

  1. Z nabídky Nástroje vyberte položku » Pravopis.
  2. Vyberte text, který chcete zkontrolovat, a stiskněte klávesu ENTER .
  3. V dialogu Kontrola pravopisu klepněte na tlačítko Změna slovníku.
  4. V dialogu Změnit slovník vyberte ze seznamu Uživatelský slovník pomocí jednoho z následujících způsobů slovník, který chcete editovat:
    • Chcete-li určit slovník, zadejte jeho název pomocí přípony souboru .cus.
    • Chcete-li si vybrat ze seznamu slovníků, stiskněte tlačítko Procházet.
    • Pokud si chcete vytvořit nový uživatelský slovník, zadejte nový název. Použijte příponu souboru .cus.
  5. Chcete-li přidat slovo, zadejte jej v poli Slova v uživatelském slovníku. Klepněte na tlačítko Přidat.
  6. Chcete-li slovo odstranit, vyberte je ze seznamu. Klepněte na tlačítko Vymazat.
  7. Stiskněte tlačítko Další.

Příkazový řádek: PRAVOPIS


KOULE - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


KOULE - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


KOULE - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


KOULE - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


KOULE - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


KOULE - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


KOULE - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


SPLINE - příkaz

Jak převést na spline křivku převedenou na spline

  1. Z nabídky Kreslit vyberte položku » Spline.
  2. \0...\o
  3. Vyberte křivku převedenou na spline a stiskněte klávesu ENTER.

    4. Vybraný objekt se mění z křivky na spline.


SPLINE - příkaz

Jak převést spline zadáním bodů

  1. Z nabídky Kreslit vyberte položku Spline. » Spline.
  2. Určete počáteční bod spline (1).
  3. Určete body (2 až 5) pro vytvoření spline a stiskněte klávesu ENTER.
  4. Určete počáteční a koncovou tečnu (6, 7).

Spline dole používá stejné body, ale různé počáteční a koncové tečny.

Spline dole používá stejné body, ale větší toleranci a různé počáteční a koncové tečny.

Panel nástrojů Kresli

Příkazový řádek: SPLINE


SPLINEDIT - příkaz

Jak upravit spline

  1. Z nabídky Upravit vyberte položky » Objekt » Křivka.
  2. Vyberte spline, kterou chcete upravit.
  3. Spline upravte zadáním jedné nebo více následujících voleb:
    • Zadáním h (vyHlazení) upravíte data vyhlazení definující spline.
    • Zadáním u (Uzavři) změníte otevřenou spline na spojitou, uzavřenou smyčku.
    • Zadáním p (Posuň vrchol) přesunete bod vyhlazení do nového umístění.
    • Zadáním j (zJemni) upravíte definici spline přidáním a vážením řídicích bodů a povýšením řádu spline.
    • Zadáním b (oBrať) obrátíte směr spline.
    • Zadáním z (Zpět) zrušíte poslední editační akci.
  4. Zadáním o (kOnec) ukončete příkaz.

Panel nástrojů Modifikace II

Příkazový řádek: SPLINEDIT


STANDARDY - příkaz

Jak vytvořit rastrový soubor

  1. Z nabídky Soubor vyberte položku » Nový.
  2. Zadejte název šablony nebo stiskem klávesy ENTER pokračujte.
  3. V novém výkresu vytvořte hladiny, kótovací styly, typy čar a styly textu, které chcete použít v souboru standardů.
  4. Z nabídky Soubor vyberte položku » Uložit jako.
  5. Zadejte název souboru standardů.
  6. V seznamu typů souborů zvolte soubor standardu s příponou výkresové standardy programu AutoCAD (*.dws).

    7. DWS soubory musí být uloženy do aktuálního výkresového formátu. Chcete-li vytvořit soubor DWS ve formátu předchozího výkresového souboru, uložte soubor v požadovaném formátu DWG a potom změňte příponu souboru DWG na .dws.

  7. Klepněte na tlačítko Uložit.


STANDARDY - příkaz

Jak asociovat soubor standardu s aktuálním výkresovým souborem

  1. na příkazovou výzvu
  2. Na kartě Standardy v dialogu Konfigurovat standardy stiskněte tlačítko + (Přidat soubor standardu).
  3. V dialogu Vybrat soubor standardů najděte a vyberte soubor standardů.
  4. Stiskněte tlačítko Otevřít.
  5. (Volitelné) Opakujte kroky 2, 3 a připojte k aktuálnímu výkresu další soubory standardů.
  6. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak odstranit soubor standardu z aktuálního výkresu

  1. na příkazovou výzvu
  2. Na kartě Standardy v dialogu Konfigurovat standardy vyberte soubor standardů v poli Soubory standardu asociované s aktuálním výkresem.
  3. Stiskněte tlačítko X (Odstranit soubor standardu).
  4. (Volitelné) Opakujte kroky 2, 3 a odstraňte další soubory standardů.
  5. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak změnit pořadí souborů standardu asociovaných s aktuálním výkresem

  1. na příkazovou výzvu
  2. Na kartě Standardy v dialogu Konfigurovat standardy vyberte v poli Soubory standardu asociované s aktuálním výkresem soubor standardů, jehož pozici chcete změnit.
  3. Použijte jeden z následujících postupů:
    • Stiskněte tlačítko s šipkou nahoru, abyste posunuli soubor standardů o jednu pozici v seznamu nahoru.
    • Stiskněte tlačítko s šipkou dolů, abyste posunuli soubor standardů o jednu pozici v seznamu dolů.
  4. (Volitelné) Opakujte kroky 2, 3 a změňte pozici dalších souborů standardů v seznamu.
  5. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak určit, které plug-in moduly standardů použít při diagnostice výkresu

  1. na příkazovou výzvu
  2. V dialogu Konfigurovat standardy na kartě Plug-in moduly proveďte jeden z následujících postupů:
    • Zapněte nejméně jeden modul určený k diagnostice výkresů na porušení standardů.
    • Chcete-li vybrat moduly všechny, klepněte pravým tlačítkem na seznam Plug-in moduly a z místní nabídky vyberte položku Vybrat vše. (Odstranit lze všechny moduly. Klepněte pravým tlačítkem do seznamu Plug-in moduly. Klepněte na Zrušit vše.)
  3. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak diagnostikovat výkres na porušení standardů

  1. Otevřete výkres, který má jeden nebo více asociovaných souborů standardů.

    2. Ikona Připojené soubor(y) standardů se zobrazí ve stavovém řádku. Pokud asociovaný soubor standardů chybí, zobrazí se ve stavovém řádku ikona Chybějící soubor(y) standardů.

    PoznámkaPokud klepnete na ikonu Chybějící soubor(y) standardů a potom vyhodnotíte nebo zrušíte asociativní vztah chybějících souborů standardů, bude ikona Chybějící soubor(y) standardů nahrazena ikonou Připojené soubor(y) standardů.

  2. Ve výkresu s jedním nebo více připojenými soubory standardů zadejte na výzvu Příkaz kontrolastandardu.

    3. Dialog Kontrola standardu je zobrazen při prvním nalezeném problému porušení standardů.

  3. Použijte jeden z následujících postupů:
    • Chcete-li opravit porušení vypsané v poli Problém pomocí položky vybrané v seznamu Nahradit, stiskněte tlačítko Opravit. Pokud je v seznamu doporučená úprava, je označena. Jestliže doporučená úprava aktuálního porušení standardu neexistuje, nebude tlačítko Opravit dostupné.

      • Dialog Kontrola standardu se automaticky zobrazí při dalším porušení standardů.

    • Manuálně opravte porušení standardů v AutoCADu a stiskem tlačítka Další zobrazte další porušení.
    • Zapněte volbu Označ tyto problémy jako ignorované a potom stiskem tlačítka Další zobrazte další porušení.

      • Výběrem volby Označ tyto problémy jako ignorované zabráníte jeho dalšímu zobrazení při použití příkazu KONTROLASTANDARDU.

    • Stiskem tlačítka Další zobrazte další porušení.
  4. Zopakujte bod 2 a 3 pro další pole, která chcete zobrazit.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak zapnout nebo vypnout zobrazení ignorovaných problémů

  1. Ve výkresu s jedním nebo více připojenými soubory standardů zadejte na výzvu Příkaz kontrolastandardu .
  2. V dialogu Kontrola standardu stiskněte tlačítko Nastavení.
  3. V dialogu Nastavení CAD standardů zapněte nebo vypněte volbu Zobraz ignorované problémy.
  4. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Jak zapnout nebo vypnout upozorňování na porušení standardu

  1. na příkazovou výzvu
  2. V dialogu Konfigurovat standardy stiskněte tlačítko Nastavení.
  3. Použijte jeden z následujících postupů:
    • Chcete-li vypnout oznamování porušení standardů, vyberte Zakázat oznámení standardů.
    • Chcete-li být upozornění zprávou, vyberte volbu Zobrazit upozornění při porušení standardů.
    • Chcete-li být upozornění zobrazením ikony ve stavovém řádku, vyberte volbu Zobrazit ikonu standardů ve stavovém řádku.
  4. Stiskněte tlačítko Další.

Panel nástrojů CAD Standardy


STANDARDY - příkaz

Spusťte pomůcku Dávková kontrola standardů.

  • Z nabídky Start (Windows) vyberte položky » Všechny programy » Autodesk » AutoCAD 2006 » Dávková kontrola standardů.

PoznámkaSpustíte-li pomůcku Dávková kontrola standardů z příkazového řádku pomocí příkazu KONTROLASTANDARDU, pomůcka Dávková kontrola standardů vezme v úvahu parametry příkazového řádku, které mohou být použity ke skriptu pro dávkovou kontrolu standardů.


STANDARDY - příkaz

Jak vytvořit kontrolu souboru standardu pro pomůcku Dávková kontrola standardů

  1. Spusťte pomůcku Dávková kontrola standardů.
  2. V pomůcce Dávková kontrola standardů vyberte z nabídky Soubor » Nový soubor kontroly. (Rovněž můžete klepnout na tlačítko Nový v panelu nástrojů Dávkové kontroly standardů.)
  3. Na kartě Výkresy klepněte na tlačítko +.
  4. V dialogu Otevřít vyberte výkres, který chcete diagnostikovat.
  5. (Volitelné) Opakujte kroky 3 a 4 pro vložení dalších výkresů do souboru kontroly standardů.
  6. Z nabídky Soubor vyberte položku » Uložit jako. (Rovněž lze v panelu nástrojů Dávkové kontroly standardů klepnout na tlačítko Uložit jako.)
  7. V dialogu Uložit jako zadejte název souboru kontroly standardů.
  8. Klepněte natlačítko Uložit.


STANDARDY - příkaz

Jak diagnostikovat sadu výrkesu na porušení standardů

  1. Spusťte pomůcku Dávková kontrola standardů.
  2. Otevřete existující soubor kontroly standardů nebo vytvořte nový soubor.
  3. V pomůcce Dávkové kontroly standardů z nabídky Kontrola vyberte položku » Spustit kontrolu. Rovněž lze v panelu nástrojů Dávkové kontroly standardů klepnout na tlačítko Spustit kontrolu.)

    4. Až bude diagnostika dokončena, zobrazí se zpráva v okně prohlížeče.

    Dávkovou kontrolu můžete kdykoli zrušit stiskem tlačítka Zastavit kontrolu.

    PoznámkaPomůckou Dávková kontrola standardů nelze kontrolovat šifrované soubory.


STATIS - příkaz

Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna

  1. Vyberte položky Nástroje » Načíst aplikaci.
  2. Na kartě Načtené aplikace dialogu Načíst/Uvolnit aplikace vyberte ze seznamu položku acRender.arx. Klepněte na tlačítko Uvolnit.
  3. Klepněte na tlačítko Zavřít.

    4. Render je uvolněn z paměti a všechny obrázky rendrované do okna jsou odstraněny.


STATIS - příkaz

Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna

  1. Vyberte položky Zobrazit » Render » Render.
  2. V dialogu Render v poli Výstup vyberte položku Rendrovací okno. Klepněte na tlačítko Render.
  3. Pomocí některého z následujících úkonů uzavřete okno Render:
    • V okně Render klepněte v pravém horním rohu na ikonu pro uzavření okna.
    • V rendrovacím okně klepněte na ikonu v levém horním rohu. Z nabídky vyberte položku Zavřít.
    • V aktivním okně Render stiskněte kombinaci kláves ALT + F4.
    • Když je rendrovací okno minimalizované, klepněte pravým tlačítkem na položku Render (v pruhu úloh Windows). Klepněte na tlačítko Zavřít.

    Až budete chtít znovu zobrazit okno Render, proveďte rendrování s výstupem do okna Render. Předchozí obrázky rendrované do okna se znovu zobrazí.


STATIS - příkaz

Jak zobrazit informace o rendrování

  1. na příkazovou výzvu

    2. Dialog Statistika zobrazí informace o rendrování.

  2. Chcete-li uložit informace do souboru, zapněte volbu Uložit statistiku do souboru a zadejte název souboru.

    3. Pokud již soubor existuje, informace se do něj přidají.


STAV - příkaz

Jak vypočítat vzdálenost a úhel

  1. Vyberte položky Nástroje » Dotazy » Vzdálenost.
  2. Určete první a druhý bod vzdálenosti, kterou chcete vypočítat.

    3. V příkazovém řádku se zobrazí stručný výpis.

Panel nástrojů Dotaz

Příkazový řádek: VZD


PIŠSTL - příkaz

Jak uložit objemová tělesa do souboru SLA

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat zadejte název souboru.
  3. Ze seznamu Soubory Typu vyberte položku Litografie (*.stl). Klepněte na tlačítko Uložit.
  4. Vyberte jeden nebo více objemových objektů. Všechny objekty musí celé ležet v kladném oktantu XYZ GSS. To znamená, že jejich souřadnice X, Y a Z musejí být větší než nula.

    5. Přípona souboru .stl se k názvu souboru doplní automaticky.

Příkazový řádek: PIŠSTL


PROTÁHNI - příkaz

Jak protáhnout objekt

  1. Z nabídky Upravit vyberte položku » Protáhnout.
  2. Vyberte objekt pomocí výběru křížením.

    3. Okno křížení musí obsahovat alespoň jeden vrchol nebo koncový bod.

  3. Použijte jeden z následujících postupů:
    • Zadejte přemístění ve tvaru karteziánské, polární, válcové nebo kulové hodnoty souřadnice. Nezadávejte znak @, protože je předpokládána relativní souřadnice. Na výzvu pro zadání druhého nebo třetího bodu přemístění stiskněte klávesu ENTER.
    • Určete základní bod pro protažení a potom určete druhý bod pro určení vzdálenosti a směru.

    Všechny objekty s alespoň jedním vrcholem nebo koncovým bodem uvnitř okna křížení budou protaženy. Objekty zcela uvnitř okna křížení nebo jednotlivě vybrané jsou posunuty bez protažení.

Panel nástrojů Upravit

Příkazový řádek: PROTÁHNI


PROTÁHNI - příkaz

Jak nastavit měřítko objektu pomocí faktoru měřítka

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. Zadejte faktor měřítka nebo táhnutím a klepnutím určete nové měřítko.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


PROTÁHNI - příkaz

Jak nastavit měřítko objektu pomocí reference

  1. Z nabídky Upravit vyberte položku » Měřítko.
  2. Vyberte objekt, u kterého chcete změnit měřítko.
  3. Vyberte referenční bod.
  4. reference
  5. Vyberte první a druhý referenční bod nebo zadejte hodnotu délky reference.

Panel nástrojů Upravit

Příkazový řádek: MĚŘÍTKO


PROTÁHNI - příkaz

Jak změnit délku objektu přetažením

  1. Z nabídky Upravit vyberte položku » Délka.
  2. Zapíná režim dynamického vlečení.
  3. Vyberte objekt, který chcete prodloužit.
  4. Přetáhněte koncový bod, který je nejblíže bodu výběru, a zadejte nový koncový bod.

    5. Vybraný objekt se prodlouží nebo zkrátí beze změny umístění nebo orientace.

Příkazový řádek: DÉLKA


PROTÁHNI - příkaz

Jak protáhnout objekt pomocí uzlů

  1. Vyberte objekt k protáhnutí.
  2. Vyberte na objektu základní uzel.

    3. Vybraný uzel je zvýrazněn a aktivní je výchozí režim uzlů protažení.

  3. Posuňte ukazovací zařízení a klepněte.

    4. Vybraný objekt se protáhne s pohybem uzlu.


PROTÁHNI - příkaz

Jak provést protažení pomocí více než jednoho uzlu

  1. Vyberte několik objektů k protáhnutí.
  2. Stiskněte klávesu SHIFT a klepnutím na několik uzlů je zvýrazněte.
  3. Zvolněte klávesu SHIFT a klepnutím na uzel ho vyberte jako základní uzel.

    4. Aktivní je výchozí režim uzlů pro protáhnutí.

  4. Posuňte ukazovací zařízení a klepněte.

    5. Vybrané uzly se chovají jednotně a vybrané objekty se protáhnou.


PÍSMO - příkaz

Jak nastavit aktuální styl textu

  • V panelu nástrojů Styly vedle seznamu Styl textu klepněte na šipku a vyberte styl textu.

Příkazový řádek: PÍSMO


PÍSMO - příkaz

Jak přiřadit písmo TrueType ke stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V rozbalovacím seznamu Název stylu dialogu Styl textu klepněte na tlačítko Nový.
  3. V dialogu Nový styl textu zadejte název stylu pro nový styl textu a klepněte na tlačítko OK.
  4. V poli Název písma vyberte ze seznamu písmo TrueType. Písma TrueType zobrazí ikonu TrueType před jejich názvy.
  5. Chcete-li zobrazit vliv na různé znaky, zadejte textový řetězec v ukázkovém textovém poli, které se nachází vlevo od tlačítka Náhled a potom klepněte na Náhled.
  6. Chcete-li aktualizovat text aktuálního stylu ve výkresu, klepněte na tlačítko Použít.
  7. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


PÍSMO - příkaz

Jak nastavit výšku textu ve stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V dialogu Styl textu vyberte styl z rozbalovacího seznamu Název stylu.
  3. Do textového pole Výška v poli Písmo zadejte výšku textu (ve výkresových jednotkách).
  4. Stiskem tlačítka Použít aktualizujte vybraný styl a text používající vybraný styl ve výkresu.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


PÍSMO - příkaz

Jak nastavit úhel sklonu ve stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V dialogu Styl textu vyberte ze seznamu Název stylu styl.
  3. Do textového pole Úhel sklonu v poli Efekty zadejte úhel v rozmezí -85 až 85.

    4. Kladný úhel sklopení naklání text doprava, záporný doleva. Záporná hodnota naklání text doleva.

  4. Stiskem tlačítka Použít aktualizujte vybraný styl a text používající vybraný styl ve výkresu.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


PÍSMO - příkaz

Jak nastavit vertikální orientaci ve stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V dialogu Styl textu vyberte ze seznamu Název stylu styl.
  3. V poli Efekty vyberte volbu Vertikálně.
  4. Stiskem tlačítka Použít aktualizujte vybraný styl a text používající vybraný styl ve výkresu.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


ROZDÍL - příkaz

Jak definovat oblasti

  1. Z nabídky Kresli vyberte položku » Oblast.
  2. Vyberte objekty pro tvorbu oblasti.

    3. Tyto objekty musí všechny tvořit uzavřenou plochu, například kružnici nebo uzavřenou křivku.

  3. Stiskněte klávesu ENTER.

    4. Zpráva na příkazovém řádku oznamuje, kolik smyček bylo nalezeno a kolik oblastí bylo vytvořeno.

Příkazový řádek: OBLAST


ROZDÍL - příkaz

Jak definovat oblasti pomocí hranic

  1. Z nabídky Kresli vyberte položku » Hranice.
  2. V dialogu Vytvoření hranice v seznamu Typ objektu vyberte položku Oblast.
  3. Klepněte na tlačítko Vybrat body.
  4. Určete bod ve výkresu uvnitř každé uzavřené plochy, kterou chcete definovat jako oblast, a stiskněte klávesu ENTER.

    5. Tento bod je známý jako vnitřní bod.

    PoznámkaNovou množinu hranic můžete vytvořit pro omezení objektů použitých pro určení hranice.

Příkazový řádek: HKŘIVKA


ROZDÍL - příkaz

Jak kombinovat oblasti přidáním

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte jednu oblast pro sjednocení.
  3. Vyberte jinou oblast.

    4. Oblasti pro sjednocení lze vybrat v libovolném pořadí.

  4. Pokračujte ve výběru oblastí nebo stikem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou kombinovanou oblast.

Příkazový řádek: SJEDNOCENÍ


ROZDÍL - příkaz

Jak kombinovat oblasti rozdílem

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte jednu nebo více oblastí, od kterých chete odečíst a stiskněte klávesu ENTER .
  3. Vyberte oblast, kterou chcete odečíst a stiskněte klávesu ENTER .

    4. Plochy druhých oblastí, které jste vybrali, jsou odečteny od ploch prvních oblastí.

Příkazový řádek: ROZDÍL


ROZDÍL - příkaz

Jak kombinovat oblasti pomocí průniku

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte jednu oblast průniku.
  3. Vyberte další oblast průniku.

    4. Oblasti můžete vybrat v libovolném pořadí pro nalezení jejich průniků.

  4. Pokračujte ve výběru oblastí nebo stiskem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou oblast definovanou průnikem vybraných oblastí.

Příkazový řádek: PRŮNIK


ROZDÍL - příkaz

Jak odečíst sadu objemových těles od jiných

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte objekty, od nichž se bude odečítat.
  3. Vyberte objekty pro odečtení.


SYSOKNA - příkaz

Jak přepínat mezi otevřenými výkresy

Mezi otevřenými výkresy můžete přepínat pomocí jednoho z následujících postupů:

  • Kepnutím do výkresu aktivujte výkres.
  • Stiskněte klávesy CTRL + F6 nebo CTRL + TAB.
  • Nastavte systémové proměnné TASKBAR na hodnotu 1 zobrazíte více otevřených výkresů jako samostatné položky v panelu úloh ve Windows. Stiskem klávesy Alt+TAB můžete rychle přepínat mezi výkresy.

Příkazový řádek: TASKBAR


TABULKA - příkaz

Jak vytvořit tabulku

  1. Vyberte položky Kresli » Tabulka.
  2. V dialogu Vložit tabulku vyberte styl tabulky ze seznamu nebo klepnutím na tlačítko […] vytvořte nový styl tabulky.
  3. Vyberte způsob vložení:
    • Vyberte bod vložení pro tabulku.
    • Definujte okno pro umístění tabulky.
  4. Nastavte počet sloupců a šířku sloupce.

    5. Jestliže jste použili způsob vložení pomocí okna, můžete vybrat počet sloupců nebo šířku sloupce, ale ne obojí.

  5. Nastavte počet řádků a výšku řádku.

    6. Jestliže jste použili způsob vložení pomocí okna, počet řádku je určen velikostí určeného okna a výškou řádku.

  6. Stiskněte tlačítko Další.


TABULKA - příkaz

Jak použít uzly k úpravě tabulky

  1. Klepnutím na čáru mřížky vyberte tabulku.
  2. Použijte jeden z následujících uzlů:
    • vlevo Přesune tabulku.
    • objekty, s uzly Změní šířku tabulky a všech sloupců proporcionálně.
    • Uzel vlevo dole. Změní výšku tabulky a všech řádků proporcionálně.
    • úprava, uzly Změní výšku a šířku tabulky a změní sloupce a řádky proporcionálně.
    • Uzel sloupce (nahoře v řádku záhlaví sloupce). Změní šířku sloupce směrem vlevo od uzlu a rozšířením nebo zúžením tabulky ji přizpůsobí změnám.
    • CTRL + uzel sloupce. Rozšíří nebo zúží přilehlé sloupce beze změny šířky tabulky.

    Minimální šířka sloupce je šířka jednoho znaku. Minimální výška řádku pro prázdnou tabulku je výška řádku textu plus okraje buňky.

  3. Dvojím stiskem klávesy ESC odstraňte výběr.


TABULKA - příkaz

Jak použít uzly k úpravě buněk v tabulce

  1. Vyberte jednu nebo více buněk v tabulce, které chcete změnit, pomocí jednoho z následujících způsobů:
    • Klepněte do buňky.
    • Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.
    • Klepněte do vybrané buňky, táhněte k buňkám, které chcete vybrat, a uvolněte tlačítko myši.
  2. Chcete-li změnit výšku řádku vybraných buněk, táhněte k hornímu nebo dolnímu uzlu.

    3. Jestliže je vybráno více buněk, výška řádku se změní stejně pro každý řádek.

  3. Chcete-li změnit šířku sloupce vybrané buňky, táhněte k levému nebo pravému uzlu.

    4. Pokud je vybráno více buněk, šířka sloupce se změní rovnoměrně pro každý sloupec.

  4. Chcete-li sloučit vybrané buňky, klepněte pravým tlačítkem a z místní nabídky vyberte položku Sloučit buňky.

    5. Jestliže jsou vybrány buňky ve více řádků nebo sloupců, sloučení můžete provést podle řádků nebo sloupců.

  5. Dvojím stiskem klávesy ESC odstraňte výběr.


TABULKA - příkaz

Jak použít paletu Vlastnosti pro úpravu tabulky

  1. Klepnutím na čáru mřížky vyberte tabulku.
  2. Vyberte položky Nástroje » Vlastnosti.
  3. V paletě Vlastnosti klepněte na hodnotu, kterou chcete změnit, a zadejte nebo vyberte novou hodnotu.

    4. Vlastnost se ve vybrané tabulce změní.

  4. Přesuňte kurzor mimo paletu Vlastnosti a stiskem klávesy ESC výběr odstraňte.


TABULKA - příkaz

Jak změnit šířku sloupce nebo výšku řádku v tabulce

  1. Klepněte do buňky tabulky ve sloupci nebo řádku, který chcete změnit.

    2. Stiskněte klávesu SHIFT a klepnutím do jiné buňky vybrat tyto dvě buňky a obsah buněk mezi nimi.

  2. Vyberte položky Nástroje » Vlastnosti.
  3. V paletě Vlastnosti v poli Buňka klepněte na hodnotu šířky nebo výšky buňky a zadejte novou hodnotu.
  4. Dvojím stiskem klávesy ESC odstraňte výběr.


TABULKA - příkaz

Jak sloučit buňky v tabulce

  1. Vyberte buňky v tabulce, které chcete sloučit, pomocí jednoho z následujících způsobů:
    • Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.
    • Klepněte do vybrané buňky, táhněte k buňkám, které chcete vybrat, a uvolněte tlačítko myši.

    Výsledná sloučená buňka musí být pravoúhlá.

  2. Klepněte pravým tlačítkem. Vyberte položku Sloučit buňky. Jestliže chcete vytvořit více buněk, použijte jednu z následujících voleb:
    • Po řádku: Sloučí buňky horizontálně odstraněním vertikálních čar mřížky a ponecháním horizontálních čar mřížky beze změny.
    • Po sloupci: Sloučí buňky vertikálně odstraněním horizontálních čar mřížky a ponecháním vertikálních čar mřížky beze změny.
  3. Začněte zadávat text do nově sloučených buněk nebo stiskem klávesy ESC výběr odstraňte.


TABEDIT - příkaz

Jak vložit text do tabulky

  1. Klepněte do buňky tabulky a začněte zadávat text.

    2. Zobrazí se panel nástrojů Formátování textu.

  2. Pomocí kláves se šipkou se posunujte textem v buňce.
  3. Chcete-li vytvořit zalomení řádku v buňce, stiskněte klávesy ALT + ENTER.
  4. Chcete-li předefinovat styl textu určený ve stylu tabulky, klepněte na šipku vedle seznamu Styl textu v panelu nástrojů a vyberte nový styl textu.

    5. Vybraný styl textu se použije na text v buňce a další text zadaný do buněk.

  5. Chcete-li předefinovat formát v aktuálním stylu textu, nejprve vyberte text následovně:
    • Chcete-li vybrat jeden nebo více znaků, ukazovacím zařízením klepněte a přetáhněte nad znaky.
    • Chcete-li vybrat slovo, poklepejte na ně.
    • Chcete-li vybrat veškerý text v buňce, klepněte třikrát do buňky. (Také je možné klepnout pravým tlačítkem. Z místní nabídku vyberte položku Vybrat vše.)
  6. V panelu nástrojů proveďte změny formátu následovně:
    • Chcete-li změnit písmo, vyberte ze seznamu písmo.
    • Chcete-li změnit výšku písma, zadejte novou hodnotu v poli Výška.
    • Chcete-li nastavit tučné písmo, kurzívu (pouze písma TrueType) nebo podtržený text, stiskněte odpovídající tlačítko v panelu nástrojů. Písma SHX nepodporují tučné písmo a kurzívu.
    • Chcete-li použít barvu vybraného textu, vyberte barvu ze seznamu Barva. Klepnutím na tlačítko Další zobrazíte dialog

      Vyberte barvu

      .

  7. Pomocí klávesnice se přesuňte z buňky do buňky:
    • Stiskem klávesy TAB se přesuňte do další buňky. V poslední buňce tabulky přidejte stiskem klávesy TAB nový řádek.
    • Stiskem klávesy SHIFT + TAB se přesuňte do předchozí buňky.
    • Je-li kurzor na začátku nebo konci textu v buňce, pomocí kláves se šipkou posuňte kurzor do sousední buňky. Také lze použít kombinaci kláves CTRL + klávesa se šipkou.
    • Je-li text v buňce zvýrazněn, stiskem libovolné klávesy šipky zrušte výběr a posuňte kurzor na začátek nebo konec textu v buňce.
    • Stiskem klávesy ENTER se přesuňte o jednu buňku dolů.
  8. Chcete-li uložit změny a skončit, klepněte na tlačítko OK v panelu nástrojů nebo stiskněte klávesy CTRL + ENTER .


TABEDIT - příkaz

Jak změnit vlastnosti buněk v tabulce

  1. Klepněte do buňky tabulky, kterou chcete změnit.

    2. Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.

  2. Použijte jeden z následujících způsobů:
    • Chcete-li změnit jednu nebo více vlastností, v paletě Vlastnosti klepněte na hodnotu, kterou chcete změnit, a zadejte nebo vyberte novou hodnotu.
    • Chcete-li obnovit výchozí vlastnosti, z místní nabídky vyberte položku Odstranit přepsání vlastností.


TABEDIT - příkaz

Jak kopírovat vlastnosti buňky do jiných buněk

  1. Klepněte do buňky tabulky, jejichž vlastnosti chcete kopírovat.
  2. (Volitelné) Chcete-li zobrazit aktuální vlastnosti vybrané buňky tabulky, stiskem klávesy CTRL + 1 zobrazte paletu Vlastnosti.

    3. Kopírovány jsou všechny vlastnosti buňky kromě typu buňky: text nebo blok.

  3. Klepněte pravým tlačítkem. Vyberte položku Kopie vlastností.

    4. Kurzor se změní na štětec.

  4. Chcete-li kopírovat vlastnosti do jiné buňky tabulky ve výkresu, klepněte do buňky.
  5. Klepněte pravým tlačítkem nebo stiskem klávesy ESC ukončete kopírování vlastností.


TABEDIT - příkaz

Jak upravit text v buňce tabulky

  1. Poklepejte do buňky, jejíž text chcete upravit, nebo vyberte buňku a z místní nabídky vyberte položku Upravit text buňky.
  2. Pomocí panelu nástrojů Formátování textu nebo místní nabídky proveďte změny.
  3. Chcete-li uložit změny a ukončit, klepněte na tlačítko OK v panelu nástrojů, stiskněte klávesu CTRL + ENTER nebo klepněte mimo buňku.
  4. Chcete-li zrušit výběr v tabulce, stiskněte klávesu ESC .


TABEDIT - příkaz

Jak vložit blok do buňky tabulky

  1. Klepnutím do buňky tabulky ji vyberte a klepněte pravým tlačítkem. Vyberte položku Vložit blok.
  2. V dialogu Vložit vyberte blok ze seznamu bloků ve výkresu nebo klepnutím na tlačítko Procházet nalezněte blok v jiném výkresu.
  3. Určete pro blok následující vlastnosti:
    • Horizontální zarovnání Určuje zarovnání bloku v buňce tabulky. Blok je zarovnán na střed, nahoru nebo dolů vzhledem k horními a dolnímu ohraničení buňky. Blok je zarovnán na střed, doleva nebo doprava vzhledem k levému a pravému ohraničení buňky.
    • Měřítko Nastavuje měřítko pro referenci bloku. Zadejte hodnotu nebo výběrem Zaplnit nastavte měřítko bloku tak, aby se blok vešel do vybrané buňky.
    • Otočení Určuje úhel natočení bloku.
  4. Stiskněte tlačítko Další.

    5. Jestliže má blok připojené atributy, zobrazí se dialog Upravit atributy.


TABEXPORT - příkaz

Jak vytvořit tabulku

  1. Vyberte položky Kresli » Tabulka.
  2. V dialogu Vložit tabulku vyberte styl tabulky ze seznamu nebo klepnutím na tlačítko […] vytvořte nový styl tabulky.
  3. Vyberte způsob vložení:
    • Vyberte bod vložení pro tabulku.
    • Definujte okno pro umístění tabulky.
  4. Nastavte počet sloupců a šířku sloupce.

    5. Jestliže jste použili způsob vložení pomocí okna, můžete vybrat počet sloupců nebo šířku sloupce, ale ne obojí.

  5. Nastavte počet řádků a výšku řádku.

    6. Jestliže jste použili způsob vložení pomocí okna, počet řádku je určen velikostí určeného okna a výškou řádku.

  6. Stiskněte tlačítko Další.


TABEXPORT - příkaz

Jak použít uzly k úpravě tabulky

  1. Klepnutím na čáru mřížky vyberte tabulku.
  2. Použijte jeden z následujících uzlů:
    • vlevo Přesune tabulku.
    • objekty, s uzly Změní šířku tabulky a všech sloupců proporcionálně.
    • Uzel vlevo dole. Změní výšku tabulky a všech řádků proporcionálně.
    • úprava, uzly Změní výšku a šířku tabulky a změní sloupce a řádky proporcionálně.
    • Uzel sloupce (nahoře v řádku záhlaví sloupce). Změní šířku sloupce směrem vlevo od uzlu a rozšířením nebo zúžením tabulky ji přizpůsobí změnám.
    • CTRL + uzel sloupce. Rozšíří nebo zúží přilehlé sloupce beze změny šířky tabulky.

    Minimální šířka sloupce je šířka jednoho znaku. Minimální výška řádku pro prázdnou tabulku je výška řádku textu plus okraje buňky.

  3. Dvojím stiskem klávesy ESC odstraňte výběr.


TABEXPORT - příkaz

Jak použít uzly k úpravě buněk v tabulce

  1. Vyberte jednu nebo více buněk v tabulce, které chcete změnit, pomocí jednoho z následujících způsobů:
    • Klepněte do buňky.
    • Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.
    • Klepněte do vybrané buňky, táhněte k buňkám, které chcete vybrat, a uvolněte tlačítko myši.
  2. Chcete-li změnit výšku řádku vybraných buněk, táhněte k hornímu nebo dolnímu uzlu.

    3. Jestliže je vybráno více buněk, výška řádku se změní stejně pro každý řádek.

  3. Chcete-li změnit šířku sloupce vybrané buňky, táhněte k levému nebo pravému uzlu.

    4. Pokud je vybráno více buněk, šířka sloupce se změní rovnoměrně pro každý sloupec.

  4. Chcete-li sloučit vybrané buňky, klepněte pravým tlačítkem a z místní nabídky vyberte položku Sloučit buňky.

    5. Jestliže jsou vybrány buňky ve více řádků nebo sloupců, sloučení můžete provést podle řádků nebo sloupců.

  5. Dvojím stiskem klávesy ESC odstraňte výběr.


TABEXPORT - příkaz

Jak použít paletu Vlastnosti pro úpravu tabulky

  1. Klepnutím na čáru mřížky vyberte tabulku.
  2. Vyberte položky Nástroje » Vlastnosti.
  3. V paletě Vlastnosti klepněte na hodnotu, kterou chcete změnit, a zadejte nebo vyberte novou hodnotu.

    4. Vlastnost se ve vybrané tabulce změní.

  4. Přesuňte kurzor mimo paletu Vlastnosti a stiskem klávesy ESC výběr odstraňte.


TABEXPORT - příkaz

Jak změnit šířku sloupce nebo výšku řádku v tabulce

  1. Klepněte do buňky tabulky ve sloupci nebo řádku, který chcete změnit.

    2. Stiskněte klávesu SHIFT a klepnutím do jiné buňky vybrat tyto dvě buňky a obsah buněk mezi nimi.

  2. Vyberte položky Nástroje » Vlastnosti.
  3. V paletě Vlastnosti v poli Buňka klepněte na hodnotu šířky nebo výšky buňky a zadejte novou hodnotu.
  4. Dvojím stiskem klávesy ESC odstraňte výběr.


TABEXPORT - příkaz

Jak sloučit buňky v tabulce

  1. Vyberte buňky v tabulce, které chcete sloučit, pomocí jednoho z následujících způsobů:
    • Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.
    • Klepněte do vybrané buňky, táhněte k buňkám, které chcete vybrat, a uvolněte tlačítko myši.

    Výsledná sloučená buňka musí být pravoúhlá.

  2. Klepněte pravým tlačítkem. Vyberte položku Sloučit buňky. Jestliže chcete vytvořit více buněk, použijte jednu z následujících voleb:
    • Po řádku: Sloučí buňky horizontálně odstraněním vertikálních čar mřížky a ponecháním horizontálních čar mřížky beze změny.
    • Po sloupci: Sloučí buňky vertikálně odstraněním horizontálních čar mřížky a ponecháním vertikálních čar mřížky beze změny.
  3. Začněte zadávat text do nově sloučených buněk nebo stiskem klávesy ESC výběr odstraňte.


TABSTYL - příkaz

Jak definovat nebo upravit styl tabulky

  1. Vyberte položky Formát » Styl tabulky.
  2. V dialogu Styl tabulky klepněte na tlačítko Nový.
  3. V dialogu Vytvořit nový styl tabulky zadejte název pro nový styl tabulky, výběrem stylu tabulky v seznamu Začít pomocí vyberte výchozí nastavení pro nový styl tabulky a klepněte na tlačítko Pokračovat.
  4. V dialogu Nový styl tabulky nastavte následující volby pro celou tabulku:
    • Tabulka Vyberte Dolů nebo Nahoru. Nahoru vytvoří tabulku, která se čte zdola nahoru; řádek s názvem a záhlaví sloupců jsou v tabulce dole.
    • okraje buňky Zadejte hodnotu pro vertikální a horizontální mezeru mezi ohraničením buňky a obsahem buňky. Výchozí nastavení je jedna třetina výšky textu v datových řádcích a maximum je výška textu v datových řádcích.
  5. Chcete-li nastavit vzhled datových buněk, buněk záhlaví sloupců nebo názvu, klepněte na odpovídající kartu.
  6. Jestliže chcete použít řádek s názvem nebo řádek záhlaví, na kartě Nadpis nebo Záhlaví sloupce (podle potřeby) zapněte nebo vypněte následující volby:
    • řádky nadpisu Když je tato volba zapnuta, první řádek v tabulce je vždy jedna buňka, jejíž vzhled určíte na kartě Nadpis.
    • řádky záhlaví Když je tato volba zapnuta, první řádek v každém sloupci je řádek záhlaví sloupců, jehož vzhled určíte na kartě Záhlaví sloupce.

    Jsou-li obě volby vybrány, první řádek tabulky je řádek s názvem a druhý řádek je řádek záhlaví sloupců.

  7. Na libovolné kartě pomocí následujících voleb vlastností nastavte vzhled obsahu buněk:
    • Styl textu Vyberte styl textu nebo klepnutím na tlačítko […] zobrazte dialog Styl textu a vytvořte nový styl textu.
    • výška textu Zadejte výšku textu. Tato volba je dostupná pouze v případě, že má vybraný styl textu výšku 0. (Výchozí styl textu, STANDARD, má výšku textu 0.) Jestliže vybraný styl textu určuje pevnou výšku textu, tato volba není dostupná.
    • barva textu Vyberte barvu nebo klepnutím na tlačítko Vyberte barvu zobrazte dialog

      Vyberte barvu

      .

    • dvoubarevné výplně Vyberte Žádná, barvu pro pozadí nebo klepnutím na tlačítko Vybrat barvu zobrazte dialog

      Vyberte barvu

      .

    • bod zarovnání Určuje zarovnání obsahu buněk. Centr se vztahuje na horizontální zarovnání; Střední se vztahuje na vertikální zarovnání.
  8. Pomocí následujících voleb vlastností ohraničení nastavte vzhled čar mřížky:
    • tlačítka pro zobrazení úrovně Klepnutím na tlačítko použijte vlastnosti tloušťky čáry a barvy na všechna ohraničení buňky, vnější okraj, vnitřní okraj (není dostupné na kartě Nadpis), žádné ohraničení nebo dolní okraj ohraničení. Náhled v dialogu zobrazuje aktuální výsledek.
    • Tloušťka čáry Zadejte tloušťku čáry, která bude použita pro zobrazení ohraničení. Jestliže použijete velkou tloušťku čáry, bude možná nutné změnit všechny okraje buňky, aby byl text viditelný.
    • buňka Vyberte barvu, která se použije pro zobrazení ohraničení nebo klepnutím na tlačítko Vybrat barvu zobrazte dialog

      Výběr barvy

      .

  9. Klepnutím na jinou kartu pokračujte v definici stylu tabulky nebo klepnutím na tlačítko OK dialog uzavřete.


TABSTYL - příkaz

Jak použít nový styl tabulky na tabulku

  1. Klepnutím na čáru mřížky vyberte tabulku.
  2. Vyberte položky Nástroje » Vlastnosti.
  3. V paletě Vlastnosti v poli Tabulka klepněte na hodnotu v stylu tabulky a vyberte styl tabulky.

    4. Nový styl tabulky se použije na tabulku.

    PoznámkaJestliže měl předchozí styl tabulky řádek s názvem a nový jej nemá, text názvu se umístí v první buňce tabulky a ostatní buňky v prvním řádku budou ponechány prázdné.

  4. Dvojím stiskem klávesy ESC odstraňte výběr.


TABSTYL - příkaz

Jak změnit styl tabulky použitý pro nové tabulky

  1. Vyberte položky Formát » Styl tabulky.
  2. V dialogu Styl tabulky vyberte styl tabulky a klepněte na tlačítko Nastavit aktuální.
  3. Klepněte na tlačítko Zavřít.

    4. Aktuální styl tabulky se použije pro nové vytvořené tabulky.


TRAPL - příkaz

Jak vytvořit obdélníkové sítě

  1. Z nabídky Kresli vyberte položky » Plochy » 3D síť.
  2. Zadejte velikost M pomocí celého čísla 2 až 256.
  3. Zadejte velikost N pomocí celého čísla 2 až 256.
  4. Na výzvy zadejte vrcholové body. Zadáním posledního vrcholu síť dokončete.

Panel nástrojů Plochy

Příkazový řádek: 3DSÍŤ


TRAPL - příkaz

Jak vytvořit přímkovou plochu

  1. Z nabídky Kresli vyberte položky » Plochy » Přímková plocha.
  2. Vyberte první definující křivku. Potom vyberte druhou.
  3. V případě potřeby vymažte původní křivky.

Panel nástrojů Plochy

Příkazový řádek: PŘÍPL


TRAPL - příkaz

Jak vytvořit síť vysunuté plochy

  1. Z nabídky Kresli vyberte položky » Plochy » Trajekční plocha.
  2. Zadejte křivku cesty.
  3. Zadejte vektor směru.
  4. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: TRAPL


TRAPL - příkaz

Jak vytvořit plochu rotační sítě

  1. Z nabídky Kresli vyberte položky » Plochy » Rotační plocha.
  2. Zadejte křivku cesty.

    3. Křivka trajektorie, která definuje směr N sítě, může být úsečka, oblouk, kružnice, elipsa, eliptický oblouk, 2D křivka, 3D křivka nebo spline. Jestliže vyberete kružnici, uzavřenou elipsu nebo uzavřenou křivku, síť je uzavřena ve směru N.

  3. Vyberte osu rotace.

    4. Vektorem směru může být úsečka, otevřená 2D křivka či otevřená 3D křivka. Pokud vyberete křivku, nastaví vektor osu rotace z jejího prvního vrcholu k poslednímu vrcholu. Veškeré vnitřní vrcholy se ignorují. Osa otočení určuje směr M sítě.

  4. Vyberte počáteční úhel. Potom zadejte sevřený úhel.

    5. Pokud zadáte nenulový počáteční úhel, vytvořená síť je posunuta o tento úhel od křivky dráhy. Sevřený úhel určuje, jak daleko kolem osy rotace by měla být plocha prodloužena.

  5. V případě potřeby vymažte původní objekty.

Panel nástrojů Plochy

Příkazový řádek: ROTPL


TRAPL - příkaz

Jak vytvořit síť záplaty kuželové plochy s definovanými hranami

  1. Z nabídky Kresli vyberte položky » Plochy » Hraniční plocha.
  2. Vyberte čtyři hrany v libovolném pořadí.

    3. Hrana, kterou vyberete jako první, určuje směr M.

Panel nástrojů Plochy

Příkazový řádek: HPLOCHA


TEXT - příkaz

Jak vytvořit jednořádkový text

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. Vyberte bod vložení pro první znak. Jestliže stisknete klávesu ENTER, umístí nový text pod poslední vytvořený textový objekt.
  3. Zadejte výšku textu. Pokud je výška textu nastavena v aktuálním stylu textu na hodnotu 0, budete vyzváni k zadání výšky textu.

    4. Transformační úsečka spojuje místo vložení textu s kurzorem. Klepnutím nastavte výšku textu podle vzdálenosti určené délkou transformační úsečky.

  4. Zadejte úhel natočení textu.

    5. Zadejte hodnotu úhlu nebo použijte ukazovací zařízení.

  5. Zadejte text. Na konci každého řádku stiskněte klávesu ENTER. Podle potřeby zadejte další text.

    6. Jestliže vyberete jiný bod ve výkresu v okamžiku, kdy je aktivní příkaz, kurzor se přesune k tomuto bodu a vy můžete pokračovat v zadávání textu. Při každém stisku klávesy ENTER nebo zadání bodu se vytvoří nový objekt.

  6. Stiskem klávesy ENTER na prázdném řádku ukončete příkaz.

Příkazový řádek: TEXT


TEXT - příkaz

Jak určit styl textu při tvorbě jednořádkového textu

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. zadávání
  3. Na výzvu Jméno písma zadejte název existujícího stylu.

    4. Jestliže chcete nejprve zobrazit seznam písem, zadejte ?a dvakrát stiskněte klávesu ENTER.

  4. Pokračujte v tvorbě textu.

Příkazový řádek: TEXT


TEXT - příkaz

Jak zarovnat jednořádkový text při jeho tvorbě

  1. Z nabídky Kresli vyberte položky » Text » Řádek.
  2. text zarovnaný na střed
  3. Vyberte požadovanou volbu zarovnání. Například zadáním dp pro zarovnání textu na jeho dolní pravý roh.
  4. Pokračujte v tvorbě textu.

Příkazový řádek: TEXT


TEXTOBR - příkaz

Jak zobrazit textové okno

  • V grafické oblasti stiskněte klávesu F2.

Textové okno se zobrazí přes výkresovou oblast.

Příkazový řádek: TEXTOBR


TEXTOBR - příkaz

Jak uzavřít textové okno

  • V rámci textového okna stiskněte klávesu F2.

Textové okno je uzavřeno. Textové okno zavřít pomocí standardních ovládacích prvků Windows.

Příkazový řádek: GRAFOBR


TEXTOBR - příkaz

Jak zkopírovat text z textového okna na příkazový řádek

  1. Pokud textové okno není zobrazeno, zobrazte ho stiskem klávesy F2.
  2. Vyberte text, který chcete kopírovat.
  3. Klepněte pravým tlačítkem v příkazovém nebo textovém okně a z místní nabídky vyberte položku Vložit na příkaz. řádku.

    4. Text se zkopíruje do schránky a vloží se do příkazového řádku. Po stisku klávesy ENTER vykoná sekvenci příkazů podobně jako ve skriptu. Ke kopírování a vkládání textu lze také použít klávesy CTRL + C a CTRL + V .

    Příkazový řádek: (XREF)


TEXTSIZE - systémová proměnná

Jak přiřadit písmo TrueType ke stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V rozbalovacím seznamu Název stylu dialogu Styl textu klepněte na tlačítko Nový.
  3. V dialogu Nový styl textu zadejte název stylu pro nový styl textu a klepněte na tlačítko OK.
  4. V poli Název písma vyberte ze seznamu písmo TrueType. Písma TrueType zobrazí ikonu TrueType před jejich názvy.
  5. Chcete-li zobrazit vliv na různé znaky, zadejte textový řetězec v ukázkovém textovém poli, které se nachází vlevo od tlačítka Náhled a potom klepněte na Náhled.
  6. Chcete-li aktualizovat text aktuálního stylu ve výkresu, klepněte na tlačítko Použít.
  7. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


TEXTSIZE - systémová proměnná

Jak nastavit výšku textu ve stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V dialogu Styl textu vyberte styl z rozbalovacího seznamu Název stylu.
  3. Do textového pole Výška v poli Písmo zadejte výšku textu (ve výkresových jednotkách).
  4. Stiskem tlačítka Použít aktualizujte vybraný styl a text používající vybraný styl ve výkresu.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


TEXTSTYLE - systémová proměnná

Jak přiřadit písmo TrueType ke stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V rozbalovacím seznamu Název stylu dialogu Styl textu klepněte na tlačítko Nový.
  3. V dialogu Nový styl textu zadejte název stylu pro nový styl textu a klepněte na tlačítko OK.
  4. V poli Název písma vyberte ze seznamu písmo TrueType. Písma TrueType zobrazí ikonu TrueType před jejich názvy.
  5. Chcete-li zobrazit vliv na různé znaky, zadejte textový řetězec v ukázkovém textovém poli, které se nachází vlevo od tlačítka Náhled a potom klepněte na Náhled.
  6. Chcete-li aktualizovat text aktuálního stylu ve výkresu, klepněte na tlačítko Použít.
  7. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


TEXTSTYLE - systémová proměnná

Jak nastavit výšku textu ve stylu textu

  1. Z nabídky Formát vyberte položku » Styl textu.
  2. V dialogu Styl textu vyberte styl z rozbalovacího seznamu Název stylu.
  3. Do textového pole Výška v poli Písmo zadejte výšku textu (ve výkresových jednotkách).
  4. Stiskem tlačítka Použít aktualizujte vybraný styl a text používající vybraný styl ve výkresu.
  5. Klepněte na tlačítko Zavřít.

Panel nástrojů Styly

Příkazový řádek: PÍSMO


TEXTNAHORU - příkaz

Jak změnit pořadí kreslení překrývajících se objektů

  1. V poli Pořadí kreslení klepněte na jednu z voleb.
  2. Vyberte objekty, jejichž pořadí kreslení chcete upravit, a stiskněte klávesu ENTER.
  3. Vyberte objekt v externí referenci. (Tento krok je nutný pouze u voleb Přenést nad objekty a Přenést pod objekty.)

a pořadí kreslení

Příkazový řádek: POŘADÍ

Místní nabídka: Vyberte objekt a klepněte pravým tlačítkem. Vyberte položku Pořadí kreslení


VÝŠKA - systémová proměnná

Jak nastavit 3D výšku nových objektů

  1. Z nabídky Formát vyberte položku » Výška.
  2. Na příkazovém řádku zadejte hodnotu vzdálenosti výšky.

    3. Nové objekty jsou vytvořeny s určenou 3D výškou.

Příkazový řádek: THICKNESS


PIŠTIF - příkaz

Jak vytvořit rastrový soubor (BMP)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .bmp se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠTIF - příkaz

Jak vytvořit soubor JPEG (JPG)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .jpg se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠTIF - příkaz

Jak vytvořit soubor TIFF (TIF)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    3. Přípona .tif se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


PIŠTIF - příkaz

Jak vytvořit soubor PNG (Portable Network Graphics)

  1. na příkazový řádek
  2. V dialogu Vytvořit rastrový soubor vyberte složku a zadejte název souboru. Klepněte na tlačítko OK.

    3. Přípona .png se k názvu přidá automaticky.

  3. Vyberte objekty, které chcete uložit.

Příkazový řádek: vybrání


ČAS - příkaz

Jak zobrazit vlastnosti aktivního výkresu

  1. Vyberte položky Soubor » Vlastnosti výkresu.
  2. V dialogu Vlastnosti výkresu vyberte kartu informací, které chcete zobrazit.

Příkazový řádek: spojení


ČAS - příkaz

zobrazení vlastností výkresu

  1. Vyberte položky Soubor » Vlastnosti výkresu.
  2. V dialogu Vlastnosti výkresu zadejte na následujících kartách vlastnosti výkresu:
    • Karta Souhrnné informace . Vložte název výkresu, předmět, jméno autora, klíčová slova, komentáře a výchozí adresu pro hypertextová data ve výkresu. Například můžete přidat k určitým výkresům klíčové slovo Autodesk a potom v okně Návrhové centrum najít všechny výkresy s tímto klíčovým slovem. Do textového pole Základní hypertextový odkaz můžete zadat internetovou adresu nebo cestu ke složce na síťovém disku.
    • Karta Vlastní. Klepněte na tlačítko Přidat. V dialogu Přidat uživatelskou vlastnost zadejte název a hodnotu uživatelské vlastnosti. Stiskněte tlačítko Další. Nová uživatelská vlastnost a její hodnota jsou zobrazeny na kartě Vlastní. Tato informace může být použita v pro pokročilé vyhledávání v okně Návrhové centrum.
  3. Stiskněte tlačítko Další.

Příkazový řádek: spojení


ČVLOŽ - příkaz

Jak vložit text do tabulky

  1. Klepněte do buňky tabulky a začněte zadávat text.

    2. Zobrazí se panel nástrojů Formátování textu.

  2. Pomocí kláves se šipkou se posunujte textem v buňce.
  3. Chcete-li vytvořit zalomení řádku v buňce, stiskněte klávesy ALT + ENTER.
  4. Chcete-li předefinovat styl textu určený ve stylu tabulky, klepněte na šipku vedle seznamu Styl textu v panelu nástrojů a vyberte nový styl textu.

    5. Vybraný styl textu se použije na text v buňce a další text zadaný do buněk.

  5. Chcete-li předefinovat formát v aktuálním stylu textu, nejprve vyberte text následovně:
    • Chcete-li vybrat jeden nebo více znaků, ukazovacím zařízením klepněte a přetáhněte nad znaky.
    • Chcete-li vybrat slovo, poklepejte na ně.
    • Chcete-li vybrat veškerý text v buňce, klepněte třikrát do buňky. (Také je možné klepnout pravým tlačítkem. Z místní nabídku vyberte položku Vybrat vše.)
  6. V panelu nástrojů proveďte změny formátu následovně:
    • Chcete-li změnit písmo, vyberte ze seznamu písmo.
    • Chcete-li změnit výšku písma, zadejte novou hodnotu v poli Výška.
    • Chcete-li nastavit tučné písmo, kurzívu (pouze písma TrueType) nebo podtržený text, stiskněte odpovídající tlačítko v panelu nástrojů. Písma SHX nepodporují tučné písmo a kurzívu.
    • Chcete-li použít barvu vybraného textu, vyberte barvu ze seznamu Barva. Klepnutím na tlačítko Další zobrazíte dialog

      Vyberte barvu

      .

  7. Pomocí klávesnice se přesuňte z buňky do buňky:
    • Stiskem klávesy TAB se přesuňte do další buňky. V poslední buňce tabulky přidejte stiskem klávesy TAB nový řádek.
    • Stiskem klávesy SHIFT + TAB se přesuňte do předchozí buňky.
    • Je-li kurzor na začátku nebo konci textu v buňce, pomocí kláves se šipkou posuňte kurzor do sousední buňky. Také lze použít kombinaci kláves CTRL + klávesa se šipkou.
    • Je-li text v buňce zvýrazněn, stiskem libovolné klávesy šipky zrušte výběr a posuňte kurzor na začátek nebo konec textu v buňce.
    • Stiskem klávesy ENTER se přesuňte o jednu buňku dolů.
  8. Chcete-li uložit změny a skončit, klepněte na tlačítko OK v panelu nástrojů nebo stiskněte klávesy CTRL + ENTER .


ČVLOŽ - příkaz

Jak změnit vlastnosti buněk v tabulce

  1. Klepněte do buňky tabulky, kterou chcete změnit.

    2. Rovněž můžete stiskem klávesy SHIFT a klepnutím do jiné buňky vybrat rozsah buněk mezi danou a tou předchozí.

  2. Použijte jeden z následujících způsobů:
    • Chcete-li změnit jednu nebo více vlastností, v paletě Vlastnosti klepněte na hodnotu, kterou chcete změnit, a zadejte nebo vyberte novou hodnotu.
    • Chcete-li obnovit výchozí vlastnosti, z místní nabídky vyberte položku Odstranit přepsání vlastností.


ČVLOŽ - příkaz

Jak kopírovat vlastnosti buňky do jiných buněk

  1. Klepněte do buňky tabulky, jejichž vlastnosti chcete kopírovat.
  2. (Volitelné) Chcete-li zobrazit aktuální vlastnosti vybrané buňky tabulky, stiskem klávesy CTRL + 1 zobrazte paletu Vlastnosti.

    3. Kopírovány jsou všechny vlastnosti buňky kromě typu buňky: text nebo blok.

  3. Klepněte pravým tlačítkem. Vyberte položku Kopie vlastností.

    4. Kurzor se změní na štětec.

  4. Chcete-li kopírovat vlastnosti do jiné buňky tabulky ve výkresu, klepněte do buňky.
  5. Klepněte pravým tlačítkem nebo stiskem klávesy ESC ukončete kopírování vlastností.


ČVLOŽ - příkaz

Jak upravit text v buňce tabulky

  1. Poklepejte do buňky, jejíž text chcete upravit, nebo vyberte buňku a z místní nabídky vyberte položku Upravit text buňky.
  2. Pomocí panelu nástrojů Formátování textu nebo místní nabídky proveďte změny.
  3. Chcete-li uložit změny a ukončit, klepněte na tlačítko OK v panelu nástrojů, stiskněte klávesu CTRL + ENTER nebo klepněte mimo buňku.
  4. Chcete-li zrušit výběr v tabulce, stiskněte klávesu ESC .


ČVLOŽ - příkaz

Jak vložit blok do buňky tabulky

  1. Klepnutím do buňky tabulky ji vyberte a klepněte pravým tlačítkem. Vyberte položku Vložit blok.
  2. V dialogu Vložit vyberte blok ze seznamu bloků ve výkresu nebo klepnutím na tlačítko Procházet nalezněte blok v jiném výkresu.
  3. Určete pro blok následující vlastnosti:
    • Horizontální zarovnání Určuje zarovnání bloku v buňce tabulky. Blok je zarovnán na střed, nahoru nebo dolů vzhledem k horními a dolnímu ohraničení buňky. Blok je zarovnán na střed, doleva nebo doprava vzhledem k levému a pravému ohraničení buňky.
    • Měřítko Nastavuje měřítko pro referenci bloku. Zadejte hodnotu nebo výběrem Zaplnit nastavte měřítko bloku tak, aby se blok vešel do vybrané buňky.
    • Otočení Určuje úhel natočení bloku.
  4. Stiskněte tlačítko Další.

    5. Jestliže má blok připojené atributy, zobrazí se dialog Upravit atributy.


TOLERANCE - příkaz

Jak vytvořit geometrické tolerance

  1. Vyberte položky Kóty » Tolerance.
  2. V dialogu Geometrická tolerance klepněte na první čtverec v poli Sym a vyberte symbol, který chcete vložit.
  3. V poli Tolerance 1 klepněte na první černý čtvereček pro vložení symbolu průměru.
  4. Do textového pole Text zadejte první hodnotu tolerance.
  5. Pro přidání materiálových podmínek (volitelné) klepněte na druhý černý čtvereček a v dialogu Materiálová podmínka klepněte na požadovaný symbol podmínky.
  6. V dialogu Geometrická tolerance přidejte druhou hodnotu tolerance (volitelné) stejným způsobem jako první.
  7. Zadejte referenční písmena dat v poli Data 1, Data 2, Data 3.
  8. Pro vložení značky materiálových podmínek každému referenčnímu písmenu klepněte na černý čtvereček.
  9. Do textového pole Výška zadejte výšku.
  10. Klepněte na černý čtvereček vedle volby Projektovaná toleranční zóna pro vložení symbolu.
  11. Do textového pole Identifikátor dat zadejte hodnotu datum.
  12. Stiskněte tlačítko Další.
  13. Vyberte umístění tolerance ve výkresu.

Panel nástrojů kóty

Příkazový řádek: TOLERANCE


TOLERANCE - příkaz

Jak vytvořit geometrické tolerance s odkazovou čárou

  1. na příkazový řádek
  2. Vyberte počáteční bod odkazové čáry.
  3. Vyberte druhý bod odkazové čáry.
  4. Dvojím stiskem klávesy ESC odstraňte výběr.
  5. Zadejte t (Tolerance) a vytvořte rámeček tolerancí.

    6. Tolerance je spojena s koncovým bodem odkazové čáry.

Příkazový řádek: ODKAZ


NPALETY - příkaz

Jak zobrazit okno Palety nástrojů

  • Vyberte položky Nástroje » Okno palety nástrojů. Alternativně můžete nakonfigurovat

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETY - příkaz

Jak vytvořit nástroj z objektu v aktuálním výkresu

  1. V aktuálním výkresu vyberte objekt, například kótu, blok, šrafování, gradientovou výplň, rastrový obrázek, externí referenci nebo jiný geometrický objekt.
  2. Přetáhněte objekt do palety nástrojů a bez uvolnění tlačítka myši přesuňte kurzor do místa v paletě nástrojů, kam chcete nástroj umístit.

    3. Černá čára označuje budoucí umístění nástroje.

  3. Uvolněte výběrové tlačítko.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETY - příkaz

Jak použít nástroj vytvořený z geometrického objektu

  1. V paletě nástrojů klepněte na nástroj geometrického objektu, který chcete použít.
  2. Použijte nástroj stejným způsobem, jako kdybyste po výzvách na příkazovém řádku vybrali odpovídající položku z nabídky Kresli nebo odpovídající tlačítko v panelu nástrojů Kreslit.

    3. Geometrický objekt, který vytvoříte, bude mít stejné vlastnosti jako nástroj vybraný z palety nástrojů.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETY - příkaz

Jak použít nástroj vytvořený z kóty

  1. V paletě nástrojů klepněte na nástroj kóty, který chcete použít.
  2. Použijte nástroj stejným způsobem, jako kdybyste po výzvách na příkazovém řádku vybrali odpovídající položku z nabídky Kresli nebo odpovídající tlačítko v panelu nástrojů Kóta.

    3. Kóta, kterou vytvoříte, bude mít stejný kótovací styl a vlastnosti jako nástroj vybraný z palety nástrojů.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETUZAVŘI - příkaz

Jak zobrazit okno Palety nástrojů

  • Vyberte položky Nástroje » Okno palety nástrojů. Alternativně můžete nakonfigurovat

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETUZAVŘI - příkaz

Jak vytvořit nástroj z objektu v aktuálním výkresu

  1. V aktuálním výkresu vyberte objekt, například kótu, blok, šrafování, gradientovou výplň, rastrový obrázek, externí referenci nebo jiný geometrický objekt.
  2. Přetáhněte objekt do palety nástrojů a bez uvolnění tlačítka myši přesuňte kurzor do místa v paletě nástrojů, kam chcete nástroj umístit.

    3. Černá čára označuje budoucí umístění nástroje.

  3. Uvolněte výběrové tlačítko.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETUZAVŘI - příkaz

Jak použít nástroj vytvořený z geometrického objektu

  1. V paletě nástrojů klepněte na nástroj geometrického objektu, který chcete použít.
  2. Použijte nástroj stejným způsobem, jako kdybyste po výzvách na příkazovém řádku vybrali odpovídající položku z nabídky Kresli nebo odpovídající tlačítko v panelu nástrojů Kreslit.

    3. Geometrický objekt, který vytvoříte, bude mít stejné vlastnosti jako nástroj vybraný z palety nástrojů.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


NPALETUZAVŘI - příkaz

Jak použít nástroj vytvořený z kóty

  1. V paletě nástrojů klepněte na nástroj kóty, který chcete použít.
  2. Použijte nástroj stejným způsobem, jako kdybyste po výzvách na příkazovém řádku vybrali odpovídající položku z nabídky Kresli nebo odpovídající tlačítko v panelu nástrojů Kóta.

    3. Kóta, kterou vytvoříte, bude mít stejný kótovací styl a vlastnosti jako nástroj vybraný z palety nástrojů.

Panel nástrojů Standardní

Příkazový řádek: NPALETY


Bublinové nápovědy - systémová proměnná

Jak vytvořit dočasně přednostní klávesu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte na znaménko plus (+) vedle položky Klávesové zkratky a rozbalte ji.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte pravým tlačítkem myši na položku Dočasně přednostní klávesy. Klepněte na příkaz Nový » Dočasně přednostní.

    4. Nová dočasně přednostní klávesa s názvem Dočasně přednostní 1 bude umístěna na konec stromové struktury Dočasně přednostní klávesy.

  4. Použijte jeden z následujících postupů:
    • Přepište text Dočasně přednostní 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Dočasně přednostní 1. Klepněte na příkaz Přejmenovat. Zadejte nový název dočasně přednostní klávesy.
  5. Vyberte novou dočasně přednostní klávesu ve stromové struktuře a aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis dočasně přednostní klávesy.
    • Do pole Makro 1 (stisknutí klávesy) zadejte makro, které má být provedeno při stisknutí klávesy. Není-li přiřazena žádná hodnota, je výchozí makro c^c^.
    • Klepnutím na tlačítko [...] v poli Klávesy otevřete dialog Klávesové zkratky. V poli Stiskněte novou klávesovou zkratku v dialogu Klávesové zkratky stiskněte klávesu. Mezi platné modifikační klávesy patří funkční klávesy (Fn) bez modifikátoru, SHIFT+písmeno, SHIFT+číslice nebo SHIFT+funkční klávesa.
    • Pod polem Stiskněte novou klávesovou zkratku jsou v části Aktuálně přiřazeno zobrazena aktuální přiřazení pro klávesu. Pokud není vybraná klávesa ještě přiřazena, klepněte na tlačítko Přiřadit a potom na tlačítko OK.
    • Do pole Makro 2 (uvolnění klávesy) zadejte makro, které má být provedeno při uvolnění klávesy. Pokud není definována žádná hodnota, bude při uvolnění klávesy obnoven předchozí stav aplikace (před aktivací dočasně přednostní klávesy).

      • PoznámkaInformace o vytváření maker naleznete v části

      .


Bublinové nápovědy - systémová proměnná

Jak změnit dočasně přednostní klávesu

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte na znaménko plus (+) vedle položky Klávesové zkratky a rozbalte ji.
  3. V panelu Uživatelské úpravy v <název souboru> klepněte na dočasně přednostní klávesu, kterou chcete změnit.
  4. Podle potřeby aktualizujte panel Vlastnosti:
    • Do pole Popis zadejte popis dočasně přednostní klávesy.
    • Do pole Makro 1 (stisknutí klávesy) zadejte makro, které má být provedeno při stisknutí klávesy. Není-li přiřazena žádná hodnota, je výchozí makro c^c^.
    • Klepnutím na tlačítko [...] v poli Klávesy otevřete dialog Klávesové zkratky. V poli Stiskněte novou klávesovou zkratku v dialogu Klávesové zkratky stiskněte klávesu. Pod polem Stiskněte novou klávesovou zkratku jsou v části Aktuálně přiřazeno zobrazena aktuální přiřazení pro klávesu. Pokud není vybraná klávesa ještě přiřazena, klepněte na tlačítko Přiřadit a potom na tlačítko OK.
    • Do pole Makro 2 (uvolnění klávesy) zadejte makro, které má být provedeno při uvolnění klávesy. Pokud není definována žádná hodnota, bude při uvolnění klávesy obnoven předchozí stav aplikace (před aktivací dočasně přednostní klávesy).

      • PoznámkaInformace o vytváření maker naleznete v části

      .


ANULOID - příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


ANULOID - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


ANULOID - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


ANULOID - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


ANULOID - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


ANULOID - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


ANULOID - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


STOPA - příkaz

Jak kreslit úsečky

  1. Z nabídky Kresli vyberte položku » Úsečka.
  2. Vyberte počáteční bod.

    3. Je možné použít ukazovací zařízení nebo zadat hodnoty souřadnic na příkazovém řádku.

  3. Dokončete první segment úsečky výběrem koncového bodu.

    4. Chcete-li odstranit předchozí úsečkový segment, během příkazu ÚSEČKA, zadejte u nebo v panelu nástrojů klepněte na tlačítko Zpět.

  4. Vyberte koncové body všech dalších segmentů úsečky.
  5. Stiskem klávesy ENTERnebo zadáním c ukončete řadu úsečkových segmentů.

    6. Chcete-li začít novou úsečku v koncovém bodu poslední nakreslené úsečky, spusťte znovu příkazÚSEČKA a na výzvu Určete počáteční bod stiskněte klávesu ENTER.

Panel nástrojů Kresli

Příkazový řádek: ÚSEČKA


PRŮHLEDNOST - příkaz

Jak změnit barvu a průhlednost dvoubarevného obrázku

  1. Vyberte obrázek, který chcete upravovat.
  2. Klepněte pravým tlačítkem v grafické oblasti. Klepněte na tlačítko Vlastnosti.
  3. V dialogu Vlastnosti změňte barvu klepnutím na položku Barva.
  4. Z rozbalovacího seznamu Barva vyberte barvu nebo stiskem tlačítka Výběr barvy zobrazte dialog Výběr barvy. V dialogu Výběr barvy vyberte barvu a klepněte na tlačítko OK.
  5. Chcete-li změnit pozadí vybraného obrázku na průhledné nebo naopak z průhledného na neprůhledné, vyberte položku Ano nebo Ne ze seznamu Průhlednost.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost


PRŮHLEDNOST - příkaz

Jak změnit pouze průhlednost dvoubarevného obrázku

  1. Vyberte položky Upravit » Objekt » Obrázek » Průhlednost.
  2. Vyberte obrázek, který chcete upravovat.

    3. Chcete-li nastavit pozadí vybraného obrázku jako průhledné, zadejte ano. Jestliže zadáte ne, pozadí bude neprůhledné.

Panel nástrojů Reference

Příkazový řádek: PRŮHLEDNOST

Místní nabídka: Vyberte obrázek a klepněte pravým tlačítkem v grafické oblasti. Vyberte položku Průhlednost.


NASTAVOZN - příkaz

Zobrazit místní nabídku

  1. Na příkazovém řádku přesuňte kurzor nad oblast, prvek nebo ikonu.
  2. Klepněte pravým tlačítkem nebo stiskněte odpovídající tlačítko na ukazovacím zařízení.

    3. Zobrazí se místní nabídka související s umístěním kurzoru. Pokud je vybrán jeden nebo více objektů, zobrazí se místní nabídka pro úpravy. Pomocí okna Návrhové centrum můžete také kopírovat styly tabulky z jiných výkresů.


NASTAVOZN - příkaz

Jak vypnout všechny místní nabídky v grafické oblasti

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Preference dialogu Možnosti v poli Standardní chování Windows vypněte volbu Místní nabídky na kreslící ploše.
  3. Jestliže chcete ovládat výchozí místní nabídku a místní nabídky pro editaci a příkazy ovládat samostatně, zapněte volbu Místní nabídky na kreslící ploše. Potom stiskněte tlačítko Úprava nastavení pravého tlačítka.
  4. V dialogu Úprava nastavení pravého tlačítka vyberte v poli Výchozí režim nebo Režim úprav jednu z následujících voleb a určete, co se stane, když nebude spuštěn žádný příkaz a vy klepnete pravým tlačítkem v grafické oblasti:
    • Opakování posledního příkazu. Opakuje poslední příkaz. Výběrem této volby vypnete zobrazování výchozí místní nabídky a místní nabídky pro editaci. Klepnutí pravým tlačítkem má stejný účinek jako stisk klávesy ENTER .
    • Vyvolání místní nabídky. Zobrazí místní nabídku Výchozí nebo Upravit.
  5. V poli Režim příkazu určíte výběrem jedné z následujících voleb, co se stane, když bude spuštěn příkaz a vy klepnete pravým tlačítkem v grafické oblasti:
    • ENTER . Vypne místní nabídku Příkaz. Klepnutí pravým tlačítkem má stejný účinek jako stisk klávesy ENTER .
    • Vyvolání místní nabídky: vždy . Zobrazí místní nabídku Příkaz.
    • Vyvolání místní nabídky: pouze, pokud jsou k dispozici volby příkazu . Zapne místní nabídku pouze v případě, když jsou z příkazového řádku dostupné volby příkazu. Na příkazovém řádku jsou volby uzavřeny v hranatých závorkách. Pokud nejsou žádné volby dostupné, klepnutí pravým tlačítkem má stejný efekt jako klávesa ENTER.

    Kromě toho, že můžete zapnout a vypnout zobrazování výchozí místní nabídky a místních nabídek pro editaci a příkazy, lze také upravit příkazy, které jsou v nich zobrazeny. Můžete například do místní nabídky pro editaci přidat příkazy, které jsou zobrazeny pouze při výběru kružnice.


NASTAVOZN - příkaz

Jak zapnout chování pravého tlačítka závislého na délce stisku

  1. Vyberte položky Nástroje » Možnosti.
  2. Na kartě Uživatelské nastavení dialogu Možnosti v poli Standardní chování Windows klepněte na volbu Přizpůsobení pravého tlačítka.
  3. V dialogu Přizpůsobení pravého tlačítka vyberte Zapnout časově závislé klepnutí pravým tlačítkem.

    4. Můžete zadat délku delšího stisku tlačítka. Výchozí hodnota je 250 milisekund

  4. Stiskněte tlačítko Uložit & Zavřít.
  5. V dialogu Vložit klepněte na tlačítko OK.

Příkazový řádek: MOŽNOSTI


NASTAVOZN - příkaz

Jak řídit zobrazení ikon a upozornění na stavovém řádku

  1. Klepněte na šipku na pravém konci stavového řádku a vyberte Souřadnice kurzoru.
  2. V dialogu Nastavení oznamování zapněte nebo vypněte následující volby zobrazení:
    • Zobrazit ikony služeb Zobrazí oznamování na pravém konci stavového řádku a zobrazí ikony služeb. Když je tato volba vypnuta, oznámení nebude zobrazeno.
    • Zobrazit upozornění služeb. Zobrazí upozornění služeb, například Komunikační centrum. Když je volba Zobrazit ikony služeb vypnutá, tato volba není dostupná.
  3. Jestliže je tato volba zapnuta, nastavte čas pro upozornění nebo vyberte Zobrazit do uzavření.
  4. Stiskněte tlačítko Další.

Místní nabídka: Klepněte pravým tlačítkem do prázdné oblasti ve stavovém řádku. Klepněte na Nastavení oznamování.

Příkazový řádek: NASTAVOZN


NASTAVOZN - příkaz

Jak řídit zobrazení tlačítek ve stavovém řádku

  • Klepněte na šipku na pravém konci stavového řádku a klepnutím na název libovolného tlačítka změňte zobrazení.

Položky, které mají vedle sebe zatržítko, jsou zobrazeny na stavovém řádku.

Místní nabídka: Klepněte pravým tlačítkem do prázdné oblasti ve stavovém řádku. Klepněte na název tlačítka.


NASTAVOZN - příkaz

Jak nastavit zobrazování posledního zadání

  1. Na výzvu Příkaz zadejte inputhistorymode.
  2. Zadejte součet jedné nebo více následujících hodnot:
    • 0. Historie posledního zadání se nebude vůbec zobrazovat.
    • 1. Historie posledního zadání se zobrazuje na příkazovém řádku a lze použít klávesy se šipkou nahoru a dolů.
    • 2. Historie posledního zadání pro aktuální příkaz se zobrazuje v místní nabídce.
    • 4. Historie posledního zadání pro všechny příkazy v aktuálním sezení se zobrazuje v místní nabídce.
    • 8. Značky v místech posledního zadání bodů se zobrazují ve výkresu.

    Výchozí hodnota je 15.

  3. (Volitelné) Na výzvu Příkaz zadejte cmdinputhistorymax.
  4. Zadejte hodnotu, která bude určovat, kolik jedinečných hodnot zadaných na výzvu bude zapamatováno a zobrazeno v rámci posledního zadání.


STROMINF - příkaz

Jak uložit výkres s hladinami a prostorovými indexy

  1. Vyberte položky Soubor » Uložit jako.
  2. V dialogu Ulož výkres jako vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti uložit jako vyberte z rozbalovacího seznamu Typ indexu položku Hladina, Prostor nebo Hladina & Prostor. Stiskněte tlačítko Další.

    4. PoznámkaPokud ukládáte částečně otevřený výkres, který již neobsahuje index hladin a prostorový index, není toto nastavení dostupné.

  4. Klepněte na tlačítko Uložit.


OŘEŽ - příkaz

Jak protáhnout objekt

  1. Z nabídky Upravit vyberte položku » Prodloužit.
  2. Vyberte objekty jako hraniční hrany.

    3. Chcete-li vybrat všechny zobrazené objekty jako potenciální hraniční hrany, stiskněte klávesu ENTER bez výběru objektů.

  3. Vyberte objekty, které chcete prodloužit.

Panel nástrojů Upravit

Příkazový řádek: PRODLUŽ


OŘEŽ - příkaz

Jak oříznout objekt

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte objekty jako ořezávající hrany.

    3. Chcete-li vybrat všechny zobrazené objekty jako potenciální hraniční hrany, stiskněte klávesu ENTER bez výběru objektů.

  3. Vyberte objekty, které chcete oříznout.

Panel nástrojů Upravit

Příkazový řádek: OŘEŽ


OŘEŽ - příkaz

Jak prodloužit objekty v 3D drátových modelech

  1. Z nabídky Upravit vyberte položku » Prodloužit.
  2. Vyberte hraniční hranu pro prodloužení (1).
  3. počáteční bod hrany
  4. oříznutí/prodloužení
  5. projektové servery
  6. příkaz Z
  7. Vyberte objekt, který chcete prodloužit (2).

Příkazový řádek: PRODLUŽ


OŘEŽ - příkaz

Jak provést oříznutí v 3D pomocí aktuální roviny pohledu

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte ořezávací hranu pro ořezání (1).
  3. projektové servery
  4. Zadejte p (Pohled).
  5. Vyberte objekt, který chcete oříznout (2).

Příkazový řádek: OŘEŽ


OŘEŽ - příkaz

Jak prodloužit objekty v 3D drátových modelech

  1. Z nabídky Upravit vyberte položku » Oříznout.
  2. Vyberte ořezávací hrany, které mají být použity pro oříznutí (1 a 2).
  3. projektové servery
  4. Žádná
  5. Vyberte objekt, který chcete ořezat (3 a 4).

Příkazový řádek: OŘEŽ


U - příkaz

Jak vrátit zpět poslední akci

  • Z nabídky Upravit vyberte položku » Zpět.

Panel nástrojů Standardní

Příkazový řádek: z


U - příkaz

Jak vrátit určitý počet akcí zpět

  1. Ve standardním panelu nástrojů klepněte na šipku u seznamu Zpět.

    2. Zobrazí se seznam akcí, které můžete vrátit zpět, začínající poslední akcí.

  2. Táhnutím vyberte akce, které chcete vrátit.
  3. Klepnutím vraťte vybrané akce.

Panel nástrojů Standardní

Příkazový řádek: ZPĚT


U - příkaz

Jak opakovat akci

  • Z nabídky Upravit vyberte položku » Znova.

Pouze akci předcházející těsně příkaz ZPĚT lze vrátit pomocí příkazu ZNOVA. Z místní nabídky vyberte volbu Navázat pro zopakování úkonu.

Panel nástrojů Standardní

Příkazový řádek: ZNOVA


U - příkaz

Jak opakovat určitý počet akcí

  1. Ve standardním panelu nástrojů klepněte na šipku seznamu Znovu.

    2. Zobrazí se seznam vratných akcí, které můžete znovu opakovat, začínající poslední akcí.

  2. Přetažením vyberte akce, které chcete opakovat.
  3. Klepnutím vybrané akce opakujte.

Panel nástrojů Standardní

Příkazový řádek: NZNOVA


USS - příkaz

Jak definovat nový materiál

  1. Vyberte položky Nástroje » Nový USS » Počátek.
  2. Určete bod nového počátku.

    3. Souřadnice 0,0,0 se předefinuje v bodě, který určíte.

Panel nástrojů USS

Příkazový řádek: USS


USS - příkaz

do GSS

  1. Vyberte položky Nástroje » Pojmenovaný USS.
  2. V dialogu USS vyberte kartu Pojmenované USS a potom položku Globální.
  3. Klepněte na tlačítko Nastavit aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


USS - příkaz

Jak obnovit předcházející USS

  1. Vyberte položky Nástroje » Pojmenovaný USS.
  2. V dialogu USS vyberte kartu Pojmenované USS a potom položku Předchozí.
  3. Klepněte na tlačítko Nastavit aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


USS - příkaz

Jak uložit USS

  1. Vyberte položky Nástroje » Pojmenovaný USS.

    2. Nové USS je zobrazeno v seznamu USS jako NEPOJMEN.

  2. V dialogu USS na kartě Pojmenovaný USS vyberteNEPOJMEN a zadejte nový název. (Můžete také vybrat NEPOJMEN a klepnout pravým tlačítkem. Klepněte na Přejmenovat.)
  3. Stiskněte tlačítko Další.

    4. Je možné použít až 255 znaků, včetně písmen, číslic a speciálních znaků: znak dolaru ($), spojovník (-) a podtržení (_). Názvy všech USS jsou převedeny na velká písmena.

Panel nástrojů USS

Příkazový řádek: SPRUSS


USS - příkaz

Jak obnovit pojmenovaný USS

  1. Vyberte Nástroje » Pojmenovaný USS.
  2. V dialogu USS na kartě Pojmenované USS lze vidět počátek a směr osy v seznamu USS. Vyberte název USS. Klepněte na Detaily.

    3. Až si prohlédnete detaily USS, stiskem tlačítka OK se vraťte do dialogu USS.

  3. Vyberte souřadný systém, který chcete obnovit, a klepněte na tlačítko Aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


USSI - příkaz

Jak zapnout a vypnout zobrazení ikony USS

  • Vyberte položky Zobrazit » Zobrazit » » Ikona USS » Zapněte tuto volbu.

    • Podle zatržítka poznáte, zda je ikona zapnuta nebo vypnuta.

Příkazový řádek: USSI


USSI - příkaz

Jak zobrazit ikonu USS v počátku USS

  • Vyberte položky Zobrazit » Zobrazit » Ikona USS » Počátek.

    • Ikona USS je zobrazena v počátku aktuálního souřadného systému. Podle zatržítka poznáte, zda je ikona zapnuta nebo vypnuta.

Příkazový řádek: USSI


USSI - příkaz

Jak změnit vzhled ikony USS

  1. Vyberte položky Zobrazit » Zobrazit » Ikona USS » Vlastnosti.
  2. V dialogu Ikona USS upravte nastavení.
  3. Stiskněte tlačítko Další.

Příkazový řádek: USSI


SPRUSS - příkaz

Jak definovat nový materiál

  1. Vyberte položky Nástroje » Nový USS » Počátek.
  2. Určete bod nového počátku.

    3. Souřadnice 0,0,0 se předefinuje v bodě, který určíte.

Panel nástrojů USS

Příkazový řádek: USS


SPRUSS - příkaz

do GSS

  1. Vyberte položky Nástroje » Pojmenovaný USS.
  2. V dialogu USS vyberte kartu Pojmenované USS a potom položku Globální.
  3. Klepněte na tlačítko Nastavit aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


SPRUSS - příkaz

Jak obnovit předcházející USS

  1. Vyberte položky Nástroje » Pojmenovaný USS.
  2. V dialogu USS vyberte kartu Pojmenované USS a potom položku Předchozí.
  3. Klepněte na tlačítko Nastavit aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


SPRUSS - příkaz

Jak uložit USS

  1. Vyberte položky Nástroje » Pojmenovaný USS.

    2. Nové USS je zobrazeno v seznamu USS jako NEPOJMEN.

  2. V dialogu USS na kartě Pojmenovaný USS vyberteNEPOJMEN a zadejte nový název. (Můžete také vybrat NEPOJMEN a klepnout pravým tlačítkem. Klepněte na Přejmenovat.)
  3. Stiskněte tlačítko Další.

    4. Je možné použít až 255 znaků, včetně písmen, číslic a speciálních znaků: znak dolaru ($), spojovník (-) a podtržení (_). Názvy všech USS jsou převedeny na velká písmena.

Panel nástrojů USS

Příkazový řádek: SPRUSS


SPRUSS - příkaz

Jak obnovit pojmenovaný USS

  1. Vyberte Nástroje » Pojmenovaný USS.
  2. V dialogu USS na kartě Pojmenované USS lze vidět počátek a směr osy v seznamu USS. Vyberte název USS. Klepněte na Detaily.

    3. Až si prohlédnete detaily USS, stiskem tlačítka OK se vraťte do dialogu USS.

  3. Vyberte souřadný systém, který chcete obnovit, a klepněte na tlačítko Aktuální.
  4. Stiskněte tlačítko Další.

Panel nástrojů USS

Příkazový řádek: SPRUSS


VRÁCENÍ - příkaz

Jak vrátit zpět poslední akci

  • Z nabídky Upravit vyberte položku » Zpět.

Panel nástrojů Standardní

Příkazový řádek: z


VRÁCENÍ - příkaz

Jak vrátit určitý počet akcí zpět

  1. Ve standardním panelu nástrojů klepněte na šipku u seznamu Zpět.

    2. Zobrazí se seznam akcí, které můžete vrátit zpět, začínající poslední akcí.

  2. Táhnutím vyberte akce, které chcete vrátit.
  3. Klepnutím vraťte vybrané akce.

Panel nástrojů Standardní

Příkazový řádek: ZPĚT


VRÁCENÍ - příkaz

Jak opakovat akci

  • Z nabídky Upravit vyberte položku » Znova.

Pouze akci předcházející těsně příkaz ZPĚT lze vrátit pomocí příkazu ZNOVA. Z místní nabídky vyberte volbu Navázat pro zopakování úkonu.

Panel nástrojů Standardní

Příkazový řádek: ZNOVA


VRÁCENÍ - příkaz

Jak opakovat určitý počet akcí

  1. Ve standardním panelu nástrojů klepněte na šipku seznamu Znovu.

    2. Zobrazí se seznam vratných akcí, které můžete znovu opakovat, začínající poslední akcí.

  2. Přetažením vyberte akce, které chcete opakovat.
  3. Klepnutím vybrané akce opakujte.

Panel nástrojů Standardní

Příkazový řádek: NZNOVA


SJEDNOCENÍ - příkaz

Jak definovat oblasti

  1. Z nabídky Kresli vyberte položku » Oblast.
  2. Vyberte objekty pro tvorbu oblasti.

    3. Tyto objekty musí všechny tvořit uzavřenou plochu, například kružnici nebo uzavřenou křivku.

  3. Stiskněte klávesu ENTER.

    4. Zpráva na příkazovém řádku oznamuje, kolik smyček bylo nalezeno a kolik oblastí bylo vytvořeno.

Příkazový řádek: OBLAST


SJEDNOCENÍ - příkaz

Jak definovat oblasti pomocí hranic

  1. Z nabídky Kresli vyberte položku » Hranice.
  2. V dialogu Vytvoření hranice v seznamu Typ objektu vyberte položku Oblast.
  3. Klepněte na tlačítko Vybrat body.
  4. Určete bod ve výkresu uvnitř každé uzavřené plochy, kterou chcete definovat jako oblast, a stiskněte klávesu ENTER.

    5. Tento bod je známý jako vnitřní bod.

    PoznámkaNovou množinu hranic můžete vytvořit pro omezení objektů použitých pro určení hranice.

Příkazový řádek: HKŘIVKA


SJEDNOCENÍ - příkaz

Jak kombinovat oblasti přidáním

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte jednu oblast pro sjednocení.
  3. Vyberte jinou oblast.

    4. Oblasti pro sjednocení lze vybrat v libovolném pořadí.

  4. Pokračujte ve výběru oblastí nebo stikem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou kombinovanou oblast.

Příkazový řádek: SJEDNOCENÍ


SJEDNOCENÍ - příkaz

Jak kombinovat oblasti rozdílem

  1. Z nabídky Upravit vyberte položky » Editace těles » Rozdíl.
  2. Vyberte jednu nebo více oblastí, od kterých chete odečíst a stiskněte klávesu ENTER .
  3. Vyberte oblast, kterou chcete odečíst a stiskněte klávesu ENTER .

    4. Plochy druhých oblastí, které jste vybrali, jsou odečteny od ploch prvních oblastí.

Příkazový řádek: ROZDÍL


SJEDNOCENÍ - příkaz

Jak kombinovat oblasti pomocí průniku

  1. Z nabídky Upravit vyberte položky » Editace těles » Průnik.
  2. Vyberte jednu oblast průniku.
  3. Vyberte další oblast průniku.

    4. Oblasti můžete vybrat v libovolném pořadí pro nalezení jejich průniků.

  4. Pokračujte ve výběru oblastí nebo stiskem klávesy ENTER ukončete příkaz.

    5. Příkaz převede vybrané oblasti na novou oblast definovanou průnikem vybraných oblastí.

Příkazový řádek: PRŮNIK


SJEDNOCENÍ - příkaz

Jak kombinovat tělesa

  1. Z nabídky Upravit vyberte položky » Editace těles » Sjednocení.
  2. Vyberte objekty, které chcete kombinovat.


JEDNOTKY - příkaz

Jak nastavit formát a přesnost jednotek

  1. Vyberte položky Formát » Jednotky.
  2. V dialogu Výkresové jednotky vyberte v poli Délka typ a přesnost jednotky.

    3. V oblasti pro Příklad výstupu se zobrazí příklad formátu úhlu v aktuální přesnosti.

  3. Stiskněte tlačítko Další.

Příkazový řádek: JEDNOTKY


JEDNOTKY - příkaz

Jak převést výkres z palců na centimetry

  1. Vyberte položky Modifikace » Měřítko.
  2. Na výzvu Vyberte objekty zadejte vše.

    3. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  3. Vyberte referenční bod.

    4. Změna měřítka se provede vzhledem ke globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  4. Zadejte faktor měřítka 2.54 (2.54 centimetry na 1 palec).

    5. Všechny objekty ve výkresu se zvětší v daném poměru dle ekvivalentních vzdáleností v centimetrech.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


JEDNOTKY - příkaz

Jak převést výkres z centimetrů na palce

  1. Vyberte položky Modifikace » Měřítko.
  2. Na výzvu Vyberte objekty zadejte vše.

    3. Nyní jsou vybrány všechny objekty pro změnu měřítka.

  3. Vyberte referenční bod.

    4. Změna měřítka se provede relativně vůči globálnímu souřadnému systému a počátek výkresu zůstane v počátku GSS.

  4. Zadejte faktor měřítka 0.3937 (převrácená hodnota 2.54 centimetrů na palec).

    5. Všechny objekty ve výkresu se zmenší dle odpovídajících vzdáleností v palcích.

Panel nástrojů Modifikace

Příkazový řádek: MĚŘÍTKO


JEDNOTKY - příkaz

Jak nastavit formát a přesnost úhlů

  1. Vyberte položky Formát » Jednotky.
  2. V dialogu Výkresové jednotky pod položkou Úhel vyberte typ a přesnost úhlu.

    3. V oblasti pro Příklad výstupu se zobrazí příklad formátu úhlu v aktuální přesnosti.

  3. Pro určení směru stiskněte tlačítko Směr.

    4. Směr úhlu určuje bod, ze kterého jsou měřeny úhly, a směr, ve kterém jsou měřeny. Výchozí nastavení je 0 stupňů na pravé straně obrázku, měřeno proti směru pohybu hodinových ručiček.

  4. Vyberte volby, které chcete použít.
  5. Klepnutím na tlačítko OK uzavřete všechny dialogy.

Příkazový řádek: JEDNOTKY


AKTUALIZUJTPOLE - příkaz

Jak ručně aktualizovat pole

  1. Poklepejte na text.
  2. Vyberte pole, které chcete aktualizovat, a klepněte pravým tlačítkem. Klepněte na tlačítko Aktualizovat pole.


AKTUALIZUJTPOLE - příkaz

Jak ručně aktualizovat více polí

  1. na příkazový řádek
  2. Na výzvu Vyberte objekty vyberte objekty obsahující pole, která chcete aktualizovat, a stiskněte klávesu ENTER.

    3. Všechna pole ve vybraných objektech budou aktualizována.


AKTUALIZUJTPOLE - příkaz

Jak automaticky aktualizovat pole

  1. na příkazový řádek
  2. Zadejte bitový kód, který je součtem libovolných následujících hodnot:
    • aktualizovaná externí reference
    • aktualizovaná externí reference
    • aktualizovaná externí reference
    • aktualizovaná externí reference
    • aktualizovaná externí reference
    • aktualizovaná externí reference

    Například chcete-li aktualizovat pole pouze v případe otevření, uložení nebo vykreslení souboru, zadejte hodnotu 7.


AKTUALIZUJNÁHLEDY - příkaz

nastavené volby.

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti vyberte požadovanou kartu.
  3. Proveďte pole potřeby nastavení.
  4. Postupujte jedním či oběma způsoby:
    • Stiskem tlačítka Použít zaznamenejte aktuální nastavení voleb do systémového registru.
    • Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.

Příkazový řádek: MOŽNOSTI


AKTUALIZUJNÁHLEDY - příkaz

Jak přizpůsobit barvy prvků okna aplikace

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení klepněte na Barvy.
  3. V dialogu Možnosti barev vyberte klepnutím na příslušný obrázek v listu Model nebo listu rozvržení.

    4. Při klepnutí na oblasti obrázků se výběr zobrazí v seznamu Prvek okna. Atribut lze také změnit jeho výběrem ze seznamu Prvek okna.

  4. Ze seznamu Barva vyberte barvu, kterou chcete použít.

    5. Chcete-li definovat uživatelskou barvu, stiskněte v seznamu Barva tlačítko Výběr barvy.

  5. Pokud se chcete vrátit k barvám definovaným ovládacím panelem ve Windows, stiskněte tlačítko Vše výchozí.
  6. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  7. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


AKTUALIZUJNÁHLEDY - příkaz

Jak změnit písmo zobrazené v příkazovém okně

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Zobrazení v poli Prvky okna klepněte na tlačítko Písma.
  3. V dialogu Písmo okna příkazové řádky vyberte požadované písmo, řez písma a velikost.

    4. V poli Náhled písma příkazového řádku je zobrazen příklad aktuálního nastavení.

  4. Stiskem tlačítka OK zaznamenejte aktuální nastavení voleb do systémového registru a uzavřete dialog Možnosti.
  5. Klepnutím na tlačítko OK uzavřete dialog.

Příkazový řádek: MOŽNOSTI


AKTUALIZUJNÁHLEDY - příkaz

Jak uzamknout umístění panelů nástrojů a ukotvitelných oken

  1. Vyberte položky Okno » Zamknout polohu.
  2. Umístěte zatržítko vedle jedné nebo více následujících možností nebo vyberte položky Vše » Uzamčené:
    • Plovoucí panely nástrojů
    • Ukotvené panely nástrojů
    • Plovoucí okna
    • Ukotvená okna

Ikona uzamčení v panelu ikon určuje, zda jsou panely nástrojů nebo ukotvitelná okna uzamčena. Stiskem klávesy CTRL je dočasně odemknete.

Příkazový řádek: LOCKUI

Místní nabídka: Klepněte v panelu ikon pravým tlačítkem na ikonu uzamčení. Umístěte zatržítko vedle jedné nebo více možností nebo vyberte položky Vše » Uzamčené.


AKTUALIZUJNÁHLEDY - příkaz

Počítání matematických výrazů v dialogu

PoznámkaChcete-li vyhodnocovat výrazy v dialogu, ujistěte se, že systémová proměnná CALCINPUT je nastavena na hodnotu 1.

  1. V dialogu v části, kde se zadávají číselné hodnoty, zadejte matematický výraz v následujícím formátu: =výraz (např. =5+3).
  2. Stiskněte klávesu END.

    3. Výraz se vyhodnotí a zobrazí se jeho hodnota.

Příkazový řádek: CALCINPUT


POHLED - příkaz

Jak zobrazit předchozí pohled

  • Ve standardním panelu nástrojů klepněte na tlačítko Nový.

Příkazový řádek: zoomování


POHLED - příkaz

Jak zobrazit předchozí pohled během rychlého posunu a rychlého zoomování

  • Klepněte pravým tlačítkem v grafické oblasti. Z místní nabídky vyberte položku Zoom původní.


POHLED - příkaz

Jak uložit a pojmenovat pohled

  1. Pracujete-li ve více výřezech v modelovém prostoru, klepněte dovnitř výřezu, který chcete změnit. Jestliže pracujete v rozvržení, vyberte výřez.
  2. Vyberte položky Zobrazit » Pojmenované pohledy.
  3. V dialogu Pohled na kartě Pojmenované pohledy stiskněte tlačítko Nový.
  4. V dialogu Nový pohled zadejte název pohledu.

    5. Název může mít maximálně 255 znaků a může se skládat z písmen, číslic, znaků dolaru ($), pomlčky (–) a podtržítka (_).

  5. (Volitelné) Zadejte kategorii pohledu.

    6. Jestliže je výkres součástí sady listů, kategorie pohledu pro sadu listů jsou zobrazeny v seznamu. Lze přidat kategorii nebo ze seznamu vybrat jednu z kategorií.

  6. Výběrem jedné z následujících voleb definujte oblast pohledu:
    • Aktuální zobrazení. Obsahuje všechny právě viditelné výkresy.
    • Definice standardůUloží součást aktuálního zobrazení. Při použití ukazovacího zařízení k určení opačných rohů pohledu se dialog uzavře. Klepnutím na tlačítko Definovat okno pohledu můžete znovu definovat okno.
  7. Stiskem tlačítka OK uložte nový pohled a uzavřete všechny dialogy.

Příkazový řádek: POHLED


POHLED - příkaz

Obnovením uloženého USS.

  1. Pracujete-li ve více výřezech v modelovém prostoru, klepněte dovnitř výřezu, který chcete změnit. Jestliže pracujete v rozvržení, vyberte výřez.
  2. Vyberte položky Zobrazit » Pojmenované pohledy.
  3. V dialogu USS na kartě Pojmenované USS vyberte USS, který chcete odstranit.
  4. Klepněte na tlačítko Nastavit aktuální.

    5. Nastavení aktuálního pohledu označuje malý ikonový ukazatel vedle názvu v seznamu a je také zobrazen vedle nápisu Aktuální pohled.

  5. Stiskněte tlačítko Další.

Panel nástrojů Pohled

Příkazový řádek: POHLED


POHLED - příkaz

Jak vymazat pojmenovanou skupinu

  1. Vyberte položky Zobrazit » Pojmenované pohledy.
  2. V dialogu Pohled vyberte pohled, který chcete odstranit.
  3. Klepněte pravým tlačítkem v grafické oblasti. Klepněte na tlačítko Vymazat.
  4. Stiskněte tlačítko Další.

Panel nástrojů Pohled

Příkazový řádek: POHLED


ZOBRVYKRPODR - příkaz

Jak vykreslit výkres

  1. Vyberte položky Soubor » Tisk.
  2. V dialogu Vykreslování v poli Tiskárna/Plotr vyberte plotr ze seznamu Název.
  3. V poli Rozměr papíru vyberte velikost papíru v rozbalovacím seznamu rozměrů papíru.
  4. (Volitelné) Do textového pole Počet kopií zadejte počet kopií vykreslení.
  5. V poli Oblast určete část vašeho výkresu, kterou chcete vykreslovat.
  6. V poli Měřítko vyberte měřítko v rozbalovacím seznamu Měřítko.
  7. Další volby se zobrazí klepnutím na tlačítko Další volby.
  8. (Volitelné) V poli Tabulka styl vykreslovaní (přiřazení per) vyberte v rozbalovacím seznamu Název tabulku stylu vykreslování.
  9. (Volitelné) V poli Možnosti stínovaného výřezu a Možnosti tisku proveďte požadované nastavení.

    10. PoznámkaOznačení vykreslování vzniká při vykreslování a není uloženo s výkresem.

  10. V poli Orientace výkresu vyberte orientaci.
  11. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: PLOT

Místní nabídka: Klepněte pravým tlačítkem na list Model nebo rozvržení a vyberte položku Vykreslit.

Chcete-li provést vykreslování z příkazového řádku místo dialogu, zadejte příkaz -PLOT.


ZOBRVYKRPODR - příkaz

Jak zapnout nebo vypnout vykreslování na pozadí

  1. Vyberte položky Nástroje » Možnosti.
  2. V dialogu Možnosti na kartě Vykreslování a publikování v poli Možnosti zpracování na pozadí zapněte nebo vypněte volbu Povolit vykreslování na pozadí při vykreslování.
  3. Stiskněte tlačítko Další.

    4. PoznámkaKdyž vykreslujete na pozadí, můžete se okamžitě vrátit k výkresu. Při zpracování procesu vykreslování na pozadí můžete zkontrolovat stav úlohy umístěním kurzoru nad ikonu plotru v oznamovacím poli hlavního panelu. Také lze v aktuálním sezení programu rovněž zobrazit podrobnosti týkající se dokončených úloh.

Příkazový řádek: MOŽNOSTI


ZOBRVYKRPODR - příkaz

Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí

  • V oznamovacím poli hlavního panelu umístěte myš nad ikonu plotru. Popis nástroje zobrazí stav úlohy vykreslování.

Oznamovací pole


ZOBRVYKRPODR - příkaz

Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí

  • V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položky Zrušit list <názevlistu> nebo Zrušit celou úlohu.

Oznamovací pole


ZOBRVYKRPODR - příkaz

Jak zobrazit detaily o vykreslených úlohách

  1. Použijte jeden z následujících postupů:
    • Vyberte položky Soubor » Zobrazit podrobnosti vykreslení a publikování.
    • V oznamovacím poli hlavního panelu klepněte na ikonu plotru.
  2. V dialogu Podrobnosti vykreslení a publikování zobrazte podrobnosti o vykreslených úlohách.

Příkazový řádek: spojení

Místní nabídka: V oznamovacím poli hlavního panelu klepněte pravým tlačítkem na ikonu plotru. Vyberte položku Zobrazit podrobnosti vykreslení a publikování.


ROZLIŠ - příkaz

Jak přiblížit novou oblast pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí šipka.
  3. Tažením doprava oddalte pohled. Tažením doleva pohled přibližte.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


ROZLIŠ - příkaz

Jak panoramovat pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí X.
  3. Tažením změňte pohled.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


ROZLIŠ - příkaz

Jak zobrazit celý výkres v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V okně Sokolí oko vyberte položky Zobrazit » Globální.

Příkazový řádek: DSPOHLED


ROZLIŠ - příkaz

Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V panelu nástrojů Sokolí oko klepněte na Zoom dovnitř nebo Zoom ven.

PoznámkaKdyž se v okně Sokolí oko zobrazí celý výkres, budou položka nabídky Zoom ven a příslušná tlačítka šedá a nepřístupná. Pokud aktuální pohled téměř vyplňuje okno Sokolí oko, v nabídce není přístupná volba ani tlačítko Zoom dovnitř.

Příkazový řádek: DSPOHLED


VOŘEŽ - příkaz

Jak vytvořit nové rozvržení výřezu

  1. V listu rozvržení vyberte položky Zobrazit » Výřezy » 1 výřez.
  2. Klepnutím určete jeden roh nového výřezu rozvržení.
  3. Zadejte protější bod.

    4. Objekt nového výřezu rozvržení je dostupný a zobrazí výchozí pohled. Chcete-li upravit pohled, poklepáním do výřezu rozvržení získáte přístup k modelovému prostoru.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ , MPOHLED


VOŘEŽ - příkaz

Jak vytvořit konfiguraci výřezu v rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy na kartě Nové výřezy vyberte ze seznamu konfiguraci výřezu.
  4. V rozbalovacím seznamu Nastavení vyberte položku 2D nebo 3D.

    5. Když vyberete položku 3D, bude pro každý výřez v konfiguraci použita skupina standardních 3D pohledů.

  5. V rozbalovacím seznamu Odsazení výřezu vyberte velikost prostoru, který chcete přidat mezi výřezy.
  6. Jestliže chcete změnit pohled, vyberte výřez v obrázku náhledu. Potom vyberte v rozbalovacím seznamu Změnit pohled na pohled ze seznamu standardních pohledů.

    7. Tento seznam obsahuje půdorys, pohled zespodu, nárys, pohled zezadu, levý bokorys, pravý bokorys a izometrický pohled a případně také pojmenované pohledy uložené ve výkresu. Vybraný pohled se zobrazí v náhledu.

  7. Stiskněte tlačítko Další.
  8. V grafické oblasti určením dvou bodů označte oblast, která bude obsahovat konfiguraci výřezu.

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


VOŘEŽ - příkaz

Jak umístit konfiguraci pojmenovaného výřezu do rozvržení

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Zobrazit » Výřezy » Nové výřezy.
  3. V dialogu Výřezy vyberte na kartě Pojmenované výřezy ze seznamu pojmenovanou konfiguraci výřezu.
  4. Stiskněte tlačítko Další.
  5. Ve výřezu určete umístění pro konfiguraci pojmenovaného výřezu

Panel nástrojů Výřezy

Příkazový řádek: VÝŘEZ


VOŘEŽ - příkaz

Jak upravit vlastnosti výřezu pomocí palety Vlastnosti

  1. Klepněte na okraj výřezu rozvržení, jehož vlastnosti chcete upravit.
  2. Klepněte pravým tlačítkem a z místní nabídky vyberte položku Vlastnosti.
  3. V paletě Vlastnosti vyberte hodnotu vlastnosti, kterou chcete upravit. Zadejte novou hodnotu nebo vyberte ze seznamu nové nastavení.

    4. Nové nastavení vlastnosti nebo hodnota je přidělena aktuálnímu výřezu.

Panel nástrojů Standardní

Příkazový řádek: Vlastnost

Místní nabídka: Vyberte výřez a klepněte pravým tlačítkem ve výkresovém prostoru. Klepněte na tlačítko Vlastnosti.


VOŘEŽ - příkaz

Jak oříznout rámeček výřezu

  1. na příkazovou výzvu
  2. Vyberte výřez, který má být oříznut.
  3. Zadáním v (Vymazat) odstraňte to hranice oříznutí.
  4. křivková hranice oříznutí
  5. Výběrem bodů nebo objektu definujte nové hranice výřezu.

Příkazový řádek: Vyberte výřez pro oříznutí a klepněte pravým tlačítkem ve výkresovém prostoru. Vyberte položku Oříznutí výřezu.


VHLADINA - příkaz

Jak použít zmrazení nebo rozmrazení hladin v aktuálním výřezu rozvržení

  1. Poklepáním ve výřezu rozvržení jej nastavte jako aktuální.
  2. Vyberte položky Formát » Hladina.
  3. Ve Správci vlastností hladiny vyberte hladiny, které chcete zmrazit či rozmrazit.

    4. Chcete-li vybrat více rozvržení, podržte klávesu SHIFT. Se stisknutou klávesou SHIFT můžete vybrat posloupnost hladin.

  4. Klepněte na ikonu ve sloupci Zmrazit v aktuálním výřezu pro jednu z vybraných hladin.
  5. Stiskněte tlačítko Další.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VHLADINA - příkaz

Jak zobrazit seznam zmrazených hladin v aktuálním výřezu

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Poklepáním ve výřezu rozvržení jej nastavte jako aktuální.
  3. Vyberte položky Formát » Hladina.
  4. V dialogu Správce vlastností hladiny vyhledejte ve sloupci Zmrazit v aktuálním výřezu ikonu zmrazení v aktuálním výřezu.
  5. Stiskněte tlačítko Další.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VHLADINA - příkaz

Jak zmrazit nebo rozmrazit hladiny ve všech výřezech

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Formát » Hladina.
  3. Ve Správci vlastností hladiny vyberte jednu nebo více hladin, které chcete zmrazit nebo rozmrazit.

    4. Chcete-li vybrat více rozvržení, podržte klávesu SHIFT. Se stisknutou klávesou SHIFT můžete vybrat posloupnost hladin.

  4. Ve sloupci Zmrazit klepněte na ikonu, kterou chcete zmrazit nebo rozmrazit.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VHLADINA - příkaz

Jak zmrazit nebo rozmrazit hladiny ve výkresovém prostoru

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Přesvědčete se, že pracujete ve výkresovém prostoru. (Ve stavovém pruhu je zobrazeno VÝKR.)
  3. Vyberte položky Formát » Hladina.
  4. Ve Správci vlastností hladiny vyberte hladinu nebo hladiny, které chcete zmrazit či rozmrazit.
  5. Ve sloupci Zmrazit klepněte na ikonu změny stavu hladiny. Ikona slunce znamená, že hladina je rozmražená; ikona sněhové vločky značí zmrazenou hladinu.
  6. Stiskněte tlačítko Další.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VHLADINA - příkaz

Jak zmrazit nebo rozmrazit hladiny ve všech nových výřezech

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Z nabídky Formát » vyberte položku Hladina.
  3. Ve správci vlastností hladiny vyberte hladinu nebo hladiny, které chcete automaticky zmrazit nebo rozmrazit v nových výřezech.

    4. Chcete-li vybrat více rozvržení, podržte klávesu SHIFT. Se stisknutou klávesou SHIFT můžete vybrat posloupnost hladin.

  4. Ve sloupci Zmrazit v nových výřezech klepněte na ikonu změny stavu hladiny. Ikona slunce znamená, že hladina je rozmražená; ikona sněhové vločky značí zmrazenou hladinu.
  5. Stiskněte tlačítko Další.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VHLADINA - příkaz

Jak vytvořit hladiny zmrazené ve všech výřezech

  1. Klepněte na tlačítko Použít na rozvržení.
  2. Vyberte položky Formát » Hladina.
  3. Klepnutím na tlačítko Nová hladina vytvořte hladinu.
  4. tvorba nové hladiny
  5. Ve sloupci Zmrazit klepnutím na ikonu změňte stav hladiny na zmrazená. Ikona slunce znamená, že hladina je rozmražená; ikona sněhové vločky značí zmrazenou hladinu.
  6. Stiskněte tlačítko Další.

Panel nástrojů Hladiny

Příkazový řádek: Hladiny


VZMAX - příkaz

Jak přepnout mezi modelovým a výkresovým prostorem v rozvržení

V rozvržení použijte jednu z následujících metod:

  • Nacházíte-li se ve výkresovém prostoru, poklepejte na výřez rozvržení.

    • Nyní se nacházíte v modelovém prostoru. Vybraný výřez rozvržení se stane aktuálním výřezem a lze pohled panoramovat a měnit vlastnosti hladiny. Chcete-li provést důležité změny modelu, doporučujeme pomocí příkazu VZMAX maximalizovat výřez rozvržení nebo se přepněte na kartu Model.

  • Jestliže se nacházíte v modelovém prostoru ve výřezu rozvržení, poklepejte mimo výřez.

    • Nyní se nacházíte ve výkresovém prostoru. Lze vytvořit a upravit objekty v rozvržení.

  • Pokud jste v modelovém prostoru a chcete se přepnout do jiného výřezu rozvržení, poklepejte ve výřezu jiného rozvržení nebo stiskem kláves CTRL + R cyklicky procházejte existujícími výřezy rozvržení.


VZMAX - příkaz

Jak provádět úpravy v maximalizovaném výřezu rozvržení

  1. Klepnutím na rámeček výřezu rozvržení jej vyberte.

    2. PoznámkaNyní lze maximalizovat uzamknutý výřez a upravit objekty. Po obnovení výřezu se znovu uzamkne.

  2. Ve stavovém řádku klepněte na tlačítko Maximalizovat.

    3. Klepnutím na jednu z šipek vedle tlačítka Maximalizovat výřez lze výřez obnovit a maximalizovat jiný výřez.

  3. změní.
  4. Chcete-li se vrátit do výřezu rozvržení, klepněte na tlačítko Obnovit výřez ve stavovém řádku.

    5. Střed a zvětšení se vrátí do nastavení platného před maximalizací výřezu.

Stavový řádek

Příkazový řádek: externí reference

Místní nabídka: Klepněte pravým tlačítkem. Vyberte položku Maximalizovat výřez.


VZMIN - příkaz

Jak přepnout mezi modelovým a výkresovým prostorem v rozvržení

V rozvržení použijte jednu z následujících metod:

  • Nacházíte-li se ve výkresovém prostoru, poklepejte na výřez rozvržení.

    • Nyní se nacházíte v modelovém prostoru. Vybraný výřez rozvržení se stane aktuálním výřezem a lze pohled panoramovat a měnit vlastnosti hladiny. Chcete-li provést důležité změny modelu, doporučujeme pomocí příkazu VZMAX maximalizovat výřez rozvržení nebo se přepněte na kartu Model.

  • Jestliže se nacházíte v modelovém prostoru ve výřezu rozvržení, poklepejte mimo výřez.

    • Nyní se nacházíte ve výkresovém prostoru. Lze vytvořit a upravit objekty v rozvržení.

  • Pokud jste v modelovém prostoru a chcete se přepnout do jiného výřezu rozvržení, poklepejte ve výřezu jiného rozvržení nebo stiskem kláves CTRL + R cyklicky procházejte existujícími výřezy rozvržení.


VZMIN - příkaz

Jak provádět úpravy v maximalizovaném výřezu rozvržení

  1. Klepnutím na rámeček výřezu rozvržení jej vyberte.

    2. PoznámkaNyní lze maximalizovat uzamknutý výřez a upravit objekty. Po obnovení výřezu se znovu uzamkne.

  2. Ve stavovém řádku klepněte na tlačítko Maximalizovat.

    3. Klepnutím na jednu z šipek vedle tlačítka Maximalizovat výřez lze výřez obnovit a maximalizovat jiný výřez.

  3. změní.
  4. Chcete-li se vrátit do výřezu rozvržení, klepněte na tlačítko Obnovit výřez ve stavovém řádku.

    5. Střed a zvětšení se vrátí do nastavení platného před maximalizací výřezu.

Stavový řádek

Příkazový řádek: externí reference

Místní nabídka: Klepněte pravým tlačítkem. Vyberte položku Maximalizovat výřez.


OKO - příkaz

Jak nastavit pohled pomocí souřadnic bodu pohledu

  1. Vyberte položky Zobrazit » 3D pohledy » Oko.
  2. Pomocí klepnutí dovnitř kompasu zadejte bod pohledu. Vybraný bod pohledu se použije pro zobrazení výkresu ve směru 0,0,0.

Příkazový řádek: OKO


OKO - příkaz

Jak nastavit pohled pomocí dvou úhlů otočení

  1. na příkazovou výzvu
  2. Zadejte t (Otoč) pro zadání nového směru pomocí dvou úhlů.
  3. Zadejte úhel v rovině XY od kladné osy X.
  4. Zadejte úhel v rovině XY, který představuje vaši polohu při zobrazování modelu ve směru 0,0,0.

Příkazový řádek: OKO


OKO - příkaz

Jak nastavit standardní pohledy pomocí příkazu OKO (stavební konvence)

  1. na příkazový řádek
  2. Zadejte souřadnice podle požadovaného bodu pohledu:
    • Zadejte 0,0,1 pro půdorys (horní pohled).
    • Zadejte 0,-1,0 pro pohled zepředu.
    • Zadejte 1,0,0 pro pravý bokorys.
    • Zadejte 1,-1,1 pro izometrický pohled.

Příkazový řádek: OKO


OKO - příkaz

Jak nastavit standardní pohledy pomocí příkazu OKO (konvence strojírenského modelování)

  1. na příkazový řádek
  2. Zadejte souřadnice podle požadovaného bodu pohledu:
    • Zadejte 0,1,0 pro horní pohled.
    • Zadejte 0,0,1 pro pohled zepředu.
    • Zadejte 1,0,0 pro pravý bokorys.
    • Zadejte 1,1,1 pro izometrický pohled. Tento pohled je totožný s pohledem doprava při 45 stupňů a nahoru při 35.267 stupňů.

Příkazový řádek: OKO


VÝŘEZ - příkaz

Jak rozdělit výřez na listu Model

  1. Pokud máte více než jeden výřez, klepněte dovnitř výřezu, který chcete rozdělit.
  2. Vyberte položky Zobrazit » Výřezy a potom podle požadovaného počtu výřezů položku 2 Výřezy, 3 Výřezy nebo 4 Výřezy.
  3. Na následující výzvu zadejte uspořádání nových výřezů.

Příkazový řádek: (VÝŘEZ)


VÝŘEZ - příkaz

Jak spojit dva výřezy na listu Model

  1. Vyberte položky Zobrazit » Výřezy » Sloučit.
  2. Chcete-li upravit pohled, poklepáním do výřezu rozvržení získáte přístup k modelovému prostoru.
  3. Klepněte do sousedního výřezu, který chcete spojit s prvním výřezem.

Příkazový řádek: (VÝŘEZ)


VÝŘEZ - příkaz

Jak obnovit jeden výřez na listu Model

  • Vyberte položky Zobrazit » Výřezy » 1 Výřez.

Příkazový řádek: (VÝŘEZ)


VÝŘEZ - příkaz

Jak se přepnout mezi listy Rozvržení a Model

  • V dolní části grafické oblasti klepněte na list Model.

Příkazový řádek: TILEMODE


ZSNÍMEK - příkaz

Jak vytvořit snímek obrázku

  1. V produktu AutoCAD nakreslete symbol nebo blok.
  2. Do příkazového řádku zadejte příkaz vsnímek.
  3. Klepněte na nabídku Soubor » ZOOM » STŘED.
  4. Do příkazového řádku zadejte příkaz vsnímek.
  5. V dialogu Vytvořit soubor snímku zadejte název souboru.
  6. Uložte soubor a přidejte jej do souboru knihovny snímků. Tento snímek můžete sdružit s novým obrázkem.


ZSNÍMEK - příkaz

Jak zobrazit snímek

  1. Na příkazovém řádku zadejte kompilovat.
  2. V dialogu Zvolte soubor snímku vyberte snímek, který chcete zobrazit, a klepněte na tlačítko OK.

    3. Snímek se zobrazí v grafické oblasti.

  3. Z nabídky Zobrazit vyberte položku Překresli.

    4. Obrázek snímku zmizí.


PIŠBLOK - příkaz

Jak vytvořit nový výkresový soubor z vybraných objektů

  1. Otevřete existující výkres nebo vytvořte nový výkres.
  2. na příkazovou výzvu
  3. V dialogu Zapsat blok vyberte volbu Objekty.

    4. Jestliže chcete, aby původní objekty použité pro vytvoření nového výkresu, zůstaly ve výkresu, ujistěte se, že není vybrána volba Vymazat z výkresu. Je-li tato volba vybrána, původní objekty se z výkresu vymažou. V případě nutnosti je můžete obnovit příkazem OBNOV.

  4. Stiskněte tlačítko Vybrat objekty.
  5. Pomocí ukazovacího zařízení vyberte objekty, které se mají vložit do nového výkresu. Výběr objektu dokončete stiskem klávesy ENTER.
  6. V dialogu Zapsat blok v poli Základní bod určete pomocí následujících metod bod, který má být počátkem (0,0,0) pro nový výkres:
    • Klepněte na tlačítko Vybrat bod pro určení bodu pomocí ukazovacího zařízení.
    • Zadejte hodnoty souřadnic X,Y,Z bodu.
  7. V poli Cíl zadejte název souboru a cestu nového výkresu nebo klepnutím na tlačítko [...] zobrazte standardní dialog pro výběr souborů.
  8. Stiskněte tlačítko Další.

    9. Nový výkres se s vybranými objekty vytvoří.

Příkazový řádek: PIŠBLOK


KLÍN - příkaz

Jak vytvořit kužel s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: KUŽEL


KLÍN - příkaz

Jak vytvořit kužel s eliptickou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Kužel.
  2. eliptické oblouky
  3. Vyberte koncový bod osy.
  4. Vyberte druhý koncový bod osy.
  5. Vyberte vzdálenost druhé osy.
  6. Určete výšku a potom stiskněte klávesu ENTER .

Příkazový řádek: KUŽEL


KLÍN - příkaz

Jak vytvořit válec s kruhovou základnou

  1. Z nabídky Kresli vyberte položky » Tělesa » Válec.
  2. Vyberte středový bod základny.
  3. Vyberte poloměr nebo průměr základny.
  4. Zadejte výšku.

Příkazový řádek: VÁLEC


KLÍN - příkaz

Jak vytvořit kouli

  1. Z nabídky Kresli vyberte položky ➤ » Tělesa » Koule.
  2. Vyberte střed koule.
  3. Zadejte poloměr nebo průměr koule.

Příkazový řádek: KOULE


KLÍN - příkaz

Jak vytvořit anuloid

  1. Z nabídky Kresli vyberte položky » Tělesa » Prstenec.
  2. Vyberte střed prstence.
  3. Určete poloměr nebo průměr prstence.
  4. Určete poloměr nebo průměr roury.

Příkazový řádek: ANULOID


KLÍN - příkaz

Jak vytvořit klín

  1. Z nabídky Kresli vyberte položky » Tělesa » Klín.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku klínu.

Příkazový řádek: KLÍN


příkaz

Jak vytvořit kvádr

  1. Z nabídky Kresli vyberte položky » Tělesa » Kvádr.
  2. Vyberte první bod základny.
  3. Vyberte protilehlý roh základny.
  4. Zadejte výšku.

Příkazový řádek: KVÁDR


WHOHAS - příkaz

Jak otevřít výkres

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor zvolte jeden nebo více souborů. Stiskněte tlačítko Otevřít.

    3. Ikony na levé straně dialogu nabízí rychlý přístup k běžně používaným souborům a jejich umístěním. Ikony lze přesunout přetažením na nové umístění. Chcete-li vložit, upravit nebo odstranit ikony, zobrazte klepnutím pravým tlačítkem myši místní nabídku.

Panel nástrojů Standardní

Příkazový řádek: OTEVŘI


WHOHAS - příkaz

Jak změnit výchozí složku výkresu

  1. Na příkazovém řádku zadejte počet stran.
  2. Na pracovní ploše Windows klepněte pravým tlačítkem na zástupce programu AutoCAD. Klepněte na tlačítko Vlastnosti.
  3. Zobrazte kartu Zástupce.
  4. V poli Spustit v zadejte cestu ke složce, která bude výchozí pro otevírání a ukládání výkresových souborů.
  5. Stiskněte tlačítko Další.


PŘEKRÝT - příkaz

Jak překrýt existující objekty prázdnou oblastí

  1. Vyberte položky Kresli » Překrytí.
  2. Vyberte body v sekvenci definující obvod maskované plochy.
  3. Stiskněte klávesu ENTER.

Příkazový řádek: PŘEKRÝT


PŘEKRÝT - příkaz

Jak vypnout nebo zapnout překrývací rámy

  1. Vyberte položky Kresli » Překrytí.
  2. Na příkazovém řádku zadejte r (Rámečky).
  3. Zadejte ano nebo ne a stiskněte klávesu ENTER .

Příkazový řádek: PŘEKRÝT


ČTIWMF - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


ČTIWMF - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


ČTIWMF - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


ČTIWMF - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


ČTIWMF - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


ČTIWMF - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


NASTAVWMF - příkaz

Jak otevřít soubor DXF

  1. Vyberte položky Soubor » Otevřít.
  2. V dialogu Vybrat soubor z rozbalovacího seznamu Typ souboru vyberte položku DXF (*.dxf).
  3. Nalezněte a vyberte soubor DXF, který chcete importovat, nebo zadejte název souboru DXF.
  4. Stiskněte tlačítko Otevřít.


NASTAVWMF - příkaz

Jak vytvořit soubor DXB

  1. Vyberte položky Vložit » DXB formát.
  2. V dialogu Vybrat DXB soubor nalezněte a vyberte soubor DXB, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIDXB


NASTAVWMF - příkaz

Jak importovat soubor ACIS

  1. Vyberte položky Vložit » ACIS soubor.
  2. V dialogu Vybrat ACIS soubor vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTIACIS


NASTAVWMF - příkaz

Jak importovat soubor aplikace 3D Studio

  1. Vyberte položky Vložit » 3D Studio.
  2. V dialogu Import 3DS souboru nalezněte a vyberte soubor, který chcete importovat.
  3. Stiskněte tlačítko Otevřít.

Příkazový řádek: ČTI3DS


NASTAVWMF - příkaz

Jak importovat soubor WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte soubor WMF, který chcete otevřít. Stiskněte tlačítko Otevřít.
  3. Zadejte bod vložení pro soubor WMF.
  4. K vyčištění neodkazovaných typů čar použijte jednu z následujících metod:
    • Zadáním příkazu o (Obdélník) na příkazovém řádku určete imaginární čtverec, jehož rozměry odpovídají měřítku. Abyste se vyhnuli vložení zrcadlového obrázku, určete protilehlý roh vpravo nahoře od bodu vložení.
    • Chcete-li určit faktory 3D měřítka, zadejte příkaz xyz.
    • Zadáním měřítka v příkazovém řádku určete nastavení měřítka X a Y. Je možné použít různé horizontální a vertikální měřítko. Zadáním hodnoty 1 zachováte aktuální měřítko. Zadáte-li vyšší číslo, zvětšíte obrázek v metasouboru. (Zadáním hodnoty 2 rozměry obrázku zdvojnásobíte.) Nižší číslo obrázek v metasouboru zmenší. (Zadáním hodnoty .5 zmenšíte obrázek na polovinu.) Uvědomte si, že použití této možnosti znesnadňuje import souboru WMF v určitém měřítku nebo velikosti.
  5. Určete úhel otáčení.

Příkazový řádek: ČTIWMF


NASTAVWMF - příkaz

Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF

  1. Vyberte položky Vložit » Metasoubor Windows.
  2. V dialogu Import WMF vyberte položky Nástroje » Možnosti.
  3. V dialogu Možnosti čti WMF vyberte nebo zrušte volby Obrysové čáry a Široké čáry a tím nastavte zobrazení celobarevných výplní a čar s tloušťkou. Implicitně jsou tyto volby vybrány.
  4. Klepněte na tlačítko OK.
  5. Importujte soubor WMF normálním způsobem.

Příkazový řádek: ČTIWMF


PIŠWMF - příkaz

Jak vytvořit metasoubor Windows (WMF)

  1. Vyberte položky Soubor » Export.
  2. V dialogu Export dat v poli Soubory typu vyberte Metasoubor (*.wmf).
  3. Vyberte složku a zadejte název souboru. Klepněte na tlačítko Uložit.

    4. Přípona .wmf se k názvu přidá automaticky.

Příkazový řádek: EXPORT


PRACPROST - příkaz

Jak vytvořit pracovní prostor pomocí dialogu Upravit uživatelské rozhraní

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. Na kartě Vlastní v dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> pravým tlačítkem myši na uzel stromu Pracovní prostory a vyberte příkaz Nový » Pracovní prostor.

    3. Nový pracovní prostor s výchozím názvem Pracovní prostor 1 bude umístěn na konec stromové struktury Pracovní prostory.

  3. Použijte jeden z následujících postupů:
    • Přepište text Pracovní prostor 1 novým názvem.
    • Klepněte pravým tlačítkem myši na položku Pracovní prostor 1. Klepněte na příkaz Přejmenovat. Zadejte nový název pracovního prostoru.
  4. V panelu Obsah pracovního prostoru klepněte na tlačítko Upravit pracovní prostor.
  5. V panelu Uživatelské úpravy v <název souboru> klepněte na znaménko plus (+) vedle uzlů Panely nástrojů, Nabídky nebo Částečné soubory CUI a rozbalte je.

    6. PoznámkaU uzlů nabídky, panelu nástrojů a částečného souboru CUI budou nyní zobrazena zaškrtávací políčka, takže můžete tyto prvky snadno přidat do pracovního prostoru.

  6. Zaškrtněte políčka vedle jednotlivých nabídek, panelů nástrojů nebo částečných souborů CUI, které chcete přidat do pracovního prostoru.

    7. V panelu Obsah pracovního prostoru budou vybrané prvky přidány do pracovního prostoru.

  7. V panelu Obsah pracovního prostoru klepněte na tlačítko Hotovo.


PRACPROST - příkaz

Jak změnit vlastnosti pracovního prostoru

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní klepněte na kartu Vlastní.
  3. Na kartě Vlastní klepněte v panelu Uživatelské úpravy v <název souboru> na pracovní prostor, jehož vlastnosti chcete změnit.
  4. V panelu Vlastnosti proveďte některou z následujících akcí:
    • Do pole Název zadejte nový název pracovního prostoru.
    • Do pole Popis zadejte popis.
    • V poli Zobrazit kartu Model/Rozvržení vyberte požadovanou možnost (Zapnuto, Vypnuto, Neměnit).
    • V poli Zobrazit obrazovkové nabídky vyberte požadovanou možnost (Zapnuto, Vypnuto, Neměnit).
    • V poli Zobrazit posuvníky vyberte požadovanou možnost (Zapnuto, Vypnuto, Neměnit).
  5. Po dokončení změn vlastností pracovního prostoru klepněte na tlačítko OK.


PRACPROST - příkaz

Jak naimportovat pracovní prostor do hlavního souboru CUI

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Importovat uživatelské úpravy.

    2. Zobrazí se karta Přenos, přičemž v panelu Uživatelské úpravy v (na pravé straně) bude zobrazen hlavní soubor CUI.

  2. Na kartě Přenos klepněte v panelu Uživatelské úpravy v <název souboru> (na levé straně) na tlačítko Otevřít soubor uživatelských úprav.
  3. V dialogu Otevřít vyhledejte a vyberte soubor částečných uživatelských úprav obsahující pracovní prostor, který chcete přidat.
  4. V levém panelu přetáhněte pracovní prostor z tohoto částečného souboru CUI do uzlu Pracovní prostor v hlavním souboru CUI.
  5. Klepněte na tlačítko OK.


PRACPROST - příkaz

Jak duplikovat pracovní prostor

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> (na levé straně) na tlačítko Otevřít soubor uživatelských úprav.
  3. V dialogu Otevřít vyhledejte a vyberte hlavní soubor uživatelských úprav obsahující pracovní prostor, který chcete duplikovat.
  4. Klepněte pravým tlačítkem myši na pracovní prostor. Klepněte na příkaz Duplikovat pracovní prostor.

    5. Duplikovaný pracovní prostor se zobrazí na konci seznamu pracovních prostorů (a má název Kopie <název pracovního prostoru>).

  5. Klepněte pravým tlačítkem myši na duplikovaný pracovní prostor. Klepněte na příkaz Přejmenovat.
  6. Zadejte název nového pracovního prostoru.
  7. Podle potřeby pracovní prostor upravte.
  8. Klepněte na tlačítko OK.


PRACPROST - příkaz

Jak nastavit pracovní prostor jako aktuální

  1. Klepněte na nabídku Nástroje » Přizpůsobit » Rozhraní.
  2. V dialogu Upravit uživatelské rozhraní klepněte v panelu Uživatelské úpravy v <název souboru> (na levé straně) na tlačítko Otevřít soubor uživatelských úprav.
  3. V dialogu Otevřít vyhledejte a vyberte hlavní soubor uživatelských úprav obsahující pracovní prostor, který chcete nastavit jako aktuální.
  4. Klepněte pravým tlačítkem myši na pracovní prostor. Klepněte na příkaz Nastavit pracovní prostor jako aktuální.
  5. Klepněte na tlačítko Použít.


PRACPROST - příkaz

Jak přepnout pracovní prostor

  1. Vyberte položky Okno » Pracovní prostory.
  2. Ze seznamu pracovních prostorů vyberte ten, do kterého se chcete přepnout.

Příkazový řádek: PRACPROST


PRACPROST - příkaz

Jak změnit nastavení pracovního prostoru

  1. Vyberte položky Okno » Pracovní prostory » Nastavení pracovního prostoru.
  2. V dialogu Nastavení pracovního prostoru změňte nastavení dle potřeby.
  3. Stiskněte tlačítko Další.

Příkazový řádek: PRACPROST

Příkazový řádek: NASTPRACPROST


PRACPROST - příkaz

Jak uložit pracovní prostor

  1. V grafické oblasti uspořádejte přesunováním, mazáním nebo zobrazováním panelů nástrojů a ukotvitelných oken prostředí výkresu tak, jak jej chcete zachovat pro další použití.
  2. Vyberte položky Okno » Pracovní prostory » Uložit aktuální jako.
  3. V dialogu Uložit pracovní prostor zadejte název nového pracovního prostoru nebo vyberte název z rozbalovacího seznamu.
  4. Klepněte na tlačítko Uložit.

Příkazový řádek: PRACPROST

Příkazový řádek: ULOŽPRACPROST


WSCURRENT - systémová proměnná

Jak uložit pracovní prostor

  1. V grafické oblasti uspořádejte přesunováním, mazáním nebo zobrazováním panelů nástrojů a ukotvitelných oken prostředí výkresu tak, jak jej chcete zachovat pro další použití.
  2. Vyberte položky Okno » Pracovní prostory » Uložit aktuální jako.
  3. V dialogu Uložit pracovní prostor zadejte název nového pracovního prostoru nebo vyberte název z rozbalovacího seznamu.
  4. Klepněte na tlačítko Uložit.

Příkazový řádek: PRACPROST

Příkazový řádek: ULOŽPRACPROST


příkaz

Jak změnit nastavení pracovního prostoru

  1. Vyberte položky Okno » Pracovní prostory » Nastavení pracovního prostoru.
  2. V dialogu Nastavení pracovního prostoru změňte nastavení dle potřeby.
  3. Stiskněte tlačítko Další.

Příkazový řádek: PRACPROST

Příkazový řádek: NASTPRACPROST


PPULOŽ - příkaz

Jak uložit pracovní prostor

  1. V grafické oblasti uspořádejte přesunováním, mazáním nebo zobrazováním panelů nástrojů a ukotvitelných oken prostředí výkresu tak, jak jej chcete zachovat pro další použití.
  2. Vyberte položky Okno » Pracovní prostory » Uložit aktuální jako.
  3. V dialogu Uložit pracovní prostor zadejte název nového pracovního prostoru nebo vyberte název z rozbalovacího seznamu.
  4. Klepněte na tlačítko Uložit.

Příkazový řádek: PRACPROST

Příkazový řádek: ULOŽPRACPROST


PPNASTAVENÍ - příkaz

Jak přepnout pracovní prostor

  1. Vyberte položky Okno » Pracovní prostory.
  2. Ze seznamu pracovních prostorů vyberte ten, do kterého se chcete přepnout.

Příkazový řádek: PRACPROST


XPŘIPOJ - příkaz

připojení externích referencí k

  1. Vyberte položky Vložit » Externí reference.
  2. V dialogu Vyberte soubor reference vyberte soubor, který chcete připojit a stiskněte tlačítko Otevřít.
  3. V poli Typ reference dialogu Externí reference vyberte volbu Připojit.
  4. Zadejte bod vložení, měřítko a úhel otočení. Chcete-li k zadání těchto parametrů použít ukazovací zařízení, zapněte u příslušných textových polí volbu Zadat na obrazovce.

    5. Připojení platí i pro všechny vnořené externí reference.

  5. Stiskněte tlačítko Další.

Panel nástrojů Reference

Příkazový řádek: XPŘIPOJ


XVAŽ - příkaz

Jak svázat xref-závislé pojmenované objekty s aktuálním výkresem

  1. Vyberte položky Modifikace » Objekt » Externí reference » Vázání.
  2. V dialogu Xvaž klepněte na znak plus (+) vedle externí reference.

    3. V seznamu je pět typů definicí pojmenovaných objektů (Blok, Kótstyl, Hladina, Typ čáry a Styl textu).

  3. Klepněte na znak plus (+) jednoho z typů definice.

    4. Zobrazí se seznam záznamů tabulky definicí.

  4. Vyberte pojmenované definice objektů. Klepněte na tlačítko Přidat.

    5. Definice pojmenovaného objektu je v seznamu uvedena pod Definice k vázání.

  5. Je-li to nutné, opakujte kroky 3 a 4.
  6. Stiskněte tlačítko Další.

Příkazový řádek: XVAŽ


XVAŽ - příkaz

Jak změnit názvy hladin, kótovacích stylů a jiných pojmenovaných objektů

  1. Vyberte položky Formát » Přejmenovat.
  2. V dialogu Přejmenovat vyberte typ pojmenovaného objektu a potom položku, kterou chcete přejmenovat.
  3. V poli Přejmenovat na pod starým názvem zadejte nový název.
  4. Vyberte položku Přejmenovat a potom klepněte na tlačítko OK.

Příkazový řádek: PŘEJMEN


XOŘEŽ - příkaz

Jak oříznout obrázek

  1. Na příkazovém řádku zadejte xořež.
  2. Vyberte referenci.
  3. Na výzvu vyberte volbu Nová hranice stiskem klávesy ENTER.
  4. Vyberte pravoúhlou nebo polygonální hranici oříznutí a potom vyberte rohy nebo vrcholy hranice.

    5. Obrázek je oříznutý podle zadané oblasti a skryje části externí reference mimo hranici oříznutí.

Příkazový řádek: XOŘEŽ


PŘÍMKA - příkaz

Jak vytvořit konstrukční čáru zadáním dvou bodů

  1. Z nabídky Kresli vyberte položku » Přímka.
  2. Zadáním bodu definujte počátek konstrukční čáry.
  3. Zadejte druhý bod, kterým má procházet konstrukční čára.
  4. Podle potřeby pokračujte v zadávání konstrukčních čar.

    5. Všechny další přímky procházejí prvním určeným bodem.

  5. Stiskem klávesy ENTER ukončete příkaz.

Panel nástrojů Kresli

Příkazový řádek: PŘÍMKA


PŘÍMKA - příkaz

Jak vytvořit polopřímku

  1. Z nabídky Kresli vyberte položku » Polopřímka.
  2. Vyberte počáteční bod polopřímky.
  3. Vyberte bod, kterým má polopřímka procházet.
  4. Podle potřeby pokračujte ve výběru bodů a vytvořte další polopřímky.

    5. Všechny polopřímky procházejí prvním vybraným bodem.

  5. Stiskem klávesy ENTER ukončete příkaz.

Příkazový řádek: POLOPŘÍMKA


XOTEVŘI - příkaz

Jak upravit externí reference v samostatném okně

  1. na příkazový řádek
  2. Vyberte objekt v externí referenci.
  3. V novém okně upravte odkazovaný soubor výkresu, uložte jej a uzavřete okno.


XPLODE - příkaz

Jak rozložit referenci bloku

  1. Z nabídky Modifikace vyberte položku Rozložit.
  2. Vyberte blok, který chcete rozložit a potom stiskněte klávesu ENTER.

    3. Reference bloku je rozložena do dílčích objektů; definice bloku však pro pozdější vložení ve výkresu stále existuje.

Panel nástrojů Modifikace

Příkazový řádek: ROZLOŽ


XREF - příkaz

připojení externích referencí k

  1. Vyberte položky Vložit » Externí reference.
  2. V dialogu Vyberte soubor reference vyberte soubor, který chcete připojit a stiskněte tlačítko Otevřít.
  3. V poli Typ reference dialogu Externí reference vyberte volbu Připojit.
  4. Zadejte bod vložení, měřítko a úhel otočení. Chcete-li k zadání těchto parametrů použít ukazovací zařízení, zapněte u příslušných textových polí volbu Zadat na obrazovce.

    5. Připojení platí i pro všechny vnořené externí reference.

  5. Stiskněte tlačítko Další.

Panel nástrojů Reference

Příkazový řádek: XPŘIPOJ


XREF - příkaz

Jak připojit nebo podložit externí reference pomocí funkce Návrhové centrum

  1. Vyberte položky Nástroje » Návrhové centrum.
  2. V oblasti obsahu dialogu Najít najděte externí referenci, kterou chcete připojit nebo podložit.
  3. Klepněte pravým tlačítkem. Přetáhněte xref do otevřeného výkresu.
  4. Klepněte pravým tlačítkem. Z místní nabídky vyberte položku Připojit jako Xref.
  5. V poli Typ reference dialogu Externí reference vyberte volbu Připojit nebo Podložit.
  6. Zadejte hodnoty pro bod vložení, měřítko a otočení nebo zapněte volbu Zadat na obrazovce, chcete-li použít ukazovací zařízení.
  7. Stiskněte tlačítko Další.

    8. Externí referenci můžete také připojit přetažením nebo výběrem položky pro připojení jako xref z místní nabídky.

  8. Stiskněte tlačítko Další.

Panel nástrojů Standardní

Příkazový řádek: ADCENTER


ZOOM - příkaz

Jak přiblížit novou oblast pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí šipka.
  3. Tažením doprava oddalte pohled. Tažením doleva pohled přibližte.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


ZOOM - příkaz

Jak panoramovat pomocí okna Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V oknu Sokolí oko klepněte myší uvnitř výřezu až se zobrazí X.
  3. Tažením změňte pohled.
  4. Klepnutím pravým tlačítkem ukončete zoomování.

Příkazový řádek: DSPOHLED


ZOOM - příkaz

Jak zobrazit celý výkres v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V okně Sokolí oko vyberte položky Zobrazit » Globální.

Příkazový řádek: DSPOHLED


ZOOM - příkaz

Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko

  1. Vyberte položky Zobrazit » Sokolí oko.
  2. V panelu nástrojů Sokolí oko klepněte na Zoom dovnitř nebo Zoom ven.

PoznámkaKdyž se v okně Sokolí oko zobrazí celý výkres, budou položka nabídky Zoom ven a příslušná tlačítka šedá a nepřístupná. Pokud aktuální pohled téměř vyplňuje okno Sokolí oko, v nabídce není přístupná volba ani tlačítko Zoom dovnitř.

Příkazový řádek: DSPOHLED


INPUTHISTORYMODE - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Registr

Počáteční hodnota: 15

Určuje obsah a umístění zobrazení historie vstupu uživatele.

Pro toto téma neexistují žádné postupy..


INSBASE - systémová proměnná

seznam příkazů

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: 0.0000,0.0000,0.0000

Uchovává referenční bod vložení nastavený příkazem REFBOD vyjádřený v souřadnicích USS pro aktuální prostor

Pro toto téma neexistují žádné postupy..


VLOŽ - příkaz

seznam příkazů

Umístí do aktuálního výkresu jiný výkres nebo blok

  • Jak vložit blok definovaný v aktuálním výkresu


VLOŽOBJEKT - příkaz

seznam příkazů

Vkládá propojené nebo vložené objekty

  • Jak propojit ve výkresu celý soubor jako objekt OLE
  • Jak vytvořit objekt v jiné aplikaci a vložit ho do výkresu


INSNAME - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Nastavuje výchozí název bloku pro příkaz VLOŽ

Pro toto téma neexistují žádné postupy..


INSUNITS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje výkresové jednotky pro automatické nastavení měřítka bloků, obrázků nebo externích referencí vložených nebo připojených k výkresu.

Pro toto téma neexistují žádné postupy..


INSUNITSDEFSOURCE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Nastavuje hodnotu zdrojových jednotek obsahu, pokud je proměnná INSUNITS nastavena na hodnotu 0.

Pro toto téma neexistují žádné postupy..


INSUNITSDEFTARGET - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Nastavuje hodnotu cílových jednotek výkresu, pokud je proměnná INSUNITS nastavena na hodnotu 0.

Pro toto téma neexistují žádné postupy..


INTELLIGENTUPDATE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 20

Určuje obnovovací frekvenci grafiky

Pro toto téma neexistují žádné postupy..


INTERFER - příkaz

seznam příkazů

Vytváří složená 3D tělesa ze společného objemu dvou nebo více těles

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín


PRŮNIK - příkaz

seznam příkazů

Vytváří složená tělesa nebo oblasti z průniku dvou nebo více těles nebo oblastí a odstraní oblasti mimo průnik

  • Jak definovat oblasti
  • Jak definovat oblasti pomocí hranic
  • Jak kombinovat oblasti přidáním
  • Jak kombinovat oblasti rozdílem
  • Jak kombinovat oblasti pomocí průniku
  • Jak vytvořit objemové těleso z průsečíku dvou nebo více objemových těles


INTERSECTIONCOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 257

Určuje barvu průsečíku křivek

Pro toto téma neexistují žádné postupy..


INTERSECTIONDISPLAY - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Výkres

Počáteční hodnota: Vypnuto

Určuje zobrazení průsečíku křivek

Pro toto téma neexistují žádné postupy..


ISAVEBAK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Zlepšuje rychlost přírůstkového ukládání, zvláště u větších výkresů

Pro toto téma neexistují žádné postupy..


ISAVEPERCENT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 50

Udává objem nevyužitého místa tolerovaného ve výkresu

Pro toto téma neexistují žádné postupy..


ISOČÁRY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 4

Určuje počet obrysových čar na povrch objektů.

Pro toto téma neexistují žádné postupy..


IZOROV - příkaz

seznam příkazů

Určuje aktuální izometrickou rovinu

  • Jak zapnout izometrickou rovinu


SPOJ - příkaz

seznam příkazů

Spojuje objekty tak, aby vytvořily jediný, nepřerušený objekt

  • Jak přerušit objekt
  • Jak spojit objekty


PIŠJPG - příkaz

seznam příkazů

Uloží vybrané objekty do souboru ve formátu JPEG

  • Jak vytvořit rastrový soubor (BMP)
  • Jak vytvořit soubor JPEG (JPG)
  • Jak vytvořit soubor TIFF (TIF)
  • Jak vytvořit soubor PNG (Portable Network Graphics)


ZAROVNEJTEXT - příkaz

seznam příkazů

Změní bod zarovnání objektů vybraného textu bez změny jejich umístění

  • Jak změnit víceřádkový text
  • Jak upravit text odkazové čáry


LASTANGLE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 0

Uchovává ukončující úhel naposledy kresleného oblouku relativně k rovině XY aktuálního USS

Pro toto téma neexistují žádné postupy..


LASTPOINT - systémová proměnná

seznam příkazů

Typ: 3D bod

Neuloženo

Počáteční hodnota: 0.0000,0.0000,0.0000

Uloží naposledy zadaný bod, vyjádřený jako souřadnice USS pro aktuální prostor; odkazovaný symbolem (@) během zadávání pomocí klávesnice

Pro toto téma neexistují žádné postupy..


LASTPROMPT - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Uchovává poslední řetězec vypsaný v příkazovém řádku

Pro toto téma neexistují žádné postupy..


HLADINA - příkaz

seznam příkazů

Spravuje hladiny a vlastnosti hladin

  • Jak nastavit vybranou hladinu jako aktuální
  • Jak nastavit hladinu vybraného objektu jako aktuální hladinu
  • Jak zapnout a vypnout hladinu
  • Jak přiřadit barvu k hladině
  • Jak změnit vlastnosti více hladin
  • Jak skrýt stromové zobrazení ve Správci vlastností hladiny
  • Jak skrýt sloupec ve Správci vlastností hladiny
  • Jak změnit typ čáry přiřazený k hladině
  • Jak změnit hladinu objektu
  • Jak změnit typ čáry přiřazený k hladině


LAYERFILTERALERT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Odstraněním nadměrného počtu filtrů hladin zlepší výkon.

Pro toto téma neexistují žádné postupy..


PHLADINA - příkaz

seznam příkazů

Zruší poslední změnu nebo sadu změn nastavení hladiny

  • Jak změnit hladinu jednoho nebo více objektů
  • Jak změnit typ čáry přiřazený k hladině
  • přejmenování hladiny
  • Jak přejmenovat více hladin
  • zrušení změn v nastavení hladiny
  • Jak zapnout a vypnout sledování předchozí hladiny


PHLADINAMÓD - příkaz

seznam příkazů

Zapnutí trasování změn nastavení hladiny

  • Jak změnit hladinu jednoho nebo více objektů
  • Jak změnit typ čáry přiřazený k hladině
  • přejmenování hladiny
  • Jak přejmenovat více hladin
  • zrušení změn v nastavení hladiny
  • Jak zapnout a vypnout sledování předchozí hladiny


ROZVRŽENÍ - příkaz

seznam příkazů

Vytváří a modifikuje listy Rozvržení výkresu

  • z listu Model
  • Jak určit nastavení stránky pro aktuální rozvržení
  • Jak vytvořit nové rozvržení
  • Jak importovat rozvržení jako list
  • Jak duplikovat rozvržení
  • Jak přejmenovat rozvržení
  • Jak vymazat rozvržení
  • vykreslování pomocí listů rozvržení
  • Jak nastavit aktivní rozvržení
  • Jak vybrat všechna rozvržení


LAYOUTREGENCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, jak se aktualizuje obrazovka na kartě Model a na kartách rozvržení

Pro toto téma neexistují žádné postupy..


PRŮVROZVRŽENÍ - příkaz

seznam příkazů

Vytvoří nový list Rozvržení a určuje nastavení stránky a vykreslování

  • Jak vytvořit nové rozvržení pomocí průvodce
  • Jak vytvořit nové rozvržení pomocí průvodce


PŘEVEĎHLADINU - příkaz

seznam příkazů

Změní hladiny výkresu na určené standardy hladin

  • Jak převést hladiny výkresů podle nastavení standardních hladin


ODKAZ - příkaz

seznam příkazů

Vytváří čáru spojující poznámku s příslušným prvkem

  • Jak vytvořit odkazovou čáru s přímými čarami
  • Jak vytvořit dvousegmentovou odkazovou čáru s textem
  • Jak vytvořit více odkazových čar od jedné poznámky
  • Jak vytvořit odkazovou čáru pomocí textového editoru na místě


DÉLKA - příkaz

seznam příkazů

Mění délku objektů a sevřený úhel oblouků

  • Jak protáhnout objekt
  • Jak nastavit měřítko objektu pomocí faktoru měřítka
  • Jak nastavit měřítko objektu pomocí reference
  • Jak změnit délku objektu přetažením


LENSLENGTH - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 50.0000

Ukládá délku čočky (v milimetrech) použitou v perspektivním prohlížení pro aktuální výřez

Pro toto téma neexistují žádné postupy..


SVĚTLO - příkaz

seznam příkazů

Řídí světla a světelné efekty v modelovém prostoru


LIMCHECK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje vytváření objektů mimo meze rastru.

Pro toto téma neexistují žádné postupy..


MEZE - příkaz

seznam příkazů

Nastaví a řídí meze zobrazení rastru na kartě aktuálního modelu nebo rozvržení

  • Jak zobrazit rastr a nastavit rozteč rastru
  • Jak zapnout režim kroku a nastavit rozteč kroku
  • Jak dočasně přepsat režim Krok


LIMMAX - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 12.0000,9.0000

Pro toto téma neexistují žádné postupy..


LIMMIN - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 0.0000,0.0000

Uchovává levou spodní mez rastru pro aktuální prostor, vyjádřenou v globálních souřadnicích

Pro toto téma neexistují žádné postupy..


ÚSEČKA - příkaz

seznam příkazů

Vytváří přímé segmenty

  • Jak kreslit úsečky


TYPČ - příkaz

seznam příkazů

Načítá, nastavuje a upravuje typy čar

  • Jak načíst typ čáry
  • Jak zobrazit seznam typů čar načtených v aktuálním výkresu
  • Jak vypsat typy čar v definičním souboru typů čar
  • Jak vyčistit nepoužívaný typ čáry
  • Jak vyčistit nepoužívaný typ čáry
  • Jak nastavit typ čáry pro všechny nové objekty


LISPINIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

V rozhraní s jedním dokumentem určuje, zda budou funkce AutoLISP a proměnné při otevření nového výkresu zachovány.

Pro toto téma neexistují žádné postupy..


SEZNAM - příkaz

seznam příkazů

Zobrazí databázové informace o vybraných objektech

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti


ČTI - příkaz

seznam příkazů

Zpřístupní tvary pro použití příkazem TVAR

Pro toto téma neexistují žádné postupy..


LOCALE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Zobrazí kód označující národní prostředí

Pro toto téma neexistují žádné postupy..


LOCALROOTPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "název_cesty"

Uchovává úplnou cestu ke kořenové složce, kam byly instalovány místní uživatelské soubory

Pro toto téma neexistují žádné postupy..


LOCKUI - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Registr

Počáteční hodnota: 0

Uzamkne pozici a velikosti panelů nástrojů a oken, například funkce Návrhové centrum palety Vlastnosti.

Pro toto téma neexistují žádné postupy..


LOGFILEMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Udává, zda je obsah textového okna zapisován do protokolu

Pro toto téma neexistují žádné postupy..


LOGFILENAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: Mění se

Udává cestu a jméno protokolu pro aktuální výkres

Pro toto téma neexistují žádné postupy..


LOGSOUBOR_NE - příkaz

seznam příkazů

Uzavře protokol otevřený příkazem LOGSOUBOR_ANO

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


LOGSOUBOR_ANO - příkaz

seznam příkazů

Zapisuje obsah textového okna do souboru

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


LOGFILEPATH - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "C:\Documents and Settings\jméno_uživatele\Local Settings\Application Data\Autodesk\název_aplikace\číslo_verze\místní_kód"

Určuje cestu k souborům protokolu všech současně otevřených výkresů

Pro toto téma neexistují žádné postupy..


LOGINNAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Zobrazuje jméno uživatele ve formě, v jaké bylo ve formě vstupu konfigurováno při spuštění programu.

Pro toto téma neexistují žádné postupy..


EDITKRAJ - příkaz

seznam příkazů

Umožňuje upravit objekt krajiny

  • Jak zobrazit panel nástrojů Rendrovat
  • Jak rendrovat vybrané objekty
  • Jak vytvořit novou scénu
  • Jak odstranit nebo upravit scénu
  • Jak nastavit barvu pozadí okna Render
  • Jak sloučit rendrování s obrázky pozadí


KRAJKNIH - příkaz

seznam příkazů

Spravuje knihovny objektů typu krajina

  • Jak zobrazit panel nástrojů Rendrovat
  • Jak rendrovat vybrané objekty
  • Jak vytvořit novou scénu
  • Jak odstranit nebo upravit scénu
  • Jak nastavit barvu pozadí okna Render
  • Jak sloučit rendrování s obrázky pozadí


NOVÁKRAJ - příkaz

seznam příkazů

Umožňuje přidávat do výkresu realistické části krajiny, například stromy a keře

  • Jak zobrazit panel nástrojů Rendrovat
  • Jak rendrovat vybrané objekty
  • Jak vytvořit novou scénu
  • Jak odstranit nebo upravit scénu
  • Jak nastavit barvu pozadí okna Render
  • Jak sloučit rendrování s obrázky pozadí


TČMEŘ - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0000

Nastavuje globální měřítko pro typ čáry

  • Jak změnit měřítko typu čáry u vybraných objektů
  • Jak nastavit typ čáry pro všechny nové objekty
  • Jak globálně změnit měřítko typu čáry


LUNITS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Nastavuje lineární jednotky

Pro toto téma neexistují žádné postupy..


LUPREC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 4

Nastavuje počet desetinných míst zobrazených u všech délkových jednotek určených pouze pro čtení a pro všechny editovatelné délkové jednotky, jejichž přesnost je nižší nebo stejná jako aktuální hodnota LUPREC

Pro toto téma neexistují žádné postupy..


LWDEFAULT - systémová proměnná

seznam příkazů

Typ: Výčet

Uloženo v: Registr

Počáteční hodnota: 25

Nastavuje hodnotu pro aktuální tloušťku čáry

Pro toto téma neexistují žádné postupy..


LWDISPLAY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje, zda jsou tloušťky čáry zobrazeny.

Pro toto téma neexistují žádné postupy..


TLČÁRY - příkaz

seznam příkazů

Nastavuje aktuální tloušťku čáry, možnosti zobrazení tloušťky čáry a jednotky tloušťky čáry

  • Jak přiřadit tloušťku ke křivkám
  • Jak přiřadit tloušťku čáry k hladině
  • Jak nastavit zobrazení měřítka tlouštěk čar na kartě Model


LWUNITS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, jestli jsou jednotky tloušťky čáry zobrazeny v palcích nebo milimetrech

Pro toto téma neexistují žádné postupy..


PŘIPOMÍNKA - příkaz

seznam příkazů

Zobrazuje podrobnosti připomínek a umožňuje změnit jejich stav

Pro toto téma neexistují žádné postupy..


ZAVŘIPŘIPOMÍNKY - příkaz

seznam příkazů

Uzavře Správce sady připomínek

Pro toto téma neexistují žádné postupy..


HMOTV - příkaz

seznam příkazů

Vypočítá hmotové vlastnosti oblastí nebo těles

  • Jak vypočítat definovanou plochu
  • Jak vypočítat plochu objektu
  • Jak sečíst plochy při výpočtu
  • Jak odečíst plochy od výpočtu


KOPIEVLBUŇKY - příkaz

seznam příkazů

Použije vlastnosti vybrané buňky tabulky na ostatní buňky tabulky

  • Jak vložit text do tabulky
  • Jak změnit vlastnosti buněk v tabulce
  • Jak kopírovat vlastnosti buňky do jiných buněk
  • Jak upravit text v buňce tabulky
  • Jak vložit blok do buňky tabulky


KOPIEVLAST - příkaz

seznam příkazů

Použije vlastnosti vybraných objektů na další objekty

  • Jak kopírovat vlastnosti z jednoho objektu na jiné objekty


MATKNIH - příkaz

seznam příkazů

Importuje a exportuje materiály z knihoven a do knihoven materiálů

  • Jak importovat nebo exportovat materiál


MAXACTVP - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 64

Nastavuje maximální počet výřezů, které mohou být současně aktivní v rámci rozvržení

Pro toto téma neexistují žádné postupy..


MAXSORT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1000

Nastavuje maximální počet názvů symbolů nebo bloků, které budou seřazeny při zobrazení seznamu

Pro toto téma neexistují žádné postupy..


MBUTTONPAN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí chování třetího tlačítka nebo kolečka na ukazovacím zařízení

Pro toto téma neexistují žádné postupy..


MĚŘENÍ - příkaz

seznam příkazů

Rozmístí na objektu v měřených intervalech body nebo bloky

  • Jak vložit body v měřených intervalech na objekt
  • Jak vložit bloky v měřených intervalech na objekt


MEASUREINIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: Mění se podle země/oblasti.

Určuje, zda bude nový výkres používat anglické nebo metrické výchozí nastavení.

Pro toto téma neexistují žádné postupy..


Jednotky - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje, zda aktuální výkres používá anglické nebo metrické soubory šrafovacího vzoru a typu čáry

Pro toto téma neexistují žádné postupy..


MENU - příkaz

seznam příkazů

Načte soubor uživatelských úprav

Pro toto téma neexistují žádné postupy..


MENUCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí přepínání stránek v obrazovkovém menu

  • Jak začlenit aktuální příkaz do obrazovkové nabídky
  • Jak přidat příkazy do obrazovkové nabídky
  • Vytvoření podnabídky v obrazovkové nabídce


MENUECHO - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Řídí zobrazování jmen a výzev příkazů

Pro toto téma neexistují žádné postupy..


ČTIMENU - příkaz

seznam příkazů

Načte soubor částečné nabídky

Pro toto téma neexistují žádné postupy..


MENUNAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "název_souboru_úprav"

Uchovává název souboru uživatelských úprav včetně cesty k názvu souboru

Pro toto téma neexistují žádné postupy..


ZRUŠMENU - příkaz

seznam příkazů

Zruší soubory částečných uživatelských úprav

Pro toto téma neexistují žádné postupy..


NVLOŽ - příkaz

seznam příkazů

Vkládá více instancí bloku uspořádaných do pravoúhlého pole

  • Jak vložit blok definovaný v aktuálním výkresu


ZRCADLI - příkaz

seznam příkazů

Vytváří zrcadlové kopie objektů

  • Jak zrcadlit objekty
  • Jak zrcadlit objekty v 3D
  • Jak zrcadlit objekty pomocí uzlů
  • Jak pomocí uzlů zrcadlit objekty se zachováním jejich originálů


ZRCADLI3D - příkaz

seznam příkazů

Vytváří zrcadlový obraz objektů podle roviny

  • Jak zrcadlit objekty
  • Jak zrcadlit objekty v 3D


MIRRTEXT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí promítání textu příkazem ZRCADLI

Pro toto téma neexistují žádné postupy..


MČEDIT - příkaz

seznam příkazů

Upravuje průsečíky, zlomy a vrcholy křivek.

  • Jak vymazat vrchol multičáry
  • Jak vytvořit průsečík uzavřeného křížení
  • Jak upravit styl multičáry


MČÁRA - příkaz

seznam příkazů

Vytváří vícenásobné rovnoběžné čáry

  • Jak kreslit multičáru
  • Jak vytvořit styl multičar


MČSTYL - příkaz

seznam příkazů

Vytváří, modifikuje a spravuje styly křivek

  • Jak vymazat vrchol multičáry
  • Jak vytvořit průsečík uzavřeného křížení
  • Jak upravit styl multičáry


MODELP - příkaz

seznam příkazů

Přepne z listu rozvržení na list Model

  • z listu Model


MODEMACRO - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Zobrazuje textový řetězec ve stavové řádce, například název aktuálního výkresu, razítko čas/datum nebo speciální režimy

Pro toto téma neexistují žádné postupy..


POSUN - příkaz

seznam příkazů

Posunuje objekty o určenou vzdálenost v určeném směru.

  • Jak přesunout objekt pomocí dvou bodů
  • Jak přesunout objekt přemístěním
  • Jak přesunout objekt protažením
  • Jak posunout objekty pomocí uzlů


NZNOVA - příkaz

seznam příkazů

Vrátí účinek několika předchozích příkazů ZPĚT nebo Z

  • Jak vrátit zpět poslední akci
  • Jak vrátit určitý počet akcí zpět
  • Jak opakovat akci
  • Jak opakovat určitý počet akcí


MSLIDE - příkaz

seznam příkazů

Vytvoří soubor snímků aktuálního výřezu modelu nebo aktuálního rozvržení

Pro toto téma neexistují žádné postupy..


MSOLESCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 1.0

Řídí velikost OLE objektu s textem, který je vložen do modelového prostoru

Pro toto téma neexistují žádné postupy..


MODEL - příkaz

seznam příkazů

Přepíná z výkresového prostoru do výřezu modelového prostoru

  • z listu Model


MTEDIT - příkaz

seznam příkazů

Upravuje víceřádkový text

Pro toto téma neexistují žádné postupy..


MTEXT - příkaz

seznam příkazů

Vytvoří odstavce textu jako jediný objekt víceřádkového textu (mtext).

  • Jak vytvořit víceřádkový text
  • Jak vložit symboly nebo speciální znaky ve víceřádkovém textu
  • Jak přidat neprůhledné pozadí nebo výplň do víceřádkového textu
  • Jak zarovnat víceřádkový text
  • Jak formátovat znaky ve víceřádkovém textu
  • Jak formátovat odstavcový text jako seznam
  • Jak odstranit formátování seznamu z odstavcového textu
  • Jak vytvořit seznam se znaky nebo čísly v odstavcovém textu při psaní
  • Jak vytvořit seznam se znaky nebo čísly v odstavcovém textu při psaní
  • Jak posunout položku seznamu v odstavcovém textu o úroveň dolů
  • Jak oddělit existující seznam


MTEXTED - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "Vnitřní"

Nastaví název aplikace, která bude použita pro úpravy objektů víceřádkového textu

Pro toto téma neexistují žádné postupy..


MTEXTFIXED - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Zastaralá

Pro toto téma neexistují žádné postupy..


MTJIGSTRING - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: Počáteční hodnota: "abc"

Nastaví obsah vzorového textu, který se zobrazí u kurzoru při spuštění příkazu MTEXT

Pro toto téma neexistují žádné postupy..


NKRÁT - příkaz

seznam příkazů

Opakuje následující příkaz, dokud není zrušen

  • Jak kopírovat již použitý příkaz


MPOHLED - příkaz

seznam příkazů

Vytváří a řídí výřezy rozvržení

  • Jak vytvořit nové rozvržení výřezu
  • Jak vytvořit konfiguraci výřezu v rozvržení
  • Jak umístit konfiguraci pojmenovaného výřezu do rozvržení
  • Jak upravit vlastnosti výřezu pomocí palety Vlastnosti
  • Jak oříznout rámeček výřezu


MPNASTAV - příkaz

seznam příkazů

Nastavuje specifikace výkresu

  • Jak vytvořit nové rozvržení výřezu
  • Jak vytvořit konfiguraci výřezu v rozvržení
  • Jak umístit konfiguraci pojmenovaného výřezu do rozvržení
  • Jak upravit vlastnosti výřezu pomocí palety Vlastnosti
  • Jak oříznout rámeček výřezu


MYDOCUMENTSPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "název_cesty"

Ukládá úplnou cestu ke složce Dokumenty aktuálně přihlášeného uživatele

Pro toto téma neexistují žádné postupy..


NETLOAD - příkaz

seznam příkazů

Načte aplikaci .NET

Pro toto téma neexistují žádné postupy..


NOVÝ - příkaz

seznam příkazů

Vytvoří nový výkres

  • Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu
  • Jak začít výkres od začátku z výchozí šablony výkresu
  • Jak začít nový výkres pomocí průvodce
  • Jak začít nový výkres výběrem šablony
  • Jak vytvořit šablonu z existujícího výkresu
  • Jak obnovit původní soubor šablony výkresu


NOVÁSADALISTŮ - příkaz

seznam příkazů

Vytvoří novou sadu listů

  • Jak zobrazit Správce sady listů
  • Jak vytvořit nový list
  • Jak otevřít sadu listů
  • Jak vytvořit nový list


NOMUTT - systémová proměnná

seznam příkazů

Typ: Krátké

Neuloženo

Počáteční hodnota: 0

Potlačí zobrazení zprávy (hlášení) v případech, kdy by za normálních okolností potlačeno nebylo

Pro toto téma neexistují žádné postupy..


OBSCUREDCOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 257

Určuje barvu zakrytých čar

Pro toto téma neexistují žádné postupy..


OBSCUREDLTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje typ čáry zakrytých čar

Pro toto téma neexistují žádné postupy..


EKVID - příkaz

seznam příkazů

Vytváří soustředné kružince, rovnoběžné úsečky a křivky

  • Jak odsadit objekt zadáním vzdálenosti
  • Jak vytvořit ekvidistantu bodem


OFFSETDIST - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: -1,0000

Nastavuje výchozí vzdálenost ekvidistanty

Pro toto téma neexistují žádné postupy..


OFFSETGAPTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí zacházení s potencionálními mezerami mezi segmenty při odsazení křivek.

Pro toto téma neexistují žádné postupy..


OLEFRAME - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 2

Určuje, zda je zobrazen a vykreslen rámeček u všech OLE objektů ve výkresu

Pro toto téma neexistují žádné postupy..


OLEHIDE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí zobrazení OLE objektů

Pro toto téma neexistují žádné postupy..


OLESPOJ - příkaz

seznam příkazů

Aktualizuje, mění a ruší propojení OLE

  • Jak propojit objekty ve výkresu
  • Jak propojit ve výkresu celý soubor jako objekt OLE
  • Jak ručně aktualizovat pole
  • Jak znovu propojit objekt OLE


OLEQUALITY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 3

Nastavuje kvalitu výchozího vykreslení OLE objektů

Pro toto téma neexistují žádné postupy..


OLEMĚŘÍTKO - příkaz

seznam příkazů

Určuje velikost, měřítko a další vlastnosti vybraného objektu OLE

  • Jak nastavit měřítko textu v objektu OLE podle jeho písma
  • Jak upravit propojený výkres z cílové aplikace
  • Jak upravit propojený výkres ve zdrojové aplikaci
  • Jak obnovit původní velikost a tvar objektu OLE
  • Jak zapnout nebo vypnout zobrazení rámečků objektů OLE


OLESTARTUP - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje, zda zdrojová aplikace vložených objektů OLE se načítá při vykreslování

Pro toto téma neexistují žádné postupy..


OBNOV - příkaz

seznam příkazů

Obnoví vymazané objekty

  • Jak vymazat objekt
  • Jak obnovit poslední vymazaný objekt
  • Jak vyjmout objekty do schránky
  • Jak odstranit značky tvaru plus
  • Jak vyčistit nepoužívaný typ čáry


OTEVŘÍ - příkaz

seznam příkazů

Otevře existující výkresový soubor

  • Jak vytvořit šablonu z existujícího výkresu
  • Jak otevřít výkres
  • Jak změnit výchozí složku výkresu


OTEVŘIDWFPŘIPOMÍNKY - příkaz

seznam příkazů

Otevře soubor DWF obsahující připomínky

Pro toto téma neexistují žádné postupy..


OTEVŘISADULISTŮ - příkaz

seznam příkazů

Otevře vybranou sadu listů

  • Jak zobrazit Správce sady listů
  • Jak vytvořit nový list
  • Jak otevřít sadu listů
  • Jak zavřít sadu listů
  • Jak otevřít výkresový soubor v sadě listů


MOŽNOSTI - příkaz

seznam příkazů

Přizpůsobí nastavení AutoCADu

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


ORTO - příkaz

seznam příkazů

Omezuje pohyb kurzoru na vodorovný a svislý směr.

  • Jak zapnout nebo vypnout režim Orto


ORTHOMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Vynucuje si pouze pravoúhlý pohyb kurzoru

Pro toto téma neexistují žádné postupy..


OSMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 4133

Nastaví aktuální režim uchopení objektů

Pro toto téma neexistují žádné postupy..


UCHOP - příkaz

seznam příkazů

Nastavuje stálé uchopení objektů

  • Jak uchopit geometrický bod na objektu
  • Jak nastavit aktivní uchopení objektů
  • Jak zapnout a vypnout aktivní uchopení objektu při práci


OSNAPCOORD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, zda souřadnice zadané na příkazové řádce potlačí aktuální režim uchopení

Pro toto téma neexistují žádné postupy..


OSNAPHATCH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda budou při uchopení objektů ignorovány šrafované objekty

Pro toto téma neexistují žádné postupy..


OSNAPZ - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje, zda je uchopení objektů automaticky promítáno na paralelu roviny s rovinou XY aktuálního USS při aktuálním zdvihu

Pro toto téma neexistují žádné postupy..


VZHLEDSTR - příkaz

seznam příkazů

Řídí rozvržení stránky, nastavení vykreslovacího zařízení, velikosti papíru a ostatní nastavení nových rozvržení

  • Jak určit nastavení stránky pro aktuální rozvržení
  • Jak upravit nastavení stránky rozvržení
  • Jak použít pojmenované nastavení stránky rozvržení pro jiné rozvržení
  • Jak změnit konfiguraci tiskárny nebo plotru určenou v nastavení stránky
  • Jak nastavit velikost papíru pro rozvržení
  • Jak nastavit oblast tisku a zobrazení


PALETTEOPAQUE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda lze okna učinit průhledná

Pro toto téma neexistují žádné postupy..


PP - příkaz

seznam příkazů

Přesouvá pohledy v aktuálním výřezu

  • Jak přiblížit novou oblast pomocí okna Sokolí oko
  • Jak panoramovat pomocí okna Sokolí oko
  • Jak zobrazit celý výkres v okně Sokolí oko
  • Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko


PAPERUPDATE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje zobrazení dialogového okna s upozorněním v případě, že se pokusíte vytisknout rozvržení na papír o velikosti, která se liší od výchozí velikosti papíru zadané pro konfigurační soubor plotru

Pro toto téma neexistují žádné postupy..


ČNAČTI - příkaz

seznam příkazů

Načte další geometrii do částečně otevřeného výkresu

  • Jak částečně otevřít výkres
  • Jak načíst další geometrii do částečně otevřeného výkresu


ČOTEVŘI - příkaz

seznam příkazů

Načte do výkresu geometrii a pojmenované objekty z vybraného pohledu nebo hladiny.

  • Jak částečně otevřít výkres
  • Jak načíst další geometrii do částečně otevřeného výkresu


VLOŽJAKOHYPERLINK - příkaz

seznam příkazů

Vloží data ze schránky jako odkaz

Pro toto téma neexistují žádné postupy..


SVLOŽBLOK - příkaz

seznam příkazů

Vloží kopírovaný objekt jako blok

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


SVLOŽ - příkaz

seznam příkazů

Vloží data ze schránky

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.
  • Jak vložit objekt OLE do výkresu


SVLOŽORIG - příkaz

seznam příkazů

Vloží kopírovaný objekt do nového výkresu s využitím souřadnic z původního výkresu

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


SVLOŽSPEC - příkaz

seznam příkazů

Vloží data ze schránky a řídí jejich formát

  • Jak vyjmout objekty do schránky
  • Jak zkopírovat objekty do schránky
  • Jak vložit objekty ze schránky
  • Jak převést vložené informace do formátu výkresového souboru.


PRŮVČTIPC - příkaz

seznam příkazů

Zobrazí průvodce pro import PCP a PC2 konfiguračních souborů vykreslování do listu Model nebo do aktuálního rozvržení

  • Jak importovat nastavení PCP nebo PC2 do aktuálního rozvržení


PDMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí režim zobrazení bodů

Pro toto téma neexistují žádné postupy..


PDSIZE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Nastavuje velikost zobrazení bodu

Pro toto téma neexistují žádné postupy..


KEDIT - příkaz

seznam příkazů

Upraví křivky a trojrozměrné mnohoúhelníkové sítě

  • Jak upravit křivku
  • Jak zúžit jednotlivé segmenty křivky


PEDITACCEPT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Potlačuje zobrazení výzvy Vybraný objekt není křivka u příkazu KEDIT

Pro toto téma neexistují žádné postupy..


PELLIPSE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí typ elipsy vytvořený pomocí příkazu ELIPSA

Pro toto téma neexistují žádné postupy..


OBVOD - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 0.0000

Ukládá poslední hodnotu obvodu vypočítanou příkazem AREA nebo LIST

Pro toto téma neexistují žádné postupy..


OBSÍŤ - příkaz

seznam příkazů

Vytváří trojrozměrnou mnohoúhelníkovou síť vrchol za vrcholem

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


PFACEVMAX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 4

Nastavuje maximální počet vrcholů připadající na plochu

Pro toto téma neexistují žádné postupy..


PICKADD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, jestli následující výběrová množina nahradí aktuální výběrovou množinu nebo jestli je k ní přidána

Pro toto téma neexistují žádné postupy..


PICKAUTO - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí automatický výběr oknem při výzvě Vyberte objekty

Pro toto téma neexistují žádné postupy..


TERČÍK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 3

Nastavuje velikost uchopovacího terčíku v bodech

Pro toto téma neexistují žádné postupy..


PICKDRAG - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí způsob kreslení výběrového okna

Pro toto téma neexistují žádné postupy..


PICKFIRST - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda můžete vybrat objekty před zadáním (výběr typu jméno-sloveso) nebo až po zadání příkazu

Pro toto téma neexistují žádné postupy..


PICKSTYLE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí použití skupiny výběru a výběr asociativních šraf

Pro toto téma neexistují žádné postupy..


PŮDORYS - příkaz

seznam příkazů

Zobrazí půdorys zadaného uživatelského souřadného systému

  • Jak změnit aktuální pohled na rovinu XY


PLATFORM - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: Mění se

Označuje používanou platformu

Pro toto téma neexistují žádné postupy..


KŘIVKA - příkaz

seznam příkazů

Vytváří dvourozměrné křivky.

  • Jak nakreslit opsaný polygon
  • Jak nakreslit polygon určením jedné hrany
  • Jak nakreslit vepsaný polygon
  • Jak kreslit obdélník


PLINEGEN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje způsob generování vrcholů dvourozměrné křivky pomocí vzorů typu čáry

Pro toto téma neexistují žádné postupy..


PLINETYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, zda mají být používány optimalizované 2D křivky

Pro toto téma neexistují žádné postupy..


PLINEWID - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Uchovává výchozí tloušťku křivky

Pro toto téma neexistují žádné postupy..


PLOT - příkaz

seznam příkazů

Vykreslí výkres na plotr, tiskárnu nebo do souboru

  • Jak vykreslit výkres
  • Jak zapnout nebo vypnout vykreslování na pozadí
  • Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí
  • Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí
  • Jak zobrazit detaily o vykreslených úlohách


PLOTOFFSET - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda je odsazení vykreslení relativní k potisknutelné ploše nebo k okraji papíru

Pro toto téma neexistují žádné postupy..


PLOTROTMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Řídí orientaci vykreslovaného výkresu

Pro toto téma neexistují žádné postupy..


VYKROZNAČ - příkaz

seznam příkazů

Umístí při vykreslování označení výkresu do určeného rohu každého výkresu a zaznamená jej do souboru

  • Jak nastavit volby stínovaného vykreslení na listu Model
  • Jak nastavit volby stínovaného vykreslení pomocí listu rozvržení
  • Jak odstranit skryté čáry při vykreslování z listu Model
  • Jak odstranit skryté čáry při vykreslování z listu rozvržení
  • Jak změnit pořadí vykreslování objektů


PLOTSTYL - příkaz

seznam příkazů

Nastavuje aktuální styl vykreslování pro nové objekty nebo přiřazuje styl vykreslování vybraným objektům

Pro toto téma neexistují žádné postupy..


SPRÁVCEPLOTRŮ - příkaz

seznam příkazů

Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.

  • Jak vykreslit výkres
  • Jak zapnout nebo vypnout vykreslování na pozadí
  • Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí
  • Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí
  • Jak zobrazit detaily o vykreslených úlohách


PLQUIET - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje zobrazení volitelných dialogových oken souvisejících s vykreslováním a nekritických chyb skriptů

Pro toto téma neexistují žádné postupy..


PIŠPNG - příkaz

seznam příkazů

Uloží vybrané objekty do souboru ve formátu PNG (Portable Network Graphics)

  • Jak vytvořit rastrový soubor (BMP)
  • Jak vytvořit soubor JPEG (JPG)
  • Jak vytvořit soubor TIFF (TIF)
  • Jak vytvořit soubor PNG (Portable Network Graphics)


BOD - příkaz

seznam příkazů

Vytváří bodové objekty.

  • Jak vytvořit bodový objekt


POLARADDANG - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: ""

Obsahuje uživatelem definované polární úhly

Pro toto téma neexistují žádné postupy..


POLARANG - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Registr

Počáteční hodnota: 90

Nastaví přírůstek polárního kroku

Pro toto téma neexistují žádné postupy..


POLARDIST - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Registr

Počáteční hodnota: 0.0000

Nastaví přírůstek uchopení, pokud je systémová proměnná SNAPTYPE nastavena na hodnotu 1 (polární krok)

Pro toto téma neexistují žádné postupy..


POLARMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí nastavení pro polární krok a trasování objektů

Pro toto téma neexistují žádné postupy..


POLYGON - příkaz

seznam příkazů

Vytváří rovnostrannou uzavřenou křivku

  • Jak nakreslit opsaný polygon
  • Jak nakreslit polygon určením jedné hrany
  • Jak nakreslit vepsaný polygon
  • Jak kreslit obdélník


POLYSIDES - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 4

Nastavuje výchozí počet stran pro příkaz POLYGON

Pro toto téma neexistují žádné postupy..


POPUPS - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Zobrazuje stav aktuálně konfigurovaného ovladače displeje

Pro toto téma neexistují žádné postupy..


NÁHLED - příkaz

seznam příkazů

Zobrazí výkres tak, jak bude vypadat po vytisknutí nebo vykreslení

  • Jak zobrazit náhled vykreslení


PREVIEWEFFECT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje vizuální efekty použité pro náhled výběru objektů

Pro toto téma neexistují žádné postupy..


PREVIEWFILTER - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Registr

Počáteční hodnota: 7

Vyloučí zadané typy objektů z náhledu výběru

Pro toto téma neexistují žádné postupy..


PRODUCT - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: "AutoCAD"

Vrací název produktu

Pro toto téma neexistují žádné postupy..


PROGRAM - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: "acad"

Vrací název programu

Pro toto téma neexistují žádné postupy..


PROJECTNAME - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: ""

Přiřazuje aktuálnímu výkresu název projektu

Pro toto téma neexistují žádné postupy..


PROJMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Nastavuje aktuální režim promítání pro ořezávání a prodlužování

Pro toto téma neexistují žádné postupy..


VLASTNOSTI - příkaz

seznam příkazů

Řídí vlastnosti existujících objektů

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti
  • Jak zadat novou výšku nebo šířku objektu OLE


ZAVŘIVL - příkaz

seznam příkazů

Uzavře paletu Vlastnosti

  • Jak zapnout nebo vypnout funkce automatického skrytí palety nástrojů
  • Jak odstranit panel s popisem v dolní části palety Vlastnosti
  • Jak zobrazit vlastnosti jednoho objektu
  • Jak vypsat databázové informace několika objektů
  • Jak zobrazit hodnoty souřadnic bodu
  • Jak změnit vlastnosti objektů v paletě Vlastnosti


PROXYGRAPHICS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Udává, zda budou obrázky proxy objektů uloženy ve výkresu

Pro toto téma neexistují žádné postupy..


PROXYNOTICE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Při vytvoření proxy objektu zobrazí zprávu

Pro toto téma neexistují žádné postupy..


PROXYSHOW - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí zobrazení proxy objektů ve výkresu

Pro toto téma neexistují žádné postupy..


PROXYWEBSEARCH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí ověřování Object enabler

Pro toto téma neexistují žádné postupy..


ČTIVZHLEDSTR - příkaz

seznam příkazů

Importuje uživatelem definované nastavení stránky do nového rozvržení výkresu

  • Jak upravit nastavení stránky rozvržení
  • Jak použít pojmenované nastavení stránky rozvržení pro jiné rozvržení
  • Jak změnit konfiguraci tiskárny nebo plotru určenou v nastavení stránky
  • Jak nastavit velikost papíru pro rozvržení
  • Jak nastavit oblast tisku a zobrazení


PSLTSCALE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje měřítko typu čáry ve výkresovém prostoru

Pro toto téma neexistují žádné postupy..


VÝKRES - příkaz

seznam příkazů

Přepíná z modelového prostoru do výřezu výkresového prostoru

  • z listu Model


PSTYLEMODE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Označuje, jestli je aktuální výkres ve vykreslovacím režimu barevně závislého stylu vykreslování nebo pojmenovaného stylu vykreslování

Pro toto téma neexistují žádné postupy..


PSTYLEPOLICY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda je vlastnost barvy objektu asociována s příslušným stylem vykreslování

Pro toto téma neexistují žádné postupy..


PSVPSCALE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastaví měřítko pohledu pro nově vytvářené výřezy

Pro toto téma neexistují žádné postupy..


PUBLIKUJ - příkaz

seznam příkazů

Publikuje výkresy do souborů DWF nebo na plotr

  • Jak přidat listy pro publikování z výkresu do výkresové sady
  • Jak přidat listy pro publikování ze souboru DSD do výkresové sady
  • Jak odstranit list ze sady listů pro publikování
  • Jak odstranit všechny listy ze sady listů pro publikování
  • Jak změnit pořadí listů v sadě listů pro publikování
  • Jak zkopírovat listy v sadě listů pro publikování
  • Jak přejmenovat listy v sadě listů pro publikování
  • Jak změnit nastavení stránky jednoho listu v sadě listů pro publikování
  • Jak změnit nastavení stránky jednoho nebo více listů v sadě listů pro publikování
  • Jak publikovat více rozvržení ve výkresu


PUBLIKUJNAWWW - příkaz

seznam příkazů

Vytvoří HTML stránky, které zahrnují obrázky vybraných výkresů

  • Jak použít průvodce Publikování v síti WWW


PUCSBASE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: ""

Ukládá jméno USS, které definuje počátek a orientaci nastavení ortogonálních USS pouze ve výkresovém prostoru

Pro toto téma neexistují žádné postupy..


ČISTĚNÍ - příkaz

seznam příkazů

Odstraňuje z databáze výkresu nepoužité pojmenované položky, například nepoužívané hladiny a definice bloků

  • Jak vyčistit nepoužívaný typ čáry
  • Jak vymazat objekt
  • Jak obnovit poslední vymazaný objekt
  • Jak vyjmout objekty do schránky
  • Jak odstranit značky tvaru plus
  • Jak vyčistit nepoužívaný typ čáry


RZAVŘI - příkaz

seznam příkazů

Ukončí Rychlý kalkulátor

Pro toto téma neexistují žádné postupy..


QCSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Mění se

Určuje, zda je či není kalkulačka QuickCalc aktivní

Pro toto téma neexistují žádné postupy..


RKÓTY - příkaz

seznam příkazů

Rychle vytvoří kóty

  • Jak vytvořit kótu


RODKAZ - příkaz

seznam příkazů

Vytvoří odkaz a text odkazu

  • Jak vytvořit odkazovou čáru s přímými čarami
  • Jak vytvořit dvousegmentovou odkazovou čáru s textem
  • Jak vytvořit více odkazových čar od jedné poznámky
  • Jak vytvořit odkazovou čáru pomocí textového editoru na místě


RNOVÝ - příkaz

seznam příkazů

Spustí nový výkres s použitím výchozího souboru šablony

  • Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu
  • Jak začít výkres od začátku z výchozí šablony výkresu


RULOŽ - příkaz

seznam příkazů

Uloží aktuální výkres do formátu zadaného v dialogu Možnosti

  • Jak otevřít výkres
  • Jak uložit výkres
  • Jak ukládat výkres automaticky
  • Jak ukládat záložní kopie předchozí verze při každém uložení výkresu
  • Jak uložit vybrané objekty do nového výkresového souboru
  • Jak uložit definici bloku jako nový výkresový soubor


RVYBER - příkaz

seznam příkazů

Vytvoří výběrovou množinu podle filtrovacích kritérií

  • Jak vytvořit výběrovou množinu pomocí rychlého výběru
  • Jak vyloučit objekty z výběrové množiny
  • Jak připojit objekty k výběrové množině
  • Jak pojmenovat a uložit filtrovaný seznam
  • Jak použít pojmenovaný filtr


PTEXT - příkaz

seznam příkazů

Řídí zobrazení a vykreslování textu a atributů objektů

  • Jak zapnout nebo vypnout zobrazení vyplnění
  • Jak zapnout nebo vypnout zobrazení textu
  • Jak zapnout nebo vypnout tloušťky čar


QTEXTMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí zobrazení textu

Pro toto téma neexistují žádné postupy..


RKALK - příkaz

seznam příkazů

Spustí kalkulátor Rychlý kalkulátor

  • Jak vymazat vstupní pole
  • Jak zkopírovat a vložit hodnotu ze vstupního pole Rychlého kalkulátoru
  • Jak vložit hodnotu ze vstupního pole Rychlého kalkulátoru do příkazového řádku
  • Jak vymazat oblast Historie.
  • Jak změnit barvu písma hodnot a výrazů v oblasti Historie
  • Jak zkopírovat a vložit výraz z oblasti Historie
  • Jak přidat výraz z oblasti Historie do vstupního pole
  • Jak získat X, Y, Z souřadnice pomocí Rychlého kalkulátoru
  • Jak pomocí Rychlého kalkulátoru změřit vzdálenost mezi dvěma body
  • Jak pomocí Rychlého kalkulátoru změřit úhel úsečky určené dvěma body
  • Jak pomocí Rychlého kalkulátoru převést měrné jednotky


VEN - příkaz

seznam příkazů

Ukončí program

  • Jak začít výkres od začátku v dialogu Vytvořit soubor výkresu
  • Jak začít výkres od začátku z výchozí šablony výkresu


RASTERDPI - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 300

Řídí velikost papíru a nastavení měřítka vykreslování při změně výstupního zařízení

Pro toto téma neexistují žádné postupy..


RASTERPREVIEW - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda jsou náhledové obrázky BMP ukládány s výkresem

Pro toto téma neexistují žádné postupy..


POLOPŘÍMKA - příkaz

seznam příkazů

Vytváří polopřímku

  • Jak vytvořit konstrukční čáru zadáním dvou bodů
  • Jak vytvořit polopřímku


PŘESKUPIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Znovu inicializuje tablet, port a soubor acad.pgp

Pro toto téma neexistují žádné postupy..


RESTAURUJ - příkaz

seznam příkazů

Opraví poškozený výkres

  • Jak opravit poškozený výkresový soubor
  • Jak opravit výkresový soubor poškozený při selhání systému
  • Jak opravit otevřený výkres
  • Jak obnovit výkres ze záložního souboru


RECOVERYMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, zda budou informace o restaurování výkresu zaznamenány po selhání systému

Pro toto téma neexistují žádné postupy..


OBDÉLNÍK - příkaz

seznam příkazů

Kreslí pravoúhlou křivku

  • Jak nakreslit opsaný polygon
  • Jak nakreslit polygon určením jedné hrany
  • Jak nakreslit vepsaný polygon
  • Jak kreslit obdélník


PŘEDEF - příkaz

seznam příkazů

Obnoví interní příkazy AutoCADu zakázané příkazem ZAKAŽ

Pro toto téma neexistují žádné postupy..


ZNOVA - příkaz

seznam příkazů

Vrátí účinek předchozího příkazu ZPĚT nebo Z.

  • Jak vrátit zpět poslední akci
  • Jak vrátit určitý počet akcí zpět
  • Jak opakovat akci
  • Jak opakovat určitý počet akcí


PŘEKR - příkaz

seznam příkazů

Obnoví zobrazení v aktuálním výřezu

  • Jak vymazat objekt
  • Jak obnovit poslední vymazaný objekt
  • Jak vyjmout objekty do schránky
  • Jak odstranit značky tvaru plus
  • Jak vyčistit nepoužívaný typ čáry


PŘEKRV - příkaz

seznam příkazů

Obnoví zobrazení ve všech výřezech

  • Jak vymazat objekt
  • Jak obnovit poslední vymazaný objekt
  • Jak vyjmout objekty do schránky
  • Jak odstranit značky tvaru plus
  • Jak vyčistit nepoužívaný typ čáry


REFZAVŘI - příkaz

seznam příkazů

Uloží nebo zruší změny provedené během editace reference (externí reference nebo bloku) v místě

  • Jak uložit změny v upravených externích referencích a blocích
  • Jak zrušit změny v upravených externích referencích a blocích


REFEDIT - příkaz

seznam příkazů

Vybere externí referenci nebo referenci bloků pro editaci.

  • Jak upravit externí reference nebo reference bloku na místě


REFEDITNAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Zobrazí název upravované reference

Pro toto téma neexistují žádné postupy..


REFSADA - příkaz

seznam příkazů

Přidá do nebo odstraní objekty z pracovní množiny během editace reference (externí reference nebo bloku) v místě

  • Jak přidat objekty do pracovní množiny
  • Odstranění objektů z pracovní množiny


REGEN - příkaz

seznam příkazů

Obnoví celý výkres z aktuálního výřezu

  • Jak zapnout nebo vypnout zobrazení vyplnění
  • Jak zapnout nebo vypnout zobrazení textu
  • Jak zapnout nebo vypnout tloušťky čar


REGENV - příkaz

seznam příkazů

Obnoví výkres a všechny výřezy

  • Jak zapnout nebo vypnout zobrazení vyplnění
  • Jak zapnout nebo vypnout zobrazení textu
  • Jak zapnout nebo vypnout tloušťky čar


REGENA - příkaz

seznam příkazů

Řídí automatické obnovení výkresu

  • Jak zapnout nebo vypnout zobrazení vyplnění
  • Jak zapnout nebo vypnout zobrazení textu
  • Jak zapnout nebo vypnout tloušťky čar


REGENMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Řídí automatickou regeneraci výkresu

Pro toto téma neexistují žádné postupy..


OBLAST - příkaz

seznam příkazů

Převede objekt, který uzavírá oblast, do objektu oblasti

  • Jak definovat oblasti
  • Jak definovat oblasti pomocí hranic
  • Jak kombinovat oblasti přidáním
  • Jak kombinovat oblasti rozdílem
  • Jak kombinovat oblasti pomocí průniku


REINIC - příkaz

seznam příkazů

Obnoví stav digitizéru, vstupní/výstupní port digitizéru a soubor parametrů programu

  • Jak otevřít soubor parametrů programu (acad.pgp)


REMEMBERFOLDERS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje výchozí cestu zobrazovanou ve standardních dialogových oknech pro výběr souborů.

Pro toto téma neexistují žádné postupy..


PŘEJMEN - příkaz

seznam příkazů

Změní jména pojmenovaných objektů.

  • Jak svázat xref-závislé pojmenované objekty s aktuálním výkresem
  • Jak změnit názvy hladin, kótovacích stylů a jiných pojmenovaných objektů


RENDER - příkaz

seznam příkazů

Vytvoří a fotorealistický nebo realisticky stínovaný obrázek trojrozměrného drátového nebo objemového modelu

  • Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna
  • Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna
  • Jak zobrazit informace o rendrování


RENDSCR - příkaz

seznam příkazů

Nemá žádný vliv kromě zachování celistvosti skriptů.

  • Jak zobrazit panel nástrojů Rendrovat
  • Jak rendrovat vybrané objekty
  • Jak vytvořit novou scénu
  • Jak odstranit nebo upravit scénu
  • Jak nastavit barvu pozadí okna Render
  • Jak sloučit rendrování s obrázky pozadí


ZOBRAZ - příkaz

seznam příkazů

Zobrazí obrázek ve formátu BMP, TGA, nebo TIFF

  • Jak znovu zobrazit rendrovaný obrázek ve výřezu
  • Jak odsadit rendrovaný obrázek ve výřezu
  • Jak znovu zobrazit rendrovaný obrázek do okna Render


REPORTERROR (ACAD) - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda bude možné společnosti Autodesk v případě neočekávaného ukončení programu odeslat chybovou zprávu

Pro toto téma neexistují žádné postupy..


OBNOVBLOK - příkaz

seznam příkazů

Obnoví výchozí hodnoty definice bloku u jedné nebo více dynamických referencí bloku.

Pro toto téma neexistují žádné postupy..


DÁL - příkaz

seznam příkazů

Pokračuje v přerušeném demosouboru

  • Jak spustit prezentaci snímků pomocí skriptu
  • Jak vytvořit skript, který předem načte snímky


ROBLÁČEK - příkaz

seznam příkazů

Vytvoří křivku z oblouků ve tvaru obláčku

  • Jak vytvořit revizní obláček od ruky
  • Jak vytvořit revizní obláčky se stylem kaligrafického pera
  • Jak převést objekt na revizní obláček
  • Jak změnit výchozí hodnoty pro délky oblouků v revizním obláčku
  • Jak upravovat jednotlivé délky oblouků nebo tětiv v revizním obláčku


OROTUJ - příkaz

seznam příkazů

Vytváří tělesa rotací dvourozměrných objektů kolem osy

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín
  • Jak orotovat objekt kolem osy


ROTPL - příkaz

seznam příkazů

Vytváří rotační plochu rotací kolem zvolené osy

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


RMAT - příkaz

seznam příkazů

Spravuje rendrovací materiály

  • Jak definovat nový materiál
  • Jak změnit materiál z matného na lesklý


ROAMABLEROOTPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "název_cesty"

Uchovává úplnou cestu ke kořenové složce, kde byly instalovány cestující upravitelné soubory

Pro toto téma neexistují žádné postupy..


OTOČ - příkaz

seznam příkazů

Otáčí objekty okolo referenčního bodu.

  • Jak otočit objekt
  • Otáčení objektu pomocí absolutního úhlu
  • Jak otočit 3D objekt kolem osy
  • Jak otočit objekty pomocí uzlů
  • Jak vytvořit krok otočení pro více otočených kopií pomocí uzlů


OTOČ3D - příkaz

seznam příkazů

Otáčí objekty kolem libovolné osy v prostoru

  • Jak otočit objekt
  • Otáčení objektu pomocí absolutního úhlu
  • Jak otočit 3D objekt kolem osy


RPREF - příkaz

seznam příkazů

Nastaví preference rendrování

  • Jak vyřadit plochy s normálami směřujícími od bodu pohledu


RDEMO - příkaz

seznam příkazů

Opakuje demosoubor (skript)

  • Jak spustit prezentaci snímků pomocí skriptu
  • Jak vytvořit skript, který předem načte snímky


RTDISPLAY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje zobrazování rastrových obrázků a objektů OLE během provádění příkazů ZOOM nebo PAN v reálném čase

Pro toto téma neexistují žádné postupy..


PŘÍPL - příkaz

seznam příkazů

přímkovou plochu mezi dvěma křivkami

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


ULOŽ - příkaz

seznam příkazů

Ukládá výkresy pod aktuálním názvem nebo pod zadaným názvem

  • Jak otevřít výkres
  • Jak uložit výkres
  • Jak ukládat výkres automaticky
  • Jak ukládat záložní kopie předchozí verze při každém uložení výkresu
  • Jak uložit vybrané objekty do nového výkresového souboru
  • Jak uložit definici bloku jako nový výkresový soubor


ULOŽJAKO - příkaz

seznam příkazů

Ukládá kopii aktuálního výkresu pod novým názvem

  • Jak otevřít výkres
  • Jak uložit výkres
  • Jak ukládat výkres automaticky
  • Jak ukládat záložní kopie předchozí verze při každém uložení výkresu
  • Jak uložit vybrané objekty do nového výkresového souboru
  • Jak uložit definici bloku jako nový výkresový soubor
  • Jak vytvořit soubor vykreslení


SAVEFILE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\Výkres1.dwg"

Uchovává název aktuálního souboru pro automatické ukládání

Pro toto téma neexistují žádné postupy..


SAVEFILEPATH - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\Výkres1.dwg"

Určuje cestu do složky pro všechny automaticky uložené výkresy v aktuálním sezení

Pro toto téma neexistují žádné postupy..


ULOŽR - příkaz

seznam příkazů

Ukládá rendrovaný obrázek do souboru

  • Jak rendrovat obrázky přímo do souboru
  • Jak uložit rendrovaný obrázek z výřezu
  • Jak uložit rendrovaný obrázek z okna Render jako rastrový soubor
  • Jak uložit rendrovaný obrázek jako PostScriptový soubor


SAVENAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Ukládá název souboru a cestu k adresáři naposledy uloženého výkresu

Pro toto téma neexistují žádné postupy..


SAVETIME - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 10

Nastavuje interval automatického ukládání v minutách

Pro toto téma neexistují žádné postupy..


MĚŘÍTKO - příkaz

seznam příkazů

Zvětší nebo zmenší vybrané objekty proporcionálně ve směrech X, Y a Z

  • Jak převést výkres z palců na centimetry
  • Jak převést výkres z palců na centimetry
  • Jak převést výkres z centimetrů na palce
  • Jak protáhnout objekt
  • Jak nastavit měřítko objektu pomocí faktoru měřítka
  • Jak nastavit měřítko objektu pomocí reference
  • Jak změnit délku objektu přetažením
  • Jak nastavit měřítko objektů pomocí uzlů


UPRSEZMĚŘ - příkaz

seznam příkazů

Řídí seznam měřítek dostupných pro rozvržení výřezů, rozvržení stránek a vykreslování.

  • Jak nastavit měřítko výřezu rozvržení pomocí palety Vlastnosti
  • Jak zapnout uzamknutí měřítka ve výřezu rozvržení


MĚŘÍTKOTEXTU - příkaz

seznam příkazů

Zvětší nebo zmenší vybrané textové objekty bez změny umístění

  • Jak změnit víceřádkový text
  • Jak upravit text odkazové čáry


SCÉNA - příkaz

seznam příkazů

Spravuje scény v modelovém prostoru

  • Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna
  • Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna
  • Jak zobrazit informace o rendrování


SCREENBOXES - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Uchovává počet volných míst v obrazovkovém menu na grafické obrazovce

  • Jak přidat příkazy do obrazovkové nabídky
  • Vytvoření podnabídky v obrazovkové nabídce


SCREENMODE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 3

Označuje stav zobrazení

Pro toto téma neexistují žádné postupy..


SCREENSIZE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 2D bod

Neuloženo

Počáteční hodnota: Mění se

Uchovává aktuální velikost výřezu v bodech (X a Y)

Pro toto téma neexistují žádné postupy..


DEMO - příkaz

seznam příkazů

Vykoná posloupnost příkazů ze souboru skriptu

  • Jak vytvořit skript, který změní nastavení ve výkresu


SDI - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, jestli program běží v jednodokumentovém nebo vícedokumentovém rozhraní

Pro toto téma neexistují žádné postupy..


PRŮŘEZ - příkaz

seznam příkazů

Pomocí průsečíku roviny a objemového tělesa vytváří oblast

  • Jak vytvořit průřez tělesa
  • Jak odříznout těleso


BEZPEČNOSTNÍMOŽNOSTI - příkaz

seznam příkazů

Určuje nastavení pomocí dialogu Bezpečnostní možnosti

  • Jak přidat heslo při úpravě výkresu
  • Jak přidat heslo před uložením výkresu
  • Jak odstranit heslo z výkresu
  • Jak vybrat poskytovatele šifrování a délku klíče pro výkres
  • Jak zobrazit heslem chráněný výkres


VÝBĚR - příkaz

seznam příkazů

Umístí vybrané objekty do předchozí výběrové množiny

  • Jak vybrat jeden objekt
  • Jak změnit velikost kurzoru s terčíkem
  • Jak procházet objekty při výběru


SELECTIONAREA - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje zobrazení efektů v oblastech výběru

Pro toto téma neexistují žádné postupy..


SELECTIONAREAOPACITY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 25

Určuje průhlednost oblasti výběru při výběru v okně nebo křížovém výběru

Pro toto téma neexistují žádné postupy..


SELECTIONPREVIEW - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Registr

Počáteční hodnota: 3

Určuje zobrazení náhledu výběru

Pro toto téma neexistují žádné postupy..


SETIDROPHANDLER - příkaz

seznam příkazů

Určuje výchozí typ obsahu i-drop pro aktuální aplikaci od společnosti Autodesk

  • Jak vložit obsah i-drop do výkresu
  • Jak určit volby pro datové soubory asociované s vloženým obsahem i-drop
  • Jak určit výchozí typ obsahu i-drop
  • Jak zobrazit protokol obsahu i-drop ve výkresu
  • Jak zobrazit hypertextový odkaz adresy URL pro zdroj vloženého obrázku obsahu i-drop


NASTAVUV - příkaz

seznam příkazů

Mapuje materiály na objekty

  • Jak nastavit souřadnice mapování pro materiál použitý na 3D objektu


SYSPAR - příkaz

seznam příkazů

Vypisuje nebo mění hodnoty systémových proměnných

  • Jak změnit nastavení systémové proměnné
  • Jak zobrazit seznam všech systémových proměnných


SHADEDGE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3

Řídí stínování hran při rendrování

Pro toto téma neexistují žádné postupy..


SHADEDIF - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 70

Nastaví poměr difúzně odraženého světla a okolního světla

Pro toto téma neexistují žádné postupy..


SHADEMODE - příkaz

seznam příkazů

Určuje zobrazení stínování objemových těles v aktuálním výřezu

  • Jak vytvořit stínovaný obrázek
  • Jak zapnout světla ve výřezu


TVAR - příkaz

seznam příkazů

Vloží tvar ze souboru tvaru, který byl načten pomocí příkazu NAČÍST

Pro toto téma neexistují žádné postupy..


SADALISTŮ - příkaz

seznam příkazů

Zobrazí Správce sady listů

  • Jak zobrazit Správce sady listů
  • Jak vytvořit nový list
  • Jak otevřít sadu listů
  • Jak zavřít sadu listů
  • Jak změnit pořadí listů v seznamu listů
  • Jak vytvořit novou pod-sadu v seznamu listů
  • Jak vytvořit novou kategorii pohledů v seznamu pohledů
  • Jak odstranit pod-sadu ze seznamu listů
  • Jak odstranit kategorii pohledu ze seznamu pohledů
  • Jak importovat rozvržení z existujících výkresů jako listy
  • Jak otevřít výkresový soubor v sadě listů
  • Jak otevřít v sadě listů výkresový soubor pouze pro čtení
  • Jak odstranit list ze seznamu listů
  • Jak znovu asociovat list v sadě listů
  • Jak přidat pohled do listu


SKRYJSADULISTŮ - příkaz

seznam příkazů

Uzavře Správce sady listů

  • Jak zobrazit Správce sady listů
  • Jak vytvořit nový list
  • Jak otevřít sadu listů
  • Jak zavřít sadu listů


SYSTÉM - příkaz

seznam příkazů

Zpřístupňuje příkazy operačního systému

  • Jak otevřít soubor parametrů programu (acad.pgp)


SHORTCUTMENU - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 11

Určuje, jestli jsou dostupné místní nabídky v oblasti výkresové plochy v režimech výchozí, úprav a příkazu

Pro toto téma neexistují žádné postupy..


SHOWLAYERUSAGE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Zobrazí ikony ve Správci vlastností hladin a označí tak, zda se hladiny používají

Pro toto téma neexistují žádné postupy..


UKAŽMAT - příkaz

seznam příkazů

Vypisuje typy materiálů a jejich způsob přiřazení k vybraným objektům

  • Jak definovat nový materiál
  • Jak změnit materiál z matného na lesklý


SHPNAME - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Nastavuje výchozí název tvaru, který musí odpovídat konvencím názvů vytvářených pomocí symbolů

Pro toto téma neexistují žádné postupy..


OVĚŘPODPIS - příkaz

seznam příkazů

Zobrazí informace o digitálním podpisu připojeném k souboru

  • Jak zkontrolovat platnost podpisu při otevření souboru programu AutoCAD
  • Jak zkontrolovat platnost podpisu pomocí ikony kontroly platnosti
  • Jak ověřit podpis v Průzkumníku Windows


SIGWARN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda se při otevření souboru s připojeným digitálním podpisem zobrazí upozornění

Pro toto téma neexistují žádné postupy..


ODRUKY - příkaz

seznam příkazů

Vytváří série čárových segmentů kreslených rukou

  • Jak vytvořit náčrt a zaznamenat čáry od ruky
  • Jak vymazat čáry nakreslené od ruky


SKETCHINC - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.1000

Nastaví přírůstek záznamu pro příkaz ODRUKY

Pro toto téma neexistují žádné postupy..


SKPOLY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Určuje, zda příkaz ODRUKY generuje úsečky nebo křivky

Pro toto téma neexistují žádné postupy..


ODŘÍZNI - příkaz

seznam příkazů

Rozřízne množinu těles rovinou

  • Jak vytvořit průřez tělesa
  • Jak odříznout těleso


KROK - příkaz

seznam příkazů

Omezuje pohyb kurzoru na zadané intervaly

  • Jak zobrazit rastr a nastavit rozteč rastru
  • Jak zapnout režim kroku a nastavit rozteč kroku
  • Jak dočasně přepsat režim Krok


SNAPANG - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje úhel kroku a rastru pro aktuální výřez

Pro toto téma neexistují žádné postupy..


SNAPBASE - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 0.0000,0.0000

Nastavuje počátek kroku a rastru pro aktuální výřez relativně k USS

Pro toto téma neexistují žádné postupy..


SNAPISOPAIR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí aktuální izometrickou rovinu aktuálního výřezu

Pro toto téma neexistují žádné postupy..


SNAPMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Zapíná a vypíná režim Krok

Pro toto téma neexistují žádné postupy..


SNAPSTYL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastavuje styl kroku pro aktuální výřez

Pro toto téma neexistují žádné postupy..


SNAPTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: Počáteční hodnota: 0

Nastavuje typ uchopení pro aktuální výřez

Pro toto téma neexistují žádné postupy..


SNAPUNIT - systémová proměnná

seznam příkazů

Typ: 2D bod

Uloženo v: Výkres

Počáteční hodnota: 0.5000,0.5000

Nastavuje rozteč kroku pro aktuální výřez

Pro toto téma neexistují žádné postupy..


OBJKRESLI - příkaz

seznam příkazů

Generuje profily a řezy ve výkresech vytvořených pomocí příkazu OBJPOHLED

  • Jak skrýt hrany v celém výkresu
  • Jak skrýt hrany vybraných objektů
  • Jak změnit vlastnosti zobrazení skrytých hran


DESKA - příkaz

seznam příkazů

Vytváří vyplněné trojúhelníky a čtyřúhelníky

  • Jak vytvořit šrafy s celobarevnými vzory
  • Jak vytvořit 2D desku
  • Jak vytvořit křivku s tloušťkou
  • Jak vytvořit prsten


SOLIDCHECK - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Zapíná a vypíná ověření platnosti těles pro aktuální relaci

Pro toto téma neexistují žádné postupy..


OBJEDIT - příkaz

seznam příkazů

Upraví plochy a hrany 3D těles

  • Jak vysunout plochu na objemovém tělese
  • Jak vysunout plochu podél trajektorie objemového tělesa
  • Jak posunout plochu na objemovém tělese
  • Jak otočit plochu na objemovém tělese
  • Jak odsadit plochu na objemovém tělese
  • Jak zešikmit plochu na objemovém tělese
  • Jak vymazat plochu na objemovém tělese
  • Jak kopírovat plochu na objemovém tělese
  • Jak změnit barvu plochy na objemovém tělese
  • Jak změnit barvu hrany na objemovém tělese
  • Jak kopírovat hranu na objemovém tělese


OBJPROF - příkaz

seznam příkazů

Vytvoří profily třírozměrných těles ve výkresovém prostoru

Pro toto téma neexistují žádné postupy..


OBJPOHLED - příkaz

seznam příkazů

Vytvoří výřezy rozvržení pomocí ortografického promítání pohledů výkresů 3D těles

  • Jak skrýt hrany v celém výkresu
  • Jak skrýt hrany vybraných objektů
  • Jak změnit vlastnosti zobrazení skrytých hran


PŘEVEĎPROSTOR - příkaz

seznam příkazů

Převede hodnotu délky mezi modelovým a výkresovým prostorem

  • Jak změnit víceřádkový text
  • Jak upravit text odkazové čáry


PRAVOPIS - příkaz

seznam příkazů

Kontroluje pravopis ve výkresu

  • Jak zkontrolovat pravopis
  • Jak přepnout slovníky při kontrole pravopisu
  • Jak vytvořit nebo upravit vlastní slovníky během kontroly pravopisu


KOULE - příkaz

seznam příkazů

Vytvoří trojrozměrné těleso koule

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín


SPLFRAME - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí zobrazení objektů spline a vyhlazených křivek spline

Pro toto téma neexistují žádné postupy..


SPLINE - příkaz

seznam příkazů

Příkaz SPLINE proloží hladkou křivku posloupností bodů v rámci zadané tolerance

  • Jak převést na spline křivku převedenou na spline
  • Jak převést spline zadáním bodů


SPLINEDIT - příkaz

seznam příkazů

Upravuje spline nebo křivky vyhlazené na spline

  • Jak upravit spline


SPLINESEGS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 8

Nastavuje počet úsečkových segmentů vyhlazené křivky spline, které mají být generovány volbou Spline příkazu KEDIT

Pro toto téma neexistují žádné postupy..


SPLINETYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Nastavuje typ křivky spline, která má být vytvořena volbou Spline příkazu KEDIT

Pro toto téma neexistují žádné postupy..


SSFOUND - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Zobrazuje cestu k sadě listů a název souboru po úspěšném hledání sady listů

Pro toto téma neexistují žádné postupy..


SSLOCATE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Vyhledá a otevře sadu listů asociovanou s výkresem při jeho otevření

Pro toto téma neexistují žádné postupy..


SSMAUTOOPEN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Pokud otevřete výkres asociovaný s listem, zobrazí Správce sady listů.

Pro toto téma neexistují žádné postupy..


SSMPOLLTIME - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 60

Určuje časový interval mezi automatickými obnoveními stavových dat v sadě listů.

Pro toto téma neexistují žádné postupy..


SSMSHEETSTATUS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje způsob obnovení stavových dat v sadě listů

Pro toto téma neexistují žádné postupy..


SSMSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Mění se

Určuje, zda je či není okno Správce sady listů aktivní

Pro toto téma neexistují žádné postupy..


STANDARDY - příkaz

seznam příkazů

Spravuje asociativitu souborů standardů s výkresy.

  • Jak vytvořit rastrový soubor
  • Jak asociovat soubor standardu s aktuálním výkresovým souborem
  • Jak odstranit soubor standardu z aktuálního výkresu
  • Jak změnit pořadí souborů standardu asociovaných s aktuálním výkresem
  • Jak určit, které plug-in moduly standardů použít při diagnostice výkresu
  • Jak diagnostikovat výkres na porušení standardů
  • Jak zapnout nebo vypnout zobrazení ignorovaných problémů
  • Jak zapnout nebo vypnout upozorňování na porušení standardu
  • Spusťte pomůcku Dávková kontrola standardů.
  • Jak vytvořit kontrolu souboru standardu pro pomůcku Dávková kontrola standardů
  • Jak diagnostikovat sadu výrkesu na porušení standardů


STANDARDSVIOLATION - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje, zda bude při vytvoření nebo změně nestandardního objektu uživatel upozorněn na narušení standardů v aktuálním výkresu

Pro toto téma neexistují žádné postupy..


STARTUP - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda se po spuštění nového výkresu pomocí příkazu NOVÝ nebo RNOVÝ zobrazí dialogové okno Vytvořit nový výkres

Pro toto téma neexistují žádné postupy..


STATIS - příkaz

seznam příkazů

Zobrazí statistiku rendrování

  • Jak uzavřít okno Render a odstranit všechny obrázky rendrované do okna
  • Jak uzavřít okno Render a zachovat všechny obrázky rendrované do okna
  • Jak zobrazit informace o rendrování


STAV - příkaz

seznam příkazů

Zobrazí statistiky, režimy a rozsahy výkresu

  • Jak vypočítat vzdálenost a úhel


PIŠSTL - příkaz

seznam příkazů

Ukládá objemový model do ASCII nebo binárního souboru

  • Jak uložit objemová tělesa do souboru SLA


PROTÁHNI - příkaz

seznam příkazů

Posune nebo roztáhne objekty

  • Jak protáhnout objekt
  • Jak nastavit měřítko objektu pomocí faktoru měřítka
  • Jak nastavit měřítko objektu pomocí reference
  • Jak změnit délku objektu přetažením
  • Jak protáhnout objekt pomocí uzlů
  • Jak provést protažení pomocí více než jednoho uzlu


PÍSMO - příkaz

seznam příkazů

Vytváří, mění nebo nastavuje pojmenované styly textu

  • Jak nastavit aktuální styl textu
  • Jak přiřadit písmo TrueType ke stylu textu
  • Jak nastavit výšku textu ve stylu textu
  • Jak nastavit úhel sklonu ve stylu textu
  • Jak nastavit vertikální orientaci ve stylu textu


SPRÁVCESTYLŮ - příkaz

seznam příkazů

Zobrazí Správce stylů

Pro toto téma neexistují žádné postupy..


ROZDÍL - příkaz

seznam příkazů

Kombinuje vybrané oblasti nebo objemové modely pomocí rozdílu

  • Jak definovat oblasti
  • Jak definovat oblasti pomocí hranic
  • Jak kombinovat oblasti přidáním
  • Jak kombinovat oblasti rozdílem
  • Jak kombinovat oblasti pomocí průniku
  • Jak odečíst sadu objemových těles od jiných


SURFTAB1 - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Nastaví počet dělení generovaných příkazy PŘÍPL a TRAPL

Pro toto téma neexistují žádné postupy..


SURFTAB2 - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Nastaví hustotu sítě ve směru N pro příkazy ROTPL A HPLOCHA

Pro toto téma neexistují žádné postupy..


SURFTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Řídí typ vyhlazení plochy prováděné volbou Hladká plocha příkazem KEDIT

Pro toto téma neexistují žádné postupy..


SURFU - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Nastavuje hustotu plochy vyhlazené příkazem KEDIT volbou Hladká plocha ve směru M

Pro toto téma neexistují žádné postupy..


SURFV - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 6

Nastaví hustotu plochy vyhlazené příkazem KEDIT volbou Hladká plocha ve směru N

Pro toto téma neexistují žádné postupy..


SYSCODEPAGE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Označuje kódovou stránku systému, kterou určuje operační systém

Pro toto téma neexistují žádné postupy..


SYSOKNA - příkaz

seznam příkazů

Uspořádá okna a ikony, když je okno aplikace sdíleno s externími aplikacemi.

  • Jak přepínat mezi otevřenými výkresy


TABULKA - příkaz

seznam příkazů

Vytvoří ve výkresu objekt prázdné tabulky

  • Jak vytvořit tabulku
  • Jak použít uzly k úpravě tabulky
  • Jak použít uzly k úpravě buněk v tabulce
  • Jak použít paletu Vlastnosti pro úpravu tabulky
  • Jak změnit šířku sloupce nebo výšku řádku v tabulce
  • Jak sloučit buňky v tabulce


TABEDIT - příkaz

seznam příkazů

Upraví text v buňce tabulky

  • Jak vložit text do tabulky
  • Jak změnit vlastnosti buněk v tabulce
  • Jak kopírovat vlastnosti buňky do jiných buněk
  • Jak upravit text v buňce tabulky
  • Jak vložit blok do buňky tabulky


TABEXPORT - příkaz

seznam příkazů

Exportuje data z objektu tabulky do souboru formátu CSV

  • Jak vytvořit tabulku
  • Jak použít uzly k úpravě tabulky
  • Jak použít uzly k úpravě buněk v tabulce
  • Jak použít paletu Vlastnosti pro úpravu tabulky
  • Jak změnit šířku sloupce nebo výšku řádku v tabulce
  • Jak sloučit buňky v tabulce


TABLEINDICATOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 1

Určuje zobrazení čísel řádků a písmen sloupců při úpravách buňky tabulky v otevřeném lokálním textovém editoru

Pro toto téma neexistují žádné postupy..


TABSTYL - příkaz

seznam příkazů

Definuje nový styl tabulky

  • Jak definovat nebo upravit styl tabulky
  • Jak použít nový styl tabulky na tabulku
  • Jak změnit styl tabulky použitý pro nové tabulky


TABLET - příkaz

seznam příkazů

Kalibruje, konfiguruje a zapíná či vypíná připojený tablet

Pro toto téma neexistují žádné postupy..


TABMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Řídí použití tabletu

Pro toto téma neexistují žádné postupy..


TRAPL - příkaz

seznam příkazů

Vytváří plochu z křivky a směrového vektoru

  • Jak vytvořit obdélníkové sítě
  • Jak vytvořit přímkovou plochu
  • Jak vytvořit síť vysunuté plochy
  • Jak vytvořit plochu rotační sítě
  • Jak vytvořit síť záplaty kuželové plochy s definovanými hranami


CÍL - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: 0.0000,0.0000,0.0000

Uchovává polohu (v souřadnicích USS) cílového bodu pro aktuální výřez

Pro toto téma neexistují žádné postupy..


TASKBAR - příkaz

seznam příkazů

Řídí zobrazení výkresu na hlavním panelu systému Windows

Pro toto téma neexistují žádné postupy..


TBCUSTOMIZE - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda lze přizpůsobit panely nástrojů

Pro toto téma neexistují žádné postupy..


TDCREATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává lokální čas a datum vytvoření výkresu

Pro toto téma neexistují žádné postupy..


TDINDWG - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává celkový čas editace; je to čas mezi uloženími aktuálního výkresu

Pro toto téma neexistují žádné postupy..


TDUCREATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává univerzální čas a datum vytvoření výkresu

Pro toto téma neexistují žádné postupy..


TDUPDATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává lokální čas a datum poslední aktualizace/uložení

Pro toto téma neexistují žádné postupy..


TDUSRTIMER - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává uživatelem určený uplynulý čas

Pro toto téma neexistují žádné postupy..


TDUUPDATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává univerzální čas a datum poslední aktualizace/uložení

Pro toto téma neexistují žádné postupy..


TEMPOVERRIDES - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Zapne nebo vypne dočasné přednostní klávesy

Pro toto téma neexistují žádné postupy..


TEMPPREFIX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Neuloženo

Počáteční hodnota: "C:\Documents and Settings\jméno_uživatele\Local Settings\TEMP\"

Obsahuje název adresáře (pokud existuje) určeného pro ukládání dočasných souborů s připojeným oddělovačem cesty

Pro toto téma neexistují žádné postupy..


TEXT - příkaz

seznam příkazů

Vytváří jednořádkový textový objekt.

  • Jak vytvořit jednořádkový text
  • Jak určit styl textu při tvorbě jednořádkového textu
  • Jak zarovnat jednořádkový text při jeho tvorbě


TEXTEVAL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Určuje způsob vyhodnocení textových řetězců zadaných pomocí proměnné TEXT (pomocí AutoLISPu) nebo -TEXT

Pro toto téma neexistují žádné postupy..


TEXTFILL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Řídí vyplnění písem TrueType při vykreslování a rendrování

Pro toto téma neexistují žádné postupy..


TEXTQLTY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 50

Pro toto téma neexistují žádné postupy..


TEXTOBR - příkaz

seznam příkazů

Otevře textové okno

  • Jak zobrazit textové okno
  • Jak uzavřít textové okno
  • Jak zkopírovat text z textového okna na příkazový řádek


TEXTSIZE - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.2000

Nastavuje výchozí výšku pro nové textové objekty vykreslené aktuálním stylem textu

  • Jak přiřadit písmo TrueType ke stylu textu
  • Jak nastavit výšku textu ve stylu textu


TEXTSTYLE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: STANDARD

Obsahuje název aktuálního textového stylu

  • Jak přiřadit písmo TrueType ke stylu textu
  • Jak nastavit výšku textu ve stylu textu


TEXTNAHORU - příkaz

seznam příkazů

Přemístí text a kóty před všechny ostatní objekty ve výkresu

  • Jak změnit pořadí kreslení překrývajících se objektů


VÝŠKA - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Určuje tloušťku 3D objektu

  • Jak nastavit 3D výšku nových objektů


PIŠTIF - příkaz

seznam příkazů

Uloží vybrané objekty do souboru ve formátu TIFF

  • Jak vytvořit rastrový soubor (BMP)
  • Jak vytvořit soubor JPEG (JPG)
  • Jak vytvořit soubor TIFF (TIF)
  • Jak vytvořit soubor PNG (Portable Network Graphics)


TILEMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Nastaví jako aktuální kartu Model nebo poslední aktivní kartu rozvržení

Pro toto téma neexistují žádné postupy..


ČAS - příkaz

seznam příkazů

Zobrazí statistiky datum a čas výkresu.

  • Jak zobrazit vlastnosti aktivního výkresu
  • zobrazení vlastností výkresu


ČVLOŽ - příkaz

seznam příkazů

Vloží blok do buňky tabulky

  • Jak vložit text do tabulky
  • Jak změnit vlastnosti buněk v tabulce
  • Jak kopírovat vlastnosti buňky do jiných buněk
  • Jak upravit text v buňce tabulky
  • Jak vložit blok do buňky tabulky


TOLERANCE - příkaz

seznam příkazů

Vytváří geometrické tolerance

  • Jak vytvořit geometrické tolerance
  • Jak vytvořit geometrické tolerance s odkazovou čárou


NPANEL - příkaz

seznam příkazů

Zobrazení, skrytí, uživatelské panely nástrojů

Pro toto téma neexistují žádné postupy..


NPALETY - příkaz

seznam příkazů

Zobrazí okno Palety nástrojů

  • Jak zobrazit okno Palety nástrojů
  • Jak vytvořit nástroj z objektu v aktuálním výkresu
  • Jak použít nástroj vytvořený z geometrického objektu
  • Jak použít nástroj vytvořený z kóty


NPALETUZAVŘI - příkaz

seznam příkazů

Uzavře okno Palety nástrojů

  • Jak zobrazit okno Palety nástrojů
  • Jak vytvořit nástroj z objektu v aktuálním výkresu
  • Jak použít nástroj vytvořený z geometrického objektu
  • Jak použít nástroj vytvořený z kóty


TOOLTIPMERGE - systémová proměnná

seznam příkazů

Typ: Přepínač

Uloženo v: Uživatelská nastavení

Počáteční hodnota: 0

Sloučí popisky tlačítek výkresu do jednoho popisku

Pro toto téma neexistují žádné postupy..


Bublinové nápovědy - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Ovládá zobrazení popisů tlačítek (nápovědy)

  • Jak vytvořit dočasně přednostní klávesu
  • Jak změnit dočasně přednostní klávesu


ANULOID - příkaz

seznam příkazů

Vytvoří plné těleso ve tvaru anuloidu.

  • Jak vytvořit kvádr
  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín


TPSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Mění se

Určuje, zda je nebo není okno Palety nástrojů aktivní

Pro toto téma neexistují žádné postupy..


STOPA - příkaz

seznam příkazů

Vytváří plné čáry.

  • Jak kreslit úsečky


TRACEWID - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0500

Nastavuje výchozí šířku stopy

Pro toto téma neexistují žádné postupy..


TRACKPATH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí zobrazení konstrukčních čar polárního trasování a trasování uchopení objektů

Pro toto téma neexistují žádné postupy..


PRŮHLEDNOST - příkaz

seznam příkazů

Určuje, jestli mají být body pozadí v obrázku průhledné nebo neprůhledné.

  • Jak změnit barvu a průhlednost dvoubarevného obrázku
  • Jak změnit pouze průhlednost dvoubarevného obrázku


TRAYICONS - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda se ve stavovém řádku zobrazí systémová část

Pro toto téma neexistují žádné postupy..


TRAYNOTIFY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda se služba upozornění zobrazí v systémové části stavového řádku

Pro toto téma neexistují žádné postupy..


NASTAVOZN - příkaz

seznam příkazů

Určuje zobrazení ikon a oznámení v systémové části stavového řádku

  • Zobrazit místní nabídku
  • Jak vypnout všechny místní nabídky v grafické oblasti
  • Jak zapnout chování pravého tlačítka závislého na délce stisku
  • Jak řídit zobrazení ikon a upozornění na stavovém řádku
  • Jak řídit zobrazení tlačítek ve stavovém řádku
  • Jak nastavit zobrazování posledního zadání


TRAYTIMEOUT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje dobu (ve vteřinách), kdy je služba upozornění zobrazena

Pro toto téma neexistují žádné postupy..


TREEDEPTH - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3020

Určuje maximální hloubku prostorového stromově strukturovaného indexu, což je počet, kolikrát se může stromová struktura rozdělit na větve

Pro toto téma neexistují žádné postupy..


TREEMAX - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 10000000

Omezením počtu uzlů v prostorovém indexu (stromu) omezí během regenerace výkresu spotřebu paměti

Pro toto téma neexistují žádné postupy..


STROMINF - příkaz

seznam příkazů

Zobrazuje informace o aktuálním prostorovém indexu výkresu.

  • Jak uložit výkres s hladinami a prostorovými indexy


OŘEŽ - příkaz

seznam příkazů

Ořeže objekty podle řezných hran definovaných jinými objekty

  • Jak protáhnout objekt
  • Jak oříznout objekt
  • Jak prodloužit objekty v 3D drátových modelech
  • Jak provést oříznutí v 3D pomocí aktuální roviny pohledu
  • Jak prodloužit objekty v 3D drátových modelech


TRIMMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda jsou ořezány vybrané hrany pro zkosení a zaoblení

Pro toto téma neexistují žádné postupy..


TSPACEFAC - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Neuloženo

Počáteční hodnota: 1.0

Určuje vzdálenost řádkování víceřádkového textu, která se měří jako faktor výšky textu

Pro toto téma neexistují žádné postupy..


TSPACETYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Pro toto téma neexistují žádné postupy..


TSTACKALIGN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Řídí vertikální zarovnání zlomku

Pro toto téma neexistují žádné postupy..


TSTACKSIZE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 70

Určuje zobrazování výšku zlomkového textu vzhledem k aktuální výšce vybraného textu

Pro toto téma neexistují žádné postupy..


U - příkaz

seznam příkazů

Vrací zpět poslední operaci

  • Jak vrátit zpět poslední akci
  • Jak vrátit určitý počet akcí zpět
  • Jak opakovat akci
  • Jak opakovat určitý počet akcí


USS - příkaz

seznam příkazů

Spravuje uživatelské souřadné systémy

  • Jak definovat nový materiál
  • do GSS
  • Jak obnovit předcházející USS
  • Jak uložit USS
  • Jak obnovit pojmenovaný USS


UCSAXISANG - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 90

Ukládá výchozí úhel při otáčení USS kolem jedné z os pomocí možnosti X, Y, Z příkazu USS

Pro toto téma neexistují žádné postupy..


UCSBASE - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota: GLOBÁLNÍ

Ukládá název USS, které definuje počátek a orientaci nastavení ortogonálních USS

Pro toto téma neexistují žádné postupy..


UCSFOLLOW - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Nastaví půdorysný pohled vždy, když změníte USS na jiný

Pro toto téma neexistují žádné postupy..


USSI - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 3

Zobrazí ikonu USS pro aktuální výřez nebo rozvržení.

  • Jak zapnout a vypnout zobrazení ikony USS
  • Jak zobrazit ikonu USS v počátku USS
  • Jak změnit vzhled ikony USS


SPRUSS - příkaz

seznam příkazů

Spravuje definované uživatelské souřadné systémy

  • Jak definovat nový materiál
  • do GSS
  • Jak obnovit předcházející USS
  • Jak uložit USS
  • Jak obnovit pojmenovaný USS


UCSNAME - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Řetězec

Uloženo v: Výkres

Počáteční hodnota:

Uchovává název aktuálního souřadného systému pro aktuální výřez v aktuálním prostoru

Pro toto téma neexistují žádné postupy..


UCSORG - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota:

Uchovává počátek aktuálního souřadného systému pro aktuální výřez v aktuálním prostoru

Pro toto téma neexistují žádné postupy..


UCSORTHO - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Udává, jestli je obnoveno asociované ortogonální nastavení USS, když jsou obnoveny ortogonální pohledy

Pro toto téma neexistují žádné postupy..


UCSVIEW - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Udává, jestli je aktuální USS uložen s pojmenovaným pohledem

Pro toto téma neexistují žádné postupy..


UCSVP - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje, zda USS v aktuálních výřezech zůstane pevné, nebo se změní v souladu s USS aktuálního výřezu.

Pro toto téma neexistují žádné postupy..


UCSXDIR - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: 1.0000,0.0000,0.0000

Uchovává směr osy X aktuálního USS pro aktuální výřez v aktuálním prostoru

Pro toto téma neexistují žádné postupy..


UCSYDIR - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: 0.0000,1.0000,0.0000

Uchovává směr osy Y aktuálního USS pro aktuální výřez v aktuálním prostoru

Pro toto téma neexistují žádné postupy..


ZAKAŽ - příkaz

seznam příkazů

Umožňuje příkazu definovanému aplikací zrušit interní příkaz.

Pro toto téma neexistují žádné postupy..


VRÁCENÍ - příkaz

seznam příkazů

Vrací zpět účinek příkazů

  • Jak vrátit zpět poslední akci
  • Jak vrátit určitý počet akcí zpět
  • Jak opakovat akci
  • Jak opakovat určitý počet akcí


UNDOCTL - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 21

Označuje stav možností Auto, Řízení a Seskupit příkazu ZPĚT

Pro toto téma neexistují žádné postupy..


UNDOMARKS - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Uchovává počet značek, které byly umístěny do řídicího proudu příkazu ZPĚT volbou Označ

Pro toto téma neexistují žádné postupy..


SJEDNOCENÍ - příkaz

seznam příkazů

Kombinuje vybrané oblasti nebo tělesa pomocí sjednocení

  • Jak definovat oblasti
  • Jak definovat oblasti pomocí hranic
  • Jak kombinovat oblasti přidáním
  • Jak kombinovat oblasti rozdílem
  • Jak kombinovat oblasti pomocí průniku
  • Jak kombinovat tělesa


UNITMODE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí formát zobrazení jednotek

Pro toto téma neexistují žádné postupy..


JEDNOTKY - příkaz

seznam příkazů

Nastavuje formáty a přesnost zobrazení souřadnic a úhlů

  • Jak nastavit formát a přesnost jednotek
  • Jak převést výkres z palců na centimetry
  • Jak převést výkres z centimetrů na palce
  • Jak nastavit formát a přesnost jednotek
  • Jak nastavit formát a přesnost úhlů


AKTUALIZUJTPOLE - příkaz

seznam příkazů

Ručně aktualizuje pole ve vybraných objektech ve výkresu

  • Jak ručně aktualizovat pole
  • Jak ručně aktualizovat více polí
  • Jak automaticky aktualizovat pole


UPDATETHUMBNAIL - systémová proměnná

seznam příkazů

Typ: Bitový kód

Uloženo v: Výkres

Počáteční hodnota: 15

Řídí aktualizaci náhledů ve Správci sady listů

Pro toto téma neexistují žádné postupy..


AKTUALIZUJNÁHLEDY - příkaz

seznam příkazů

Ručně aktualizuje ve Správci sady listů náhledy listů, pohledy listů a pohledy modelového prostoru

  • nastavené volby.
  • Jak přizpůsobit barvy prvků okna aplikace
  • Jak změnit písmo zobrazené v příkazovém okně
  • Jak uzamknout umístění panelů nástrojů a ukotvitelných oken
  • Počítání matematických výrazů v dialogu


Systémová proměnná USERI1-5 - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Umožňuje ukládání a načítání hodnot s celými čísly

Pro toto téma neexistují žádné postupy..


Systémová proměnná USERR1-5 - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0.0000

Umožňuje ukládání a načítání reálných čísel

Pro toto téma neexistují žádné postupy..


USERS1-5 - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: ""

Umožňuje ukládání a načítání textových řetězců dat

Pro toto téma neexistují žádné postupy..


VBAIDE - příkaz

seznam příkazů

Zobrazí Editor Visual Basic

Pro toto téma neexistují žádné postupy..


VBALOAD - příkaz

seznam příkazů

Načte globální projekt VBA do aktuálního pracovního sezení

Pro toto téma neexistují žádné postupy..


VBAMAN - příkaz

seznam příkazů

Načítá, odstraňuje, ukládá, vytváří, vkládá a extrahuje projekty VBA

Pro toto téma neexistují žádné postupy..


VBARUN - příkaz

seznam příkazů

Spouští makro VBA

Pro toto téma neexistují žádné postupy..


VBASTMT - příkaz

seznam příkazů

Vykonává příkazy VBA na příkazovém řádku AutoCADu

Pro toto téma neexistují žádné postupy..


VBAUNLOAD - příkaz

seznam příkazů

Uvolní globální projekt VBA z paměti

Pro toto téma neexistují žádné postupy..


POHLED - příkaz

seznam příkazů

Ukládá a obnovuje pojmenované pohledy

  • Jak zobrazit předchozí pohled
  • Jak zobrazit předchozí pohled během rychlého posunu a rychlého zoomování
  • Jak uložit a pojmenovat pohled
  • Obnovením uloženého USS.
  • Jak vymazat pojmenovanou skupinu


VIEWCTR - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: Mění se

Uchovává střed pohledu v aktuálním výřezu

Pro toto téma neexistují žádné postupy..


VIEWDIR - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D vektor

Uloženo v: Výkres

Počáteční hodnota: Nic

Uchovává směr pohledu aktuálního výřezu vyjádřený v USS souřadnicích

Pro toto téma neexistují žádné postupy..


VIEWMODE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Ukládá režim zobrazení aktuálního výřezu

Pro toto téma neexistují žádné postupy..


ZOBRVYKRPODR - příkaz

seznam příkazů

Zobrazí informace o hotových úlohách vykreslování a publikování

  • Jak vykreslit výkres
  • Jak zapnout nebo vypnout vykreslování na pozadí
  • Jak zkontrolovat stav úlohy vykreslování probíhající na pozadí
  • Jak zrušit část nebo celou probíhající úlohu vykreslování na pozadí
  • Jak zobrazit detaily o vykreslených úlohách


ROZLIŠ - příkaz

seznam příkazů

Nastavuje rozlišení objektů v aktuálním výřezu

  • Jak přiblížit novou oblast pomocí okna Sokolí oko
  • Jak panoramovat pomocí okna Sokolí oko
  • Jak zobrazit celý výkres v okně Sokolí oko
  • Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko


VIEWSIZE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: Mění se

Ukládá výšku pohledu zobrazeného v aktuálním výřezu ve výkresových jednotkách

Pro toto téma neexistují žádné postupy..


VIEWTWIST - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Reálné číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Ukládá úhel natočení aktuálního výřezu

Pro toto téma neexistují žádné postupy..


VISRETAIN - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje vlastnosti hladin závislých na externích referencích.

Pro toto téma neexistují žádné postupy..


VLISP - příkaz

seznam příkazů

Zobrazí Visual LISP prostředí IDE (Interactive Development Environment)

Pro toto téma neexistují žádné postupy..


VOŘEŽ - příkaz

seznam příkazů

Ořezává objekty ve výřezu a mění tvar hranice výřezu.

  • Jak vytvořit nové rozvržení výřezu
  • Jak vytvořit konfiguraci výřezu v rozvržení
  • Jak umístit konfiguraci pojmenovaného výřezu do rozvržení
  • Jak upravit vlastnosti výřezu pomocí palety Vlastnosti
  • Jak oříznout rámeček výřezu


VHLADINA - příkaz

seznam příkazů

Nastavuje viditelnost hladin ve výřezech

  • Jak použít zmrazení nebo rozmrazení hladin v aktuálním výřezu rozvržení
  • Jak zobrazit seznam zmrazených hladin v aktuálním výřezu
  • Jak zmrazit nebo rozmrazit hladiny ve všech výřezech
  • Jak zmrazit nebo rozmrazit hladiny ve výkresovém prostoru
  • Jak zmrazit nebo rozmrazit hladiny ve všech nových výřezech
  • Jak vytvořit hladiny zmrazené ve všech výřezech


VZMAX - příkaz

seznam příkazů

Rozbalí výřezy aktuálního rozvržení pro úpravy

  • Jak přepnout mezi modelovým a výkresovým prostorem v rozvržení
  • Jak provádět úpravy v maximalizovaném výřezu rozvržení


VPMAXIMIZEDSTATE - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 0

Uchovává hodnotu, která označuje, zda je výřez maximalizován

Pro toto téma neexistují žádné postupy..


VZMIN - příkaz

seznam příkazů

Obnoví výřez aktuální rozvržení

  • Jak přepnout mezi modelovým a výkresovým prostorem v rozvržení
  • Jak provádět úpravy v maximalizovaném výřezu rozvržení


OKO - příkaz

seznam příkazů

Nastavuje směr pohledu pro trojrozměrnou vizualizaci výkresu

  • Jak nastavit pohled pomocí souřadnic bodu pohledu
  • Jak nastavit pohled pomocí dvou úhlů otočení
  • Jak nastavit standardní pohledy pomocí příkazu OKO (stavební konvence)
  • Jak nastavit standardní pohledy pomocí příkazu OKO (konvence strojírenského modelování)


VÝŘEZ - příkaz

seznam příkazů

Vytvoří více výřezů v modelovém nebo výkresovém prostoru.

  • Jak rozdělit výřez na listu Model
  • Jak spojit dva výřezy na listu Model
  • Jak obnovit jeden výřez na listu Model
  • Jak se přepnout mezi listy Rozvržení a Model


ZSNÍMEK - příkaz

seznam příkazů

Zobrazí obrázek souboru v aktuálním výřezu

  • Jak vytvořit snímek obrázku
  • Jak zobrazit snímek


VSMAX - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: Mění se

Ukládá pravý horní roh obrazovky aktuálního výřezu

Pro toto téma neexistují žádné postupy..


VSMIN - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: 3D bod

Uloženo v: Výkres

Počáteční hodnota: Mění se

Ukládá levý spodní roh obrazovky aktuálního výřezu

Pro toto téma neexistují žádné postupy..


VTDURATION - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 750

Nastavuje dobu plynulého přechodu pohledu v milisekundách

Pro toto téma neexistují žádné postupy..


VTENABLE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 3

Určuje, kdy budou použity plynulé přechody pohledů

Pro toto téma neexistují žádné postupy..


VTFPS - systémová proměnná

seznam příkazů

Typ: Reálné číslo

Uloženo v: Registr

Počáteční hodnota: 7.0

Nastavuje minimální rychlost plynulého přechodu pohledu ve snímcích za sekundu

Pro toto téma neexistují žádné postupy..


MOZNOSTIPP (přechodu pohledu) - příkaz

seznam příkazů

Zobrazuje změnu pohledu jako hladký přechod

Pro toto téma neexistují žádné postupy..


PIŠBLOK - příkaz

seznam příkazů

Ukládá objekty nebo bloky do nového výkresu

  • Jak vytvořit nový výkresový soubor z vybraných objektů


KLÍN - příkaz

seznam příkazů

Vytvoří 3D těleso ve tvaru klínu ze zužující se skloněnou plochou podél osy X

  • Jak vytvořit kužel s kruhovou základnou
  • Jak vytvořit kužel s eliptickou základnou
  • Jak vytvořit válec s kruhovou základnou
  • Jak vytvořit kouli
  • Jak vytvořit anuloid
  • Jak vytvořit klín


WHIPARC - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda zobrazení kružnic a oblouků je hladké

Pro toto téma neexistují žádné postupy..


WHIPTHREAD - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 1

Určuje, zda bude používán další procesor pro zlepšení rychlosti operací, například příkazu ZOOM, který překresluje nebo regeneruje výkres

Pro toto téma neexistují žádné postupy..


WHOHAS - příkaz

seznam příkazů

Zobrazí informace o uživateli pro otevřené výkresy

  • Jak otevřít výkres
  • Jak změnit výchozí složku výkresu


WINDOWAREACOLOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 5 (modrá)

Určuje barvu průhledné oblasti výběru ve výběrovém okně.

Pro toto téma neexistují žádné postupy..


PŘEKRÝT - příkaz

seznam příkazů

Překryje existující objekty prázdnou plochou

  • Jak překrýt existující objekty prázdnou oblastí
  • Jak vypnout nebo zapnout překrývací rámy


WMFBKGND - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Vypnuto

Řídí zobrazení pozadí při vkládání objektů do formátu metasouboru systému Windows (WMF)

Pro toto téma neexistují žádné postupy..


WMFFOREGND - systémová proměnná

seznam příkazů

Typ: Celé číslo

Neuloženo

Počáteční hodnota: Vypnuto

Určuje přiřazení barvy popředí při vkládání objektů do formátu metasouboru systému Windows (WMF)

Pro toto téma neexistují žádné postupy..


ČTIWMF - příkaz

seznam příkazů

Importuje metasoubory Windows

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


NASTAVWMF - příkaz

seznam příkazů

Nastaví volby pro příkaz ČTIWMF

  • Jak otevřít soubor DXF
  • Jak vytvořit soubor DXB
  • Jak importovat soubor ACIS
  • Jak importovat soubor aplikace 3D Studio
  • Jak importovat soubor WMF
  • Jak řídit zobrazení celobarevných výplní a čar s tloušťkou v souboru WMF


PIŠWMF - příkaz

seznam příkazů

Uloží objekty do metasouboru Windows

  • Jak vytvořit metasoubor Windows (WMF)


PRACPROST - příkaz

seznam příkazů

Vytváří, upravuje, ukládá a aktivuje pracovní prostory.

  • Jak vytvořit pracovní prostor pomocí dialogu Upravit uživatelské rozhraní
  • Jak změnit vlastnosti pracovního prostoru
  • Jak naimportovat pracovní prostor do hlavního souboru CUI
  • Jak duplikovat pracovní prostor
  • Jak nastavit pracovní prostor jako aktuální
  • Jak přepnout pracovní prostor
  • Jak změnit nastavení pracovního prostoru
  • Jak uložit pracovní prostor


WORLDUCS - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Udává, zda je aktuální USS stejný jako GSS

Pro toto téma neexistují žádné postupy..


WORLDVIEW (ACAD) - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje, zda zadání pro příkazy 3DORBIT, DPOHLED a OKO platí vzhledem k GSS (výchozí nastavení) či aktuálnímu USS

Pro toto téma neexistují žádné postupy..


WRITESTAT - systémová proměnná

seznam příkazů

(Jen pro čtení)

Typ: Celé číslo

Neuloženo

Počáteční hodnota: 1

Označuje, jestli je výkres určen pouze pro čtení, nebo do něj může být zapisováno

Pro toto téma neexistují žádné postupy..


WSCURRENT - systémová proměnná

seznam příkazů

Typ: Řetězec

Neuloženo

Počáteční hodnota: Výchozí hodnota AutoCADu

Vrátí název aktuálního pracovního prostoru v rozhraní příkazového řádku a nastaví pracovní prostor jako aktuální.

  • Jak uložit pracovní prostor


PPULOŽ - příkaz

seznam příkazů

Uloží pracovní prostor

  • Jak uložit pracovní prostor


PPNASTAVENÍ - příkaz

seznam příkazů

Nastavuje možnosti pro pracovní prostory

  • Jak přepnout pracovní prostor


XPŘIPOJ - příkaz

seznam příkazů

Připojí externí reference do aktuálního výkresu

  • připojení externích referencí k


XVAŽ - příkaz

seznam příkazů

Spojí jednu nebo více definic pojmenovaných objektů v externí referenci s aktuálním výkresem.

  • Jak svázat xref-závislé pojmenované objekty s aktuálním výkresem
  • Jak změnit názvy hladin, kótovacích stylů a jiných pojmenovaných objektů


XOŘEŽ - příkaz

seznam příkazů

Definuje hranice pro oříznutí externí reference nebo bloku a nastaví přední nebo zadní rovinu oříznutí

  • Jak oříznout obrázek


XCLIPFRAME - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 0

Řídí viditelnost ořezávajících hranic externích referencí

Pro toto téma neexistují žádné postupy..


XEDIT - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Výkres

Počáteční hodnota: 1

Určuje, jestli aktuální výkres může být editován na místě, když je připojen jako externí reference do jiného výkresu

Pro toto téma neexistují žádné postupy..


XFADECTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 50

Řídí intenzity ztlumení barvy objektů v procentech během úpravy referencí a bloků na místě

Pro toto téma neexistují žádné postupy..


PŘÍMKA - příkaz

seznam příkazů

Vytváří nekonečné čáry

  • Jak vytvořit konstrukční čáru zadáním dvou bodů
  • Jak vytvořit polopřímku


XLOADCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Zapíná a vypíná načtení externí reference na požádání a určuje, zda otevře odkazovaný výkres nebo kopii

Pro toto téma neexistují žádné postupy..


XLOADPATH - systémová proměnná

seznam příkazů

Typ: Řetězec

Uloženo v: Registr

Počáteční hodnota: "název_cesty"

Definuje cestu pro ukládání dočasných kopií souborů externích referencí načtených na požádání

Pro toto téma neexistují žádné postupy..


XOTEVŘI - příkaz

seznam příkazů

Zobrazí vybranou externí referenci v novém okně

  • Jak upravit externí reference v samostatném okně


XPLODE - příkaz

seznam příkazů

Rozloží složené objekty na jednotlivé objekty

  • Jak rozložit referenci bloku


XREF - příkaz

seznam příkazů

Řídí externí reference ve výkresovém souboru

  • připojení externích referencí k
  • Jak připojit nebo podložit externí reference pomocí funkce Návrhové centrum


XREFCTL - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Určuje, zda jsou vytvořeny protokolové soubory externích referencí (XLG)

Pro toto téma neexistují žádné postupy..


XREFNOTIFY - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 2

Určuje oznámení o aktualizovaných nebo chybějících externích referencích.

Pro toto téma neexistují žádné postupy..


XREFTYPE - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 0

Řídí typ výchozí reference při připojení nebo překrytí externí reference

Pro toto téma neexistují žádné postupy..


ZOOM - příkaz

seznam příkazů

Zvětšuje a zmenšuje zdánlivou velikost objektů v aktuálním výřezu

  • Jak přiblížit novou oblast pomocí okna Sokolí oko
  • Jak panoramovat pomocí okna Sokolí oko
  • Jak zobrazit celý výkres v okně Sokolí oko
  • Jak zvětšit nebo zmenšit obrázek v okně Sokolí oko


ZOOMFACTOR - systémová proměnná

seznam příkazů

Typ: Celé číslo

Uloženo v: Registr

Počáteční hodnota: 60

Určuje míru změny zvětšení při pohybu kolečkem myši dopředu nebo dozadu.

Pro toto téma neexistují žádné postupy..